<?php

	include_once( PLOG_CLASS_PATH."class/action/siteadminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/adminerrorview.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );    
    include_once( PLOG_CLASS_PATH."class/template/templateservice.class.php" );

    class AdminEditTemplatesAction extends SiteAdminAction {

        function AdminEditTemplatesAction( $actionInfo, $request )
        {
        	$this->SiteAdminAction( $actionInfo, $request );
        }

        /**
         * Carries out the specified action
         */
        function perform()
        {
        	$ts = new TemplateService();

            $globalTemplates = $ts->getGlobalTemplates();

            $this->_view = new AdminTemplatedView( $this->_blogInfo, "sitetemplates" );
            $this->_view->setValue( "templates", $globalTemplates );
            $this->setCommonData();

            return true;
        }
    }
?>
