<?php

	include_once( PLOG_CLASS_PATH."class/action/siteadminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );
    include_once( PLOG_CLASS_PATH."class/dao/filteredcontents.class.php" );

    /**
     * Shows the list of content that has been blocked by the current blog
     */
    class AdminFilteredContentAction extends SiteAdminAction {

        function AdminFilteredContentAction( $actionInfo, $request )
        {
        	$this->SiteAdminAction( $actionInfo, $request );
        }

        /**
         * Carries out the specified action
         */
        function perform()
        {
        	// get the content that has been filtered by this blog
            $filteredContents = new FilteredContents();
            $blogFilteredContents = $filteredContents->getAllFilteredContents();

            $this->_view = new AdminTemplatedView( $this->_blogInfo, "filteredcontent" );
            $this->_view->setValue( "filteredcontent", $blogFilteredContents );
            $this->setCommonData();

            // better to return true if everything fine
            return true;
        }
    }
?>
