<?php

	include_once( PLOG_CLASS_PATH."class/action/blogowneradminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/adminerrorview.class.php" );

    /**
     * Shows a form to add a new locale file
     */
    class AdminNewBlogTemplateAction extends BlogOwnerAdminAction {

    	function AdminNewBlogTemplateAction( $actionInfo, $request )
        {
        	$this->BlogOwnerAdminAction( $actionInfo, $request );
        }

        function perform()
        {
        	if( $this->_config->getValue( "users_can_add_templates" ) == true ) {
        		$this->_view = new AdminTemplatedView( $this->_blogInfo, "newblogtemplate" );
            	$this->setCommonData();
            }
            else {
            	$this->_view = new AdminErrorView( $this->_blogInfo );
                $this->_view->setMessage( $this->_locale->tr("error_add_template_disabled"));
                $this->setCommonData();
            }

            return true;
        }
    }
?>
