<?php

	include_once( PLOG_CLASS_PATH."class/action/siteadminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/adminmessageview.class.php" );
    include_once( PLOG_CLASS_PATH."class/dao/articles.class.php" );

    /**
     * removes all the posts from the database that have status as 'deleted'
     * as well as its comments and trackbacks
     */
    class AdminPurgePostsAction extends SiteAdminAction {

    	function AdminPurgePostsAction( $actionInfo, $request )
        {
        	$this->SiteAdminAction( $actionInfo, $request );
        }

        function perform()
        {
        	$articles = new Articles();
            $articles->purgePosts();

        	$this->_view = new AdminMessageView( $this->_blogInfo );
            $this->_view->setMessage( $this->_locale->tr("posts_purged_ok"));
            $this->setCommonData();

            return true;
        }
    }
?>
