<?php

	include_once( PLOG_CLASS_PATH."class/action/siteadminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );
    include_once( PLOG_CLASS_PATH."class/locale/locales.class.php" );

    class AdminSiteLocalesAction extends SiteAdminAction {

    	function AdminSiteLocalesAction( $actionInfo, $request )
        {
        	$this->SiteAdminAction( $actionInfo, $request );
        }

        function perform()
        {
            $this->_view = new AdminTemplatedView( $this->_blogInfo, "sitelocales" );

            // load all the locale files
            $locales = new Locales();
            $siteLocales = $locales->getLocales();

            $this->_view->setValue( "locales", $siteLocales );
            $this->setCommonData();

            return true;
        }
    }
?>