<?php

	include_once( PLOG_CLASS_PATH."class/action/siteadminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/adminerrorview.class.php" );
    include_once( PLOG_CLASS_PATH."class/dao/users.class.php" );

    /**
     * This one only shows some statistics about the site...
     */
    class AdminSiteUsersAction extends SiteAdminAction {

    	function AdminSiteUsersAction( $actionInfo, $request )
        {
        	$this->SiteAdminAction( $actionInfo, $request );
        }

        function perform()
        {
            // we need to get all the users
            $users = new Users();
            $blogUsers = $users->getAllUsers();
            if( !$blogUsers ) {
            	$this->_view = new AdminErrorView( $this->_blogInfo );
                $this->_view->setMessage( $this->_locale->tr("error_fetching_users") );
                $this->_view->setCommonData();

                return false;
            }

            // if no problem, continue
            $this->_view = new AdminTemplatedView( $this->_blogInfo, "siteusers" );
            $this->setCommonData();
            // and pass them to the template
            $this->_view->setValue( "blogusers", $blogUsers );

            return true;
        }
    }
?>
