<?php

	include_once( PLOG_CLASS_PATH."class/action/adminaction.class.php" );

    //
	// :TODO:
    // at the moment the class shows a bare message and simply dies if there are not
    // enough privileges. I think we should show a nicer message
    //

    /**
     * Extends the AdminAction class in a way that any class subclassing this one,
     * will check if the user has SITE_ADMIN privileges to be here
     */
    class SiteAdminAction extends AdminAction {

    	function SiteAdminAction( $actionInfo, $request )
        {
        	$this->AdminAction( $actionInfo, $request );

            // we should check if the user has permissions to be here...
            if( !$this->_userInfo->isSiteAdmin()) {
            	print("Sorry, you don't have enough privileges to access this area." );
                die();
            }
        }
    }
?>
