<?php

	include_once( PLOG_CLASS_PATH."class/controller/controller.class.php" );
    include_once( PLOG_CLASS_PATH."class/dao/bloginfo.class.php" );
    include_once( PLOG_CLASS_PATH."class/dao/userinfo.class.php" );    

    /**
     * Extends the Controller class so that the operation of loading the
     * file with the mappings is done automatically.
     *
     * This is the controller used by the administrative interface.
     */
    class AdminController extends Controller {

    	/**
         * Constructor. Automatically loads the maps
         */
		function AdminController()
        {
			$actionMap = $this->_loadActionMaps();
            $defaultActionParam = "op";

            $this->Controller( $actionMap, $defaultActionParam );
        }

        /**
         * Loads the maps
         */
        function _loadActionMaps()
        {
			include( PLOG_CLASS_PATH."class/controller/admincontrollermap.properties.php" );

            return $actions;
        }
    }
?>
