<?php

	include_once( PLOG_CLASS_PATH."class/gallery/data/galleryresourcebasemetadatareader.class.php" );

	/**
     * methods for fetching metadata from sound resources
     */
    class GalleryResourceSoundMetadataReader extends GalleryResourceBaseMetadataReader
    {
    	function GalleryResourceSoundMetadataReader( $resource )
        {
        	$this->GalleryResourceBaseMetadataReader( $resource );
        }

        function getChannels()
        {
        	return $this->_metadata["audio"]["channels"];
        }

        function getSampleRate()
        {
        	return $this->_metadata["audio"]["sample_rate"];
        }

        function getChannelMode()
        {
        	return $this->_metadata["audio"]["channelmode"];
        }

        function getFormat()
        {
        	return $this->_metadata["audio"]["dataformat"];
        }
		
		function getLengthString()
		{
			return $this->_metadata["playtime_string"];
		}
    }

?>