<?php

    include_once( PLOG_CLASS_PATH."class/object/object.class.php" );
    include_once( PLOG_CLASS_PATH."class/file/file.class.php" );
    include_once( PLOG_CLASS_PATH."class/data/timestamp.class.php" );
    
    $_pLogLoggerLogFilePath;
        
    /**
     * Logger class that will help in our debugging purposes, since we cannot really
     * output anyting to the browser (uh, there's no browser involved this time! :)
     */
    class Logger extends Object 
    {
        function setLogFilePath( $filePath ) 
        {
            global $_pLogLoggerLogFilePath;
            $_pLogLoggerLogFilePath = $filePath;
        }
        
        function log( $string, $fileName = null )
        {
            global $_pLogLoggerLogFilePath;
            static $file;
            
            if( !$file ) {
                if( $fileName == null ) {
                    // define a filename
                    $fileName = $_pLogLoggerLogFilePath."/".basename($_SERVER["PHP_SELF"]).".log";
                }

                $file = new File( $fileName );
                $file->open( "a+" );
            }
        
            $t = new Timestamp();
            $date = $t->getIsoDate();
            $logLine = $date." - ".$string."\n";
        
            $file->write( $logLine );
        }
    }
?>