<?php

	include_once( PLOG_CLASS_PATH."class/object/object.class.php" );
    include_once( PLOG_CLASS_PATH."class/object/exception.class.php" );
    include_once( PLOG_CLASS_PATH."class/security/pipelinerequest.class.php" );
    include_once( PLOG_CLASS_PATH."class/security/pipelineresult.class.php" );

    /**
     * This is the base class from which all the objects that will be used in the
     * pipeline will inherit. It defines the basic operations and methods
     * that they'll have to use
     */
    class PipelineFilter extends Object {

    	var $_pipelineRequest;

    	function PipelineFilter( $pipelineRequest )
        {
        	$this->Object();

            $this->_pipelineRequest = $pipelineRequest;
        }

        function filter()
        {
        	throw( new Exception( "This method must be implemented by child classes!" ));
        }
    }
?>