<?php

	include_once( PLOG_CLASS_PATH."class/view/adminview.class.php" );
    include_once( PLOG_CLASS_PATH."class/template/templateservice.class.php" );
    include_once( PLOG_CLASS_PATH."class/template/template.class.php" );

    // name of the template we are going to use for this view
    define( "MAINADMIN_TEMPLATE", "main" );

    /**
     * Sample implementation of the view, which goes attached to SampleAction
     */
    class AdminMainView extends AdminView {

    	/**
         * This initializes the class, but normally we'll only have to initialize the parent
         */
        function AdminMainView( $blogInfo )
        {
        	$this->AdminView( $blogInfo );
        }

        /**
         * Renders the view. It simply gets all the parameters we've been adding to it
         * and puts them in the context of the template renderer so that they can be accessed
         * as normal parameters from within the template
         */
        function render()
        {
        	// to find the template we need, we can use the TemplateService
            $ts = new TemplateService();
        	$template = $ts->Template( MAINADMIN_TEMPLATE, "admin" );
            // assign all the values
            $template->assign( $this->_params->getAsArray());

            // and send the results
            print $template->fetch();
        }
    }
?>
