<?php

	include_once( PLOG_CLASS_PATH."class/view/adminview.class.php" );

    define( SENDTRACKBACKSADMIN_TEMPLATE, "sendtrackbacks" );

    /**
     * Show a form with the list of links found in the post in case we want to
     * send trackback pings.
     */
    class AdminSendTrackbacksView extends AdminView {

    	/**
         * This initializes the class, but normally we'll only have to initialize the parent
         */
        function AdminSendTrackbacksView( $blogInfo )
        {
        	$this->AdminView( $blogInfo );
        }

        /**
         * Renders the view. It simply gets all the parameters we've been adding to it
         * and puts them in the context of the template renderer so that they can be accessed
         * as normal parameters from within the template
         */
        function render()
        {
        	$template = $this->_templateService->Template( SENDTRACKBACKSADMIN_TEMPLATE, "admin" );
            // assign all the values
            $template->assign( $this->_params->getAsArray());

            // and send the results
            print $template->fetch();
        }
    }
?>
