<?php

	include_once( PLOG_CLASS_PATH."class/view/view.class.php" );
	include_once( PLOG_CLASS_PATH."class/locale/locales.class.php" );

	define( "ADMINSIMPLEMESSAGE_TEMPLATE", "simplemessage" );

    /**
     * The SimpleMessageView class shows messages, but the template does not
     * include the header or the footer.
     */
    class AdminSimpleMessageView extends View {

		function AdminSimpleErrorView()
        {
        	$this->View();
        }

        function render()
        {
            // load the contents into the template context
            $ts = new TemplateService();
            $template = $ts->Template( ADMINSIMPLEMESSAGE_TEMPLATE, "admin" );
            // load the default locale
            $config =& Config::getConfig();
            $locale =& Locales::getLocale( $config->getValue( "default_locale" ));
            $this->setValue( "locale", $locale );
            // and pass the values to the template
            $template->assign( $this->_params->getAsArray());

            // finally, send the results
            print $template->fetch();
        }
    }
?>
