<?php

	include_once( PLOG_CLASS_PATH."class/view/view.class.php" );
    include_once( PLOG_CLASS_PATH."class/locale/locale.class.php" );
    include_once( PLOG_CLASS_PATH."class/template/templateservice.class.php" );
    include_once( PLOG_CLASS_PATH."class/template/templateutils.class.php" );
    include_once( PLOG_CLASS_PATH."class/net/requestgenerator.class.php" );
    include_once( PLOG_CLASS_PATH."class/locale/locales.class.php" );

    /**
     * Extends the View class to add some commont methods and attributes that will be shared
     * by all the views of the administrative interface
     */
    class AdminView extends View {

    	var $_templateService;
        var $_blogInfo;

        /**
         * Calls the parent constructor and initializes the template service used
         * to fetch the templates
         */
    	function AdminView( $blogInfo )
        {
        	$this->View();

            $this->_templateService = new TemplateService();

            $this->_blogInfo = $blogInfo;
            $this->setValue( "utils", new TemplateUtils($blogInfo));
            $this->setValue( "url", new RequestGenerator($blogInfo));
            $blogSettings = $this->_blogInfo->getSettings();
            $locale =& Locales::getLocale( $blogSettings->getValue( "locale" ));
            $this->setValue( "locale", $locale );
        }
    }
?>
