<?php

	include_once( PLOG_CLASS_PATH."class/view/blogview.class.php" );

	define( "ERROR_TEMPLATE", "error" );

    /**
     * The ErrorView class takes care of showing error messages
     */
    class ErrorView extends BlogView {

		function ErrorView( $blogInfo, $message = null )
        {
        	$this->BlogView( $blogInfo );

            $this->_message = $message;
        }

        function render()
        {
            // load the contents into the template context
            $blogSettings = $this->_blogInfo->getSettings();
            $template = $this->_templateService->Template( ERROR_TEMPLATE, $blogSettings->getValue("template"), $this->_blogInfo );
            $template->assign( $this->_params->getAsArray());
            if( $this->_message != null )
            	$template->assign( "message", $this->_message );

            // finally, send the results
            print $template->fetch();
        }
    }
?>
