<?php

	include_once( PLOG_CLASS_PATH."class/view/blogview.class.php" );
    include_once( PLOG_CLASS_PATH."class/template/templateservice.class.php" );
    include_once( PLOG_CLASS_PATH."class/template/template.class.php" );

	define( "LINKTRACKER_TEMPLATE", "linktracker" );

    /**
     * Generates the view for the link tracker
     */
    class LinkTrackerView extends BlogView {

    	function LinkTrackerView( $blogSettings )
        {
        	$this->BlogView( $blogSettings );
        }

        function render()
        {
            // load the contents into the template context
            $blogSettings = $this->_blogInfo->getSettings();
            $template = $this->_templateService->Template( LINKTRACKER_TEMPLATE, $blogSettings->getValue("template"), $this->_blogInfo );
            $template->assign( $this->_params->getAsArray());

            // finally, send the results
            print $template->fetch();
        }
    }
?>
