<?php

	include_once( PLOG_CLASS_PATH."class/view/blogview.class.php" );

    define( "ALBUM_TEMPLATE", "album" );

    /**
     * Shows an album
     */
    class ViewAlbumView extends BlogView {

   		/**
         * Initializes the parent class
         */
    	function ViewAlbumView( $blogSettings )
        {
        	$this->BlogView( $blogSettings );
        }

    	/**
		 * Renders the view
         */
		function render()
        {
            // load the contents into the template context
            $blogSettings = $this->_blogInfo->getSettings();
            $template = $this->_templateService->Template( ALBUM_TEMPLATE, $blogSettings->getValue("template"), $this->_blogInfo );
            $template->assign( $this->_params->getAsArray());

            // finally, send the results
            print $template->fetch();
        }
    }
?>
