<?php
	if (!defined( "PLOG_CLASS_PATH" )) {
    	define( "PLOG_CLASS_PATH", dirname(__FILE__)."/");
    }

    include_once( PLOG_CLASS_PATH."class/controller/blogcontroller.class.php" );
    include_once( PLOG_CLASS_PATH."class/net/sessioninfo.class.php" );
    include_once( PLOG_CLASS_PATH."class/net/httpvars.class.php" );
	include_once( PLOG_CLASS_PATH."class/dao/userinfo.class.php" );
	include_once( PLOG_CLASS_PATH."class/dao/bloginfo.class.php" );
	
    // just to make php use &amp; as the separator when adding the PHPSESSID
    // variable to our requests
    ini_set("arg_seperator.output", "&amp;");
    ini_set("magic_quotes_runtime", 0 );
	
	//
	// a security check, or else people might forget to remove the wizard.php script
	//
	if( File::isReadable( "wizard.php")) {
		print("<span style=\"color:red\">The wizard.php script has to be removed after the installation process.</span><br/><br/>
		       Please remove it first to continue.");
		die();
	}

	session_name( "plog_session" );
    session_start();

    //
    // if there is no session object, we better create one
    //
    $session = HttpVars::getSession();
    if( $session["SessionInfo"] == "" ) {
        $session["SessionInfo"] = new SessionInfo();
        HttpVars::setSession( $session );
    }

	// give control to the, ehem, controller :)
    $controller = new BlogController();
    $controller->process( HttpVars::getRequest(), "op");
?>
