<?php
// set this to the encoding that should be used to display the pages correctly
$messages["encoding"] = "iso-8859-1";
$messages["locale_description"] = "Fitxer amb els missatges de pLog en catal.";
// days of the week
$messages["days"] = Array( "Diumenge", "Dilluns", "Dimarts", "Dimecres", "Dijous", "Divendres", "Dissabte" );
// -- compatibility, do not touch -- //
$messages["Monday"] = $messages["days"][1];
$messages["Tuesday"] = $messages["days"][2];
$messages["Wednesday"] = $messages["days"][3];
$messages["Thursday"] = $messages["days"][4];
$messages["Friday"] = $messages["days"][5];
$messages["Saturday"] = $messages["days"][6];
$messages["Sunday"] = $messages["days"][0];

// abbreviations
$messages["daysshort"] = Array( "Di", "Dl", "Dm", "Dx", "Dj", "Dv", "Ds" );
// -- compatibility, do not touch -- //
$messages["Mo"] = $messages["daysshort"][1];
$messages["Tu"] = $messages["daysshort"][2];
$messages["We"] = $messages["daysshort"][3];
$messages["Th"] = $messages["daysshort"][4];
$messages["Fr"] = $messages["daysshort"][5];
$messages["Sa"] = $messages["daysshort"][6];
$messages["Su"] = $messages["daysshort"][0];

// months of the year
$messages["months"] = Array( "Gener", "Febrer", "Mar", "Abril", "Maig", "Juny", "Juliol", "Agost", "Setembre", "Octubre", "Novembre", "Desembre" );
// -- compatibility, do not touch -- //
$messages["January"] = $messages["months"][0];
$messages["February"] = $messages["months"][1];
$messages["March"] = $messages["months"][2];
$messages["April"] = $messages["months"][3];
$messages["May"] = $messages["months"][4];
$messages["June"] = $messages["months"][5];
$messages["July"] = $messages["months"][6];
$messages["August"] = $messages["months"][7];
$messages["September"] = $messages["months"][8];
$messages["October"] = $messages["months"][9];
$messages["November"] = $messages["months"][10];
$messages["December"] = $messages["months"][11];

$messages["message"] = "Missatge";
$messages["error"] = "Error";

$messages["date"] = "Data";

// miscellaneous messages
$messages["of"] = "de";
$messages["recently"] = "RECENTMENT...";
$messages["comments"] = "comentaris";
$messages["comment on this"] = "Comentar";
$messages["my_links"] = "ELS MEUS ENLLAOS";
$messages["archives"] = "ARXIUS";
$messages["search"] = "CERCAR";
$messages["calendar"] = "CALENDARI";
$messages["categories"] = "CATEGORIES";
$messages["search_s"] = "Cercar";
$messages["link_tracker"] = "Link Tracker";
$messages["search_this_blog"] = "Cercar en aquest bloc:";
$messages["about_myself"] = "Sobre mi...";
$messages["permalink_title"] = "Enlla permanent l'arxiu";
$messages["permalink"] = "Permalink";
$messages["posted_by"] = "Enviat per ";
$messages["on_the"] = "el ";
$messages["page"] = "pgina";
$messages["posted"] = "enviat";

$messages["reply"] = "Respondre";

// add comment form
$messages["add_comment"] = "Afegir comentari";
$messages["comment_topic"] = "Ttol: ";
$messages["comment_text"] = "Text: ";
$messages["comment_username"] = "El teu nom: ";
$messages["comment_email"] = "La teva direccin de correu: ";
$messages["comment_url"] = "La teva pgina personal: ";
$messages["comment_send"] = "Enviar";
$messages["comment_added"] = "Comentari enviat!";
$messages["comment_add_error"] = "Error enviant el comentari.";

$messages["article_does_not_exist"] = "L'article sollicitat no existeix.";
$messages["no_posts_found"] = "No s'ha trobat cap article.";
$messages["user_has_no_posts_yet"] = "Aquest usuari no t cap article encara.";

$messages["info_about_myself"] = "Informaci sobre mi...";
$messages["back"] = "Tornar";

$messages["back_top"] = "Tornar a Dalt";

$messages["link_tracker_results"] = "Resultats del Link Tracker";
$messages["link_tracker_header"] = "Aquests sn els enllaos referenciats per aquest usuari en tots els seus articles:";
$messages["link_tracker_no_links"] = "Aquest usuari encara no t cap enlla en els seus articles.";
$messages["post"] = "article";

$messages["trackbacks_for_article"] = "Trackbacks per l'article";
$messages["trackback_excerpt"] = "Fragment";
$messages["trackback_weblog"] = "Weblog";

$messages["search_results"] = "Resultats de la cerca";
$messages["search_matching_results"] = "Els segents articles concorden amb els termes de la cerca";
$messages["search_no_matching_posts"] = "No s'ha trobat cap article que concordi amb els termes de la cerca";

$messages["see_all_link"] = "(Faci click aqu per a veure tots els seus articles, desde el principi dels temps)";

$messages["read_more"] = "(Segueix)";

$messages["anonymous_poster"] = "Annim";

$messages["syndicate"] = "ALTRES";

$messages["main"] = "Inici";

////// error messages /////
$messages["error_fetching_article"] = "L'article especificat no s'ha pogut trobar.";
$messages["error_fetching_articles"] = "Els articles no s'han pogut carregar.";
$messages["error_trackback_no_trackback"] = "No s'han trobat trackbacks per a l'article especificat.";
$messages["error_incorrect_article_id"] = "L'identificador de l'article s incorrecte.";
$messages["error_incorrect_blog_id"] = "L'identificador del diari no s correcte.";
$messages["error_comment_without_text"] = "Hauries d'escriure alguna com a contingut del comentari.";
$messages["error_comment_without_name"] = "Hauries de donar almenys el teu nom.";
$messages["error_adding_comment"] = "Hi ha hagut un error afegint el comentari a la base de dades.";
$messages["error_incorrect_parameter"] = "Parmetre incorrecte.";
$messages["error_parameter_missing"] = "Falta un parmetre a la petici.";
$messages["error_blog_has_no_links"] = "Aquest diari encara no t enllaos.";
$messages["error_comments_not_enabled"] = "La funci de comentar articles has estat desactivada en aquest lloc.";

/////////////////                                          //////////////////
///////////////// STRINGS FOR THE ADMINISTRATION INTERFACE //////////////////
/////////////////                                          //////////////////


////// help messages for the administration interface /////


$messages["addPost"] = "<p>S'ha afegit correctament el teu article. Ara pots seleccionar els 
servidors que vols enviar un ping de trackback, aix ells sabran que has escrit sobre ells i podran
enllaar-te.</p>";

$messages["editPosts"] = "<p>Sellecciona el ttol del article per modificar-lo. Tamb pots fer click
a la categoria del post per tenir accs a tots els articles de la categoria. Pots aplicar un filtre
pels articles per autor, estat i categoria usant les llistes desplegables de dalt. Es pot fer qualsevol combinaci
de condicions. Fes click en el numero de comentaris (noms disponible si hi ha almenys un comentari) per tenir
accs a tots els comentaris que has rebut pel article. </p>
<p>Pots esborrar un o ms articles selleccionat la casella <b>'Esborrar'</b> i fent click al bot <b>'Esborrar Selleccionats'</b>.
<p>L'enlla <b>'Estadstiques'</b> et mostrar algunes dades sobre els articles, com el nombre de visites,
 els pings de trackback rebuts i els adrees remotes que han enllaat.</p>";

$messages["editPost"] = "<p>Use this page to edit a post from your journal. The information from the
post has already been provided and now you can make your changes. Once you have finished, press the <b>'Update'</b> button and the post
will updated. Please note that you have to set the status of the post
to <b>'Published'</b> if you want it to appear in front page. Use the <b>'Draft'</b> status when you can't finish posting
now but you would like to save what you have typed so far for later revision.</p>
<p>If you would like to receive an email notifying about a new post, please check the corresponding
checkbox.</p>";

$messages["editComments"] = "There are all the comments that have been posted for the given post. Comments
can not be edited but they can be deleted. The only mandatory field when posting comments is the
\"name\" field, so the E-mail and Url columns could be empty. The IP Address field is the
original IP address where this comment was posted from. You can delete
as many as you need by checking the corresponding <b>'Delete'</b> checkbox and pressing the
<b>'Delete selected'</b> button.";

$messages["postStats"] = "<p>These are the statistics about the selected post. The first one is how
many times this article has been read, but please keep in mind that this statistic might be
meaningless if you have disabled the <b>'Read more...'</b> feature in the <b>'Blog Settings'</b>
section.</p>
<p>The referers are the urls of all the hosts that visited this post, and the trackbacks table represents
how many trackback pings have been received for this post. They can't be deleted or modified.</p>";

$messages["editArticleCategories"] = "<p>This is a listing with all the post categories that
have been created so far. There must be at least one category before you can add an article, since
every article has to be categorized under a category. The <b>'Articles'</b> column shows how many
articles have been categorized under the given category. In the same way, a category can't be deleted
if it has an article assigned it; you must first remove all the articles and then you will be allowed
to remove the category.</p>
<p>You can delete more than one category at the same time by cheching their <b>'Delete'</b> column
and then clickin on the <b>'Delete Selected'</b> button.</p>";

$messages["newArticleCategory"] = "<p>From here you can add a new post category to the blog. All
what you need to provide is a name for the new category. Once it has been created, it will be available
for posts to be categorized under.</p>";

$messages["editLinks"] = "<p>This is a list with all the links that have been added. Like posts, every
link can be sorted in different categories and then displayed in the main page for visitors to see.</p>
<p>For every link, you will see here its name, the url where it is pointing to and under which category
it has been sorted. Finally you can also delete any of the links.</p>";

$messages["newLink"] = "<p>You can add a new link from here. You have to provide at least a valid
url and a name for the link. The description field is optional but useful to have more information
about the link. You need at least one link category before you can add any link.</p>";

$messages["editLinkCategories"] = "<p>This is a list with all the link categories that have been
created. Like with posts, you need at least one link category before you can add any link. Clicking
on the <b>'Links'</b> column will show all the links that belong to the category.</p>";

$messages["newLinkCategory"] = "<p>The only thing you need to provide in order to have a new
link category is a descriptive name for the category. Once the link category has been created,
it will be available for links to be categorized under.</p>";

$messages["blogSettings"] = "<p>From this page you can change some of the settings that control the
behaviour or appearance of this journal. These are the settings: <ul>
<li><b>Permanent URL</b>: This is the URL where this blog is running and that can be used to
link to it. It can't be changed.</li>
<li><b>Name of the blog</b>: This is a text string with a descriptive name of the blog. If using the
default templates, it is the text displayed on top of every page.</li>
<li><b>Long descriptive text about this blog</b>: This is a longer text that can optionally be
displayed in some kind of page giving more detailed information about the page. It can be left
blank if not needed.</li>
<li><b>Language used to display the texts</b>: You can select one of the available languages. This
language will be used to display the texts (not your own articles!) and format things like dates
and numbers using the correct settings. More languages can be installed at any time.</li>
<li><b>Items in the main page</b>: Set this to the number of posts you would like to have
in the main page. The more posts, the longer it will take for users to download your page. Minimum
number of posts it one.</li>
<li><b>Items shown as recent</b>: Set this to the number of posts you would like to be shown as
<b>'Recent'</b>, that is, the posts that have been posted earlier. Minimun amount is one.</li>
<li><b>Template used to render the contents</b>: pLog allows to have more than one template
to show the same content. You can choose here the most appropiate one for you journal, from the ones
that have been installed by the administrator.</li>
<li><b>Cut long posts and add a 'More...' link</b>: Set this to <b>'Yes'</b> if you would like pLog
to automatically add a 'More...' link to your posts on the main page if they are too long (see the
setting below) This feature is useful since it makes your frontpage less cluttered and also
smaller. However, it has some problems if there is a lot of HTML code in the page.</li>
<li><b>Cut posts after how many characters</b>: Set this to the amount of characters you would like
to allow before adding the 'More...' link. This setting is only meaningful if you enabled the
feature above.</li>
<li><b>Enable WYSIWYG edition of texts</b>: Set this to yes if you would like to have the possibility
to see how your posts look in real time. This feature is only available for users using either
Internet Explorer 5.5 or higer and Mozilla 1.3b or higher.</li>
<li><b>Enable comments</b>: Set this to yes if you would like to allow your users to make comments to your
posts. This will globally affect all your posts and all your users.</li>
</ul></p>";

$messages["userSettings"] = "<p>Things related to your user profile can be changed from this
page. Please note that your username cannot be changed.<ul>
<li><b>Password, Confirm Password</b>: If you would like to change your password, please type it in
the first text box. Do the same in the second box to confirm that you entered the same password.</li>
<li><b>Email address</b>: Please set this to a valid email address if you would like to use features
such as the notification when a comment is received to a post. It is used only for internal
purposes and will not be publicly displayed.</li>
<li><b>Bio</b>: You can type here some information about yourself. It can be left empty.</li>
</ul></p>";

$messages["pluginCenter"] = "<p>From here you can see which plugins have been installed. For every
plugin, you will see its identifier (the identifier you have to use when developing templates and
want to make use of the plugin features), the author of the plugin, and some descriptive text with
various information about the plugin, mainly how to use it.</p>";

$messages["Stats"] = "<p>You can see from here all the referers that have hit this site in the past.
The <b>'Article'</b> column reflects which article was visited by the referer or the value <b>'0'</b>
if the referer visited the main page or any other page which was not an article. Finally, the
<b>'Last hit date'</b> column is the time of the last hit received from that referer.</p>";

$messages["editArticleCategory"] = "<p>Please provide a new name for the category you are updating.</p>";

$messages["editLink"] = "<p>You have to provide at least a url and a name for the link. The link must also
be categorized under a category.</p>";

$messages["editLinkCategory"] = "Please provide a new name for the link category you are updating.</p>";

$messages["blogSelect"] = "Please select one of the operations from the menu.";

$messages["Error"] = "There was an error while executing the requested operation. Please see
the main page for more information regarding the error.";

$messages["Message"] = "Please see the main page for more information regarding the message.";

//////// strings for the administration interface ///////



$messages["admin_interface_title"] = "Interfcie d'Administraci de pLog";
$messages["administration"] = "Administraci";
$messages["help"] = "Ajuda";
$messages["plog_help"] = "Ajuda de pLog";
$messages["new_post"] = "Nou Article";
$messages["posts"] = "Articles";
$messages["admin_categories"] = "Categories";
$messages["admin_links"] = "Enllaos";
$messages["link_categories"] = "Categories d'Enllaos";
$messages["settings"] = "Arranjaments";
$messages["logout"] = "Sortir";

// new post page
$messages["topic"] = "Ttol";
$messages["text"] = "Text";
$messages["category"]  = "Categoria";
$messages["status"] = "Estat";
$messages["status_draft"] = "Esborrany";
$messages["status_published"] = "Publicat";
$messages["status_deleted"] = "Esborrat";
$messages["status_all"] = "Tots";
$messages["send_notification"] = "Avisar-me cada vegada que hi hagi un comentari.";
$messages["send_trackback_pings"] = "Buscar enllaos a l'article i enviar notificacions de trackback a aquells que ho suportin.";
$messages["add_post"] = "Afegir!";
$messages["xmlrpc_ping_ok"] = "Ping XML-RPC enviat correctament a ";
$messages["error_sending_xmlrpc_ping"] = "Hi ha hagut un error enviant el ping XML-RPC a ";
$messages["error_sending_xmlrpc_ping_message"] = "El missatge d'error fou: ";
$messages["preview"] = "Previsualitzar";
$messages["post_added"] = "L'article ha estat afegit correctament.";
$messages["you_will_be_notified"] = "Tamb ser notificat cada vegada que s'afegeixi un nou comentari a l'article.";
$messages["post_added_not_published"] = "Article afegit per no publicat.";
$messages["error_adding_post"] = "Hi ha hagut un error afegint el missatge!";
$messages["error_must_fill_all_fields"] = "Hauria d'omplir tots els camps.";
$messages["error_must_have_one_category"] = "Es necessita com a mnim una categoria abans d'afegir un nou article.";

// send trackbacks page
$messages["send_trackback_pings"] = "Enviar notificacions de trackback";
$messages["links_found"] = "S'han trobat els segents enllaos al seu article. Marqui els que hi desitjaria enviar un
una notificaci de trackback (aquest procs pot trigar una estona)";
$messages["trackbacks_no_urls_selected"] = "No ha seleccionat cap dels enllaos i per tant no s'ha enviat cap notificaci de trackback.";
$messages["trackbacks_received_ok"] = "Els segents enllaos han rebut la notificaci de trackback correctamente:";
$messages["trackbacks_no_trackback"] = "Els segents enllaos no han especificat una direcci de notificaci de trackback:";
$messages["trackbacks_problems_sending"] = "Hi ha hagut problemes intentant enviar la notificaci de trackback als segents enllaos. Pot intentar-ho de nou si aix ho desitja.";
$messages["trackbacks_received_all_hosts"] = "Tots els enllaos han rebut la notificaci de trackback correctament.";
$messages["ping_selected"] = "Notificar enllaos seleccionats";

// edit posts
$messages["author"] = "Autor";
$messages["category_all"] = "Totes";
$messages["author_all"] = "Tots";
$messages["update"] = "Actualitzar";
$messages["date"] = "Data";
$messages["stats"] = "Estadstiques";
$messages["delete"] = "Esborrar";

$messages["delete_selected"] = "Esborrar seleccionats";

// edit post
$messages["edit_post"] = "Editar Article";
$messages["error_getting_post_to_update"] = "Hi ha hagut un error obtenint l'article seleccionat per editar.";
$messages["error_updating_post_in_database"] = "Hi ha hagut un error actualitzant l'article a la base de dades.";
$messages["post_successfully_updated"] = "Article actualitzat correctament.";
$messages["notification_removed"] = "La notificaci d'avs de nous comentaris que hi havia activada per aquest article ha estat eliminada.";

// post statistics
$messages["statistics_for_post"] = "Estadstiques de l'article ";
$messages["error_fetching_post"] = "Hi ha hagut un error obtenint l'article.";
$messages["times_post_has_been_read"] = "Vegades que l'article ha estat llegit: ";
$messages["referers"] = "Referers";
$messages["id"] = "Id";
$messages["url"] = "Url";
$messages["hits"] = "Vegades";
$messages["trackbacks"] = "Trackbacks";

// post comments
$messages["error_fetching_comments"] = "Hi ha hagut un error obtenint els comentaris de l'article.";
$messages["comments_for_post"] = "Comentaris de l'article ";
$messages["email"] = "E-Mail";
$messages["ip_address"] = "Adrea IP";

// delete comments
$messages["error_no_comments_selected"] = "No s'ha seleccionat cap comentari per esborrar.";
$messages["error_deleting_comment"] = "Hi ha hagut un error esborrant el comentari ";
$messages["comment_deleted_ok"] = "El comentari amb ttol \"%s\" ha estat esborrat correctament.";

// categories list
$messages["category_name"] = "Nom";

// removing posts
$messages["post_cannot_be_deleted"] = "L'article no es pot esborrar.";
$messages["no_posts_selected"] = "No s'ha seleccionat cap article per esborrar.";
// %s = subject of the post, %d = identifier of the post. feel free to change its order
// but if you remove them there will be no information about which post was removed...
$messages["error_deleting_post"] = "Hi ha hagut un error esborrant l'article \"%s\" (id = %d)";
$messages["post_deleted_ok"] = "L'article \"%2\$s\" ha estat esborrat correctament (id = %1\$d)";

// delete categories
$messages["no_categories_selected"] = "No s'ha seleccionat cap categoria per esborrar.";
$messages["error_category_has_articles"] = "No s'ha pogut esborrar la categoria \"%s\" perque hi ha com a mnim un
article classificat en aquesta categoria. Si us plau elimini aquest(s) article(s) primer i torni-ho a intentar de nou.";
$messages["error_deleting_category"] = "Hi ha hagut un error esborrant la categoria \"%s\" de la base de dades.";
$messages["category_deleted_ok"] = "La categoria \"%s\" ha estat esborrada correctament.";

// add category
$messages["add_new_category"] = "Afegir Nova Categoria";
$messages["add_new_category_info"] = "Doni si us plau un nom vlid per a la nova categoria.";
$messages["category_added_ok"] = "Nova categoria afegida correctament.";
$messages["error_adding_article_category"] = "Hi ha hagut un error afegint la nova categoria.";

// edit categories
$messages["edit_category"] = "Editar Categoria";
$messages["please_provide_valid_category_name"] = "Doni si us plau un nom vlid per a la categoria.";
$messages["error_incorrect_category_id"] = "Identificador d'article incorrecte.";

// update the category
$messages["error_fetching_category"] = "Hi ha hagut un error obtenint la categoria.";
$messages["error_updating_category"] = "Hi ha hagut un error actualitzant la categoria.";
$messages["error_empty_category_name"] = "Ha de donar un nom valid per a la categoria.";
$messages["category_updated_ok"] = "Categoria actualitzada correctament.";

// edit links
$messages["link_name"] = "Nom";
$messages["link_url"] = $messages["url"];
$messages["link_category"] = $messages["category"];
$messages["link_description"] = "Descripci";
$messages["links"] = "Enllaos";

// edit a link
$messages["error_provide_name_and_url"] = "Ha de donar com a mnim un nom i una adrea per a l'enlla.";
$messages["error_invalid_link_id"] = "L'identificador de l'enlla s incorrecte o no s'ha especificat.";
$messages["error_fetching_link"] = "Hi ha hagut un error obtenint l'enlla.";
$messages["error_updating_link"] = "Hi ha hagut un error actualitzant l'enlla.";
$messages["link_updated_ok"] = "L'enlla ha estat actualitzat correctament.";
$messages["error_fetching_link_categories"] = "Hi ha hagut un error obtenint les categories d'enllaos.";

// add a link
$messages["add_new_link"] = "Afegir Nou Enlla";
$messages["add_link"] = "Afegir Enlla";
$messages["error_adding_link"] = "Hi ha hagut un error afegint l'enlla.";
$messages["link_added_ok"] = "L'enlla ha estat afegit correctament.";
$messages["error_provide_name_and_url"] = "Ha de donar com a mnim un nom i una adrea web per a l'enlla.";
$messages["error_must_have_one_link_category"] = "Ha de tenir com a mnim una categoria d'enllaos abans d'afegir un nou enlla";

// delete a link
$messages["error_no_links_selected"] = "No s'han seleccionat enllaos per esborrar.";
$messages["error_removing_link"] = "Hi ha hagut un error eliminant l'enlla \"%s\" de la base de dades.";
$messages["link_deleted_ok"] = "L'enlla \"%s\" ha estat eliminat correctament de la base de dades.";

// edit link categories
$messages["add_link_category"] = "Afegir Nova Categoria d'Enllaos";
$messages["link_categories_help"] = "Ha de tenir com a mnim una categoria d'enllaos abans d'afegir un enlla nou.";
$messages["link_category_name"] = "Nom";
$messages["link_category_links"] = "Enllaos";

// new link category
$messages["add_link_category"] = "Afegir Nova Categoria d'Enllaos";
$messages["new_link_category_info"]="Les categories d'enllaos l'ajudarn a classificar els enllaos que afegeixi. Els enllaos i les seves categories podrn ser mostrats desprs a la pgina principal.";
$messages["add_link_category"] = "Afegir Categoria d'Enllaos";
$messages["error_provide_link_category_name"] = "Ha de donar un nom vlid per a la nova categoria.";
$messages["error_adding_link_category"] = "Hi ha hagut un error afegint nova categoria d'enllaos.";
$messages["link_category_added_ok"] = "Categoria d'enllaos afegida correctament.";

// edit link category
$messages["edit_link_category"] = "Editar Categoria d'Enllaos";
$messages["error_updating_link_category"] = "Hi ha hagut un error actualitzant la categoria d'enllaos.";
$messages["link_category_updated_ok"] = "La categoria d'enllaos ha estat actualitzada correctament.";
$messages["error_fetching_link_category"] = "Hi ha hagut un error obtenint la categoria d'enllaos.";
$messages["error_incorrect_link_category_id"] = "L'identificador de categoria d'enllaos s incorrecte.";

// delete link categories
$messages["error_no_link_category_selected"] = "No s'ha seleccionat cap categoria d'enllaos per esborrar.";
$messages["error_links_in_link_category"] = "La category d'enllaos \"%s\" no s'ha pogut eliminar perque t com a mnim un
enlla classificat en ella. Esborri primer els enllaos i torni-ho a intentar.";
$messages["error_removing_link_category"] = "Hi ha hagut un error eliminant la categoria d'enllaos \"%s\".";
$messages["link_category_deleted_ok"] = "La category d'enllaos \"%s\" ha estat eliminada correctament.";
// this error is shown when for some reason the category could not be fetched from the database
// and we can't show its name
$messages["error_removing_link_category_2"] = "Hi ha hagut un error eliminant la categoria d'enllaos amb identificador = %d";

// blog settings page
$messages["blog_settings"] = "Arranjaments del diari";
$messages["user_profile"] = "Perfil d'Usuari";
$messages["plugin_center"] = "Plugins";
$messages["statistics"] = "Estadstiques";
$messages["blog_name"] = "Nom del diari";
$messages["long_blog_name"] = "Text ms llarg, descrivint aquest diari";
$messages["language_used"] = "Llenguatge usat per mostrar els texts";
$messages["items_main_page"] = "Quants articles li agradaria mostrar a la pgina principal?";
$messages["items_as_recent"] = "Quants articles li agradaria mostrar com a \"Recents\"?";
$messages["template_used"] = "Disseny usat per mostrar el contingut d'aquest diari";
$messages["cut_posts"] = "Escurar els articles que siguin massa llargs a la pgina principal i afegir un enlla \"Continua\"?";
$messages["cut_posts_after_characters"] = "Quants carcters li agradaria mostrar abans d'escurar l'article?";
$messages["enable_wysiwyg_edition"] = "Activar l'edici visual de codi HTML? (Noms disponible per Internet Explorer 5.5 i Mozilla 1.3b o superiors)";
$messages["enable_comments"] = "Activar comentaris per tots els articles?";
$messages["yes"] = "Si";
$messages["no"] = "No";
$messages["error_invalid_locale"] = "Valor incorrecte del llenguatge escollit.";
$messages["error_incorrect_max_recent_items"] = "Ha de donar un nombre vlid d'articles que li agradaria mostrar com a recents";
$messages["error_incorrect_number_of_posts"] = "Ha de donar un nombre vlid d'articles que li agradia mostrar a la pgina principal.";
$messages["error_incorrect_template"] = "El disseny especificat per mostrar els continguts s incorrecte.";
$messages["error_no_blog_name"] = "Ha de donar un nom vlid per a aquest diari.";
//$messages["error_incorrect_show_more_threshold"] = "Ha de donar un nombre de carcters vlid abans d'escurar l'article."
$messages["error_incorrect_show_more_threshold"] = "asdfasf";
$messages["error_updating_settings"] = "Hi ha hagut un error actualitzant els arranjaments d'aquest diari.";
$messages["blog_settings_updated_ok"] = "Els arranjaments d'aquest diari han estat actualitzats correctament.";
$messages["permanent_blog_url"] = "Adrea d'aquest diari (no modificable)";

// user profile page
$messages["username"] = "Nom d'usuari";
$messages["password"] = "Paraula clau";
$messages["confirm_password"] = "Paraula clau [confirmar]";
$messages["email_address"] = "Adrea de correu";
$messages["bio"] = "Sobre mi";
$messages["empty_no_change"] = "Deixar buit si no es desitja canviar-la";
$messages["user_settings_updated_ok"] = "El perfil d'usuari ha estat actualitzat correctament.";
$messages["error_updating_user_settings"] = "Hi ha hagut un error actualitzant el perfil d'usuari.";
$messages["error_passwords_dont_match"] = "La paraula clau donada i la confirmaci no sn iguals.";
$messages["error_incorrect_password"] = "Ho sento, la paraula clau no s vlida.";
$messages["error_incorrect_email_address"] = "L'adrea de correu no s vlida.";

// plugin center page
$messages["plugins_available"] = "Aquest s un llistat dels plugins disponibles.";
$messages["identifier"] = "Identificador";
$messages["description"] = "Descripci";
$messages["error_plugins_disabled"] = "El suport per a plugins ha estat desactivat.";

// statistics page
$messages["statistics_info"] = "Un identificador de 0 indica que s'ha visitat la pgina principal i no cap article en concret.";
$messages["article_id"] = "Id. d'Article";
$messages["last_hit_date"] = "Data ltim Accs";
$messages["error_fetching_referers"] = "Error obtenint els referers per a aquest lloc web de la base de dades";

// login screen
$messages["login_page_title"] = "Interfcie d'Administraci de pLog";
$messages["login"] = "Entrada";
$messages["welcome_message"] = "Benvingut a pLog";
$messages["error_incorrect_username_or_password"] = "El nom d'usuari o la paraula clau sn incorrectes.";
$messages["error_dont_belong_to_any_blog"] = "L'usuari s vlid per no pertany a cap diari.";
$messages["error_no_username_or_password"] = "Ha de donar un nom d'usuari una paraula clau.";
$messages["choose_one_blog"] = "Pertany als segents diaris. Esculli un per treballar ara";
$messages["continue"] = "Continuar";
$messages["logout_message"] = "El procs de sortida ha acabat correctament.";
$messages["logout_message_2"] = "<a href=\"admin.php\">Faci clic aqui</a> per tornar a entrar, o
aqui per anar a <a href=\"%1\$s\">%2\$s</a>.";
$messages["logout_title"] = "Sortida";
$messages["error_access_forbidden"] = "Accs no perms. Identifiqui's primer <a href=\"admin.php\">aqui</a>.";

// new strings added for 0.2
////////////////////////////////////////////////////////////////////
$messages["site_admin"] = "Administraci del web";
$messages["site_stats"] = "Estadstiques del web";
$messages["add_user"] = "Afegir usuari";
$messages["users"] = "Usuaris";
$messages["add_blog"] = "Afegir diari";
$messages["blogs"] = "Diaris personals";
$messages["locales"] = "Idiomes";
$messages["add_locale"] = "Afegir idioma";
$messages["templates"] = "Plantilles";
$messages["add_template"] = "Afegir nova plantilla";
$messages["global_settings"] = "Configuraci general";
$messages["site_settings"] = "Configuraci del web";
$messages["help_comments_enabled"] = "Habilita o deshabilita els comentaris de tot el web.";
$messages["help_beautify_comments_text"] = "Respectar el format del usuari en els comentaris.";
$messages["help_rdf_enabled"] = "Habilita o deshabilita la generaci d'un RDF amb els ltims articles.";
$messages["help_temp_folder"] = "Carpeta que utilitzar l'aplicaci per dur a terme algunes operacions que necessiten un espai temporal.";
$messages["help_base_url"] = "Aquesta adrea URL s'utilitzar per generar adreces valides, si us plau posa el valor correcte";
$messages["help_show_posts_max"] = "Nombre d'articles que es mostren en la pantalla principal per defecte.";
$messages["help_recent_posts_max"] = "Nombre d'articles que es mostren com recents, per defecte.";
$messages["help_template_folder"] = "Aquesta carpeta es on l'aplicaci ha de buscar les plantilles.";
$messages["help_default_template"] = "La plantilla per defecte dels nous diaris personals.";
$messages["help_default_locale"] = "L'idioma per defecte que s'utilitzar amb els nous diais i a l'entrada d'usuaris a l'administraci.";
$messages["help_html_allowed_tags_in_comments"] = "El codi HTML no ser esborrat dels comentaris que envin els usuaris.";
$messages["help_referer_tracker_enabled"] = "Afegeix informaci molt bsica sobre les peticions a la base de dades, si el client t la informaci disponible.";
$messages["help_rss_parser_enabled"] = "Habilita o deshabilita el parsejador de RSS a les plantilles.";
$messages["help_show_more_enabled"] = "Habilita o deshabilita la caracterstica \"Segueix...\" per defecte.";
$messages["help_show_more_threshold"] = "Quants caracters s'han de mostrar per mostrar l'enlla de \"Segueix...\".";
$messages["help_update_article_reads"] = "Quan s'ha d'actualitzar o no el contador intern que representa el nombre de vegades que s'ha llegit un article.";
$messages["help_request_format_mode"] = "Mode \"Normal\" generar adreces URL normals mentre que \"Search Engine Friendly\" generara adreces ms fcils de llegir i millors pels buscadors. Requereix Apache i la possibilitat de usar un arxiu .htaccess";
$messages["help_xmlrpc_ping_enabled"] = "Quan s'ha d'enviar una notificaci XMLRPC als servidors configurats cada vegada que s'afegeix un article.";
$messages["help_xmlrpc_ping_hosts"] = "Llista dels servidors que soporten notificacions XMLRPC. Si us plau posa els diferents servidors en diferents linies, tants com vulguis.";
$messages["help_trackback_server_enabled"] = "Habilita o deshabilita les peticions de trackback.";
$messages["help_htmlarea_enabled"] = "Habilita o deshabilita l'edici WYSIWYG dels articles.";
$messages["help_plugin_manager_enabled"] = "Habilita o deshabilita els pluguins.";
$messages["help_check_email_address_validity"] = "Quan es registra un nou diari, es preguntara als usuaris una adrea e-mail vlida que ser verificada per autentificar-la que s real.";
$messages["help_summary_page_show_max"] = "Quants articles s'han de mostrar a la pantalla de resum inicial.";
$messages["help_minimum_password_length"] = "Quants carcters ha de tenir com a mnim una paraula clau.";
$messages["help_users_can_add_templates"] = "Els usuaris poden afegir plantilles especfiques pel seu diari?";
$messages["help_email_service_enabled"] = "Habilita o deshabilita el servei d'email, utilitzat per enviar notificacions de comentaris per exemple.";
$messages["post_notification_source_address"] = "Adrea de remitent (De:) utilitzada per enviar els correus electrnics.";
$messages["help_email_service_type"] = "Mtode per a enviar correu electrnic. Si us plau, selecciona'n un i no oblidis de triar els arranjaments de sota.";
$messages["help_smtp_host"] = "Si utilitzes SMTP com a mtode per enviar, aquest es el servidor que ser utilitzat per enviar els missatges.";
$messages["help_smtp_port"] = "Port del servidor SMTP especificat.";
$messages["help_smtp_use_authentication"] = "Si el servidor SMTP soporta autentificaci i la vols utilitzar, si us plau activa aquesta caracterstica i omple els segents camps.";
$messages["help_smtp_username"] = "Nom d'usuari que ser utiltizat quan s'envin emails utilitzant SMTP i l'autentificaci estigui habilitada.";
$messages["help_smtp_password"] = "Paraula clau que ser utilitzada quan s'envin emails utilitzant SMTP i l'autentificaci estigui habilitada.";
$messages["help_uploads_enabled"] = "Habilita o deshabilita la puajda de fitxers. Aquesta caracterstica afecta a la pujada de noves plantilles i a afegir fitxers a les plantilles existents.";
$messages["help_maximum_file_upload_size"] = "Tamany mxim en bytes dels fitxers pujats per usuaris.";
$messages["help_upload_forbidden_files"] = "Llista de les extensions que estan habilitades per pujar. Pots especificar totes les que necessitis separades per un espai en blanc.";
$messages["help_path_to_tar"] = "Ruta on es troba l'eina 'tar'.";
$messages["help_path_to_gzip"] = "Ruta on es troba l'eina 'gzip'.";
$messages["help_path_to_bz2"] = "Ruta on es troba l'eina 'bzip2'.";
$messages["help_path_to_unzip"] = "Ruta on es troba l'eina 'unzip'.";

$messages["add_user_give_information"] = "Si us plau, entra la segent informaci per a crear un nou usuari.";

$messages["site_registered_users"] = "Aquests sn tots els usuaris registrats en el servidor.";

$messages["add_blog_give_information"] = "Si us plau, omple la segent informaci per a crear un diari nou.";
$messages["blog_title"] = "Ttol del diari";
$messages["blog_owner"] = "Administrador del diari";

$messages["site_registered_blogs"] = "Aquest sn tots els diaris registrats en aquest web.";
$messages["edit_users"] = "Modificar Usuaris";

$messages["upload_locale"] = "Carregar idioma";
$messages["use_this_form_to_upload_locale"] = "  Utilitza aquest formulari per afegir un nou idioma al servidor. Si no tens la possibilitat de pujar fitxers, si us plau consulta el formulari inferior.";
$messages["locale_file"] = "Fitxer d'idioma";
$messages["manually_add_locale"] = "Afegir Idioma de forma manual";
$messages["use_this_form_if_cant_upload_locale"] = "Utilitza aquest segon formulari si no tens la possibilitat de pujar fitxers al teu servidor. El fitxer s'ha de copiar a la carpeta d'idiomes per defecte abans d'executar aquesta operaci. Si no s aix es produra un error.";
$messages["locale_code"] = "Codi d'idioma";
$messages["locale_encoding"] = "Codificaci";

$messages["template_will_be_available_for_all"] = "La nova plantilla estar disponible automaticament a tots els diaris d'aquest web.";

$messages["use_this_form_to_upload_template"] = "  Utilitza aquest formulari per afegir una nova plantilla al servidor. Si no tens la possibilitat de pujar fitxers, si us plau consulta el formulari inferior. Les plantilles han d'estar comprimiders en un fitxer de tipus .zip, .tar.gz o tar.bz2.";
$messages["upload_template"] = "Carregar plantilla";
$messages["manually_add_template"] = "Afegir Plantilla de forma manual";
$messages["use_this_form_if_cannot_upload_template"] = " Utilitza aquest segon formulari si no tens la possibilitat de pujar fitxers al teu servidor. El fitxer s'ha de copiar a la carpeta de plantilles per defecte abans d'executar aquesta operaci. Si no s aix es produra un error.";
$messages["template_id"] = "Identificador de Plantilla";

$messages["templates_available_for_all"] = "Aquestes sn les plantilles que estan disponibles a tots els diaris del web.";
$messages["add_file"] = "Afegir Fitxer";

$messages["setting_name"] = "Nom";
$messages["setting_value"] = "Valor";
$messages["setting_description"] = "Descripci";

$messages["plain"] = "Normal";
$messages["search_engine_friendly"] = "Search Engine Friendly";

$messages["general_settings"] = "Configuraci general";
$messages["helper_tools_settings"] = "Configuraci d'eines d'ajuda";
$messages["uploads_settings"] = "Configuraci Pujada Fitxers";
$messages["email_settings"] = "Configuraci d'Email";

$messages["number_blogs"] = "Nombre de diaris";
$messages["number_users"] = "Nombre d'usuaris";
$messages["number_posts"] = "Nombre d'articles";
$messages["number_posts_today"] = "Nombre d'articles avui";
$messages["number_posts_this_month"] = "Nombre d'articles aquest mes";

$messages["date"] = "Data";
$messages["time"] = "Hora";

$messages["comments_order"] = "Ordre en que apareixen els comentaris:";
$messages["oldest_first"] = "El ms antic primer";
$messages["newest_first"] = "El ms recent primer";

$messages["blog"] = "Diari personal";
$messages["blog_id"] = "Identificador Numric del Diari Personal";

$messages["blog_users"] = "Usuaris del diari";
$messages["available_users"] = "Usuaris disponibles";
$messages["add"] = "Afegir";
$messages["remove"] = "Esborrar";

$messages["user_id"] = "Identificador Numric de l'Usuari";

$messages["new_password"] = "Nova paraula clau";
$messages["has_administrator_privileges"] = "T privilegis d'administrador";
$messages["related_to_the_following_blogs"] = "Diaris relacionats";

$messages["add_user_to_blog_form"] = " Aquest formulari serveix per afegir usuaris al teu diari. L'usuari noms podr afegir o modificar articles, per no podr modificar els arranjaments del diari.";
$messages["add_user_enter_username"] = " Entra el nom d'usuari que vulguis afegir. L'usuari ha d'estar registrat en aquest servidor, sin ocasionar un error.";
$messages["add_user_send_notification"] = "Enviar notificaci per email a l'usuari.";
$messages["add_user_type_notification"] = "Escriu el text que vulguis enviar a aquest usuari";

$messages["following_users_have_permissions"] = " Els segents usuaris formen part d'aquest diari. Ells poden afegir, modificar o esborrar articles per no poden canviar res dels arranjaments del diari.";
$messages["revoke_permissions"] = "Anullar Permisos";

$messages["add_blog_template"] = "Afegir Plantilla al Diari";
$messages["manually_add_blog_template"] = "Afegir Plantilla Manualment";
$messages["template_available_only_for_this_blog"] = "Aquest plantilla noms ser disponible per aquest diari.";
$messages["use_form_to_upload_blog_template"] = "Utilitza aquest formulari per pujar una nova plantilla al servidor. Sino tens la possibilitat de pujar arxius, utiltiza el formulari de sota. Les plantilles han d'estar comprimides en un paquet zip, tar.gz o tar.bz2 per a poder pujar-les.";
$messages["use_form_if_cannot_upload_blog_template"] = "Use this second form if you don't have the possibility of uploading files to your server. The file must have been copied to the default template folder before executing this operation. Otherwise it will result in an error.";

$messages["blog_templates"] = "Blog Templates";
$messages["templates_only_available_for_this_blog"] = "Les segents plantilles noms estaran disponibles en aquest diari.";

$messages["add_file_to_blog_template"] = "Afegir Fitxer a la Plantilla del Diari"; 
$messages["upload_file_to_blog_template"] = "Selecciona el fitxer que vols afegir a la plantilla.";

$messages["error_user_id_incorrect"] = "Identificador d'usuari incorrecte.";
$messages["error_incorrect_user_id"] = $messages["error_user_id_incorrect"];
$messages["error_fetching_user_information"] = "S'ha produt un error recuperant la informaci de l'usuari.";
$messages["error_password_incorrect"] = "La paraula clau s massa curta o invlida.";
$messages["error_updating_user_settings"] = "No puc actualitzar les caracterstiques de l'usuari seleccionat.";
$messages["user_settings_updated_ok"] = "Caracterstiques del usuari \"%s\" actualitzades correctament.";
$messages["error_no_users_selected_to_add"] = "No s'han seleccionat usuaris per afegir.";
$messages["user_added_to_blog_ok"] = "L'usuari \"%s\" ha estat afegit en aquest diari.";
$messages["error_adding_user_to_blog"] = "S'ha produt un error afegint l'usuari \"%s\" al diari.";
$messages["error_no_users_selected_to_remove"] = "No s'han seleccionat usuaris per esborrar.";
$messages["user_removed_from_blog_ok"] = "L'usuari \"%s\" ha estat excls d'aquest diari.";
$messages["error_removing_user_from_blog"] = "S'ha produt un error esborrant l'usuari \"%s\" d'aquest diari.";

$messages["error_incorrect_plugin_id"] = "L'identificador del plugin s incorrecte.";
$messages["error_configuring_plugin"] = "S'ha produt un error configurant el plugin: ";
$messages["site_config_saved_ok"] = "Les configuracin del lloc web han estat guardades correctament.";
$messages["error_saving_site_config"] = "S'ha produt un error guardant la configuraci.";

$messages["error_incorrect_blog_owner"] = "L'usuari seleccionat com a propietari del diari no existeix.";
$messages["error_updating_blog_settings"] = "S'ha produit un error actualitzant les caracterstiques del diari \"%s\"";
$messages["blog_settings_updated_ok"] = "Les caracterstiques del diari \"%s\" s'han actualitzat correctament.";

$messages["error_fetching_users"] = "S'ha produt un error recuperant els usauris del lloc web.";

$messages["error_fetching_blogs"] = "S'ha produt un error recuperant els diaris del lloc web.";

$messages["error_incorrect_template_id"] = "L'identificador de la plantilla no s vlid o no existeix.";

$messages["error_no_users_selected"] = "No s'han seleccionat usuaris per a ser esborrats.";
$messages["error_could_not_find_user"] = "No puc trobar l'usuari \"%s\" en aquest lloc.";
$messages["error_deleting_user"] = "S'ha produt un error esborrant l'usuari \"%s\"";
$messages["user_deleted_ok"] = "L'usuari \"%s\" s'ha esborrat correctament.";

$messages["error_must_give_blog_name"] = "Dna un nom vlid pel diari.";
$messages["error_adding_blog"] = "S'ha produt un error afegint el diari a la base de dades.";
$messages["blog_added_ok"] = "El nou diari \"%s\" s'ha afegit a la base de dades correctament.";

$messages["error_template_not_inside_folder"] = "Els fitxers de la plantilla han d'estar dins la carpeta.";
$messages["error_missing_base_files"] = "Falten alguns dels fitxers basics de la plantilla.";
$messages["error_unpacking"] = "S'ha produt un error descomprimint el fitxer.";
$messages["error_forbidden_extensions"] = "Alguns dels fitxers de la plantilla estan prohibits.";
$messages["error_creating_working_folder"] = "There was an error checking the template set";
$messages["error_checking_template"] = "There was an error with the template set (code = %s)";
$messages["error_add_template_disabled"] = "Users are not allowed to add templates in this site.";
$messages["error_must_upload_file"] = "You must upload a file.";
$messages["error_no_template_name"] = "You must provide a template name.";
$messages["error_uploads_disabled"] = "The upload feature has been disabled in this site.";
$messages["error_installing_template"] = "There was an error installing the template set.";
$messages["template_installed_ok"] = "The new template set has been successfully installed as \"%s\".";

$messages["error_adding_template_file"] = "There was an error adding the file to the template set.";
$messages["error_file_forbidden"] = "Files of this type have been forbidden in this site.";
$messages["error_file_too_big"] = "The file is too big. Maximum allowed size is \"%s\" bytes.";
$messages["template_file_added_ok"] = "File added successfully to template \"%s\".";

$messages["error_plugin_cannot_be_configured"] = "The plugin cannot be configured.";

$messages["error_incorrect_username"] = "The username is incorrect.";
$messages["error_username_already_exists"] = "There is already a user registered with the same username.";
$messages["error_adding_user"] = "There was an error whiel adding the new user to the database.";
$messages["user_added_ok"] = "The new user \"%s\" has been successfully added.";

$messages["error_no_blogs_selected"] = "You must select at least one blog to delete.";
$messages["error_blog_is_default_blog"] = "\"%s\" cannot be deleted because it is the default blog.";
$messages["blog_deleted_ok"] = "Blog \"%s\" has been successfully deleted.";
$messages["error_deleting_blog"] = "There was an error while deleting blog \"%s\".";

$messages["error_no_templates_selected"] = "No templates were selected to remove.";
$messages["error_removing_template"] = "There was an error removing the template \"%s\"";
$messages["template_removed_ok"] = "Template \"%s\" removed successfully.";

$messages["error_no_users_selected_to_remove_from_blog"] = "No users were selected to remove from this blog.";
$messages["error_removing_user_from_blog"] = "There was an error removing user \"%s\" from this blog.";
$messages["user_removed_from_blog_ok"] = "User \"%s\" has been successfully removed from this blog.";

$messages["error_incorrect_locale_code"] = "The given locale code is not valid.";
$messages["error_invalid_locale_file"] = "The file does not seem to be a valid locale file.";
$messages["error_adding_locale_file"] = "There was an error adding the new locale file. Please make sure that the file has been uploaded to the locale folder prior to this operation and that it has correct permissions.";
$messages["locale_added_ok"] = "The new locale \"%s\" has been successfully added.";
$messages["error_saving_locale"] = "There was an error saving the new locale file to the locale folder. Please make sure that the folder has the right access permissions.";

$messages["error_no_locales_selected"] = "No locales were selected to delete.";
$messages["error_deleting_only_locale"] = "This is the only locale available in the system and therefore it cannot be deleted.";
$messages["locale_deleted_ok"] = "Locale \"%s\" deleted successfully.";
$messages["error_deleting_locale"] = "There was an error while deleting locale \"%s\"";
$messages["error_cant_delete_default_locale"] = "\"%s\" can not be deleted because it is the default locale setting at the moment.";

$messages["plugin_config"] = "Plugin Configuration";

$messages["use_read_more_feature"] = "Desitja mostrar noms el text introductori dels articles a la pgina principal? (Si selecciona 'no', es mostrar l'article sencer)";

$messages["extended_text"] = "Aquest text noms es mostrar a la pgina del article, a no ser que ho desactivis a la pgina de 'Arranjaments'";

$messages["error_must_give_post_intro"] = "Has d'introdur un text introductori a l'article com a mnim.";

$messages["comment_marked_as_spam_ok"] = "El comentari ha estat marcat com a spam correctament.";
$messages["comment_marked_as_nonspam_ok"] = "El comentari ha estat marcat com a no spam correctament.";
$messages["error_marking_comment_as_nonspam"] = "Hi ha hagut un error marcant el comentari com a no spam.";
$messages["error_marking_comment_as_spam"] = "Hi ha hagut un error marcant el comentari com a spam.";
$messages["error_incorrect_comment_id"] = "L'identificador del comentari s incorrecte.";
$messages["error_base_storage_folder_missing_or_unreadable"] = "Hi ha hagut un error mentre es creaven les carpetes necessries per enmagatzemar els fitxers. La ra 
podria ser que el seu servidor de PHP tingui el 'safe mode' activat o que l'usuari que s'est fent servir per executar aquest script no tingui permisos suficients per a
crear directoris. Si ho desitja, pot intentar crear els directoris manualment i assignar els permisos correctes:<br/><br/>%s<br/><br/>Si els directoris ja
existien, asegri's de que poden ser llegits i escrits pel servidor de web on aquesta aplicaci es troba allotjada.";
///// new help messages ////

//
// note to translators:
//
// this is exactly the same as the previous version but an additional item
// has been added to the list ("order in which comments appear")
// and one has been removed (the threshold for the 'show more' setting)
//
$messages["blogSettings"] = "<p>From this page you can change some of the settings that control the
behaviour or appearance of this journal. These are the settings: <ul>
<li><b>Permanent URL</b>: This is the URL where this blog is running and that can be used to
link to it. It can't be changed.</li>
<li><b>Name of the blog</b>: This is a text string with a descriptive name of the blog. If using the
default templates, it is the text displayed on top of every page.</li>
<li><b>Long descriptive text about this blog</b>: This is a longer text that can optionally be
displayed in some kind of page giving more detailed information about the page. It can be left
blank if not needed.</li>
<li><b>Language used to display the texts</b>: You can select one of the available languages. This
language will be used to display the texts (not your own articles!) and format things like dates
and numbers using the correct settings. More languages can be installed at any time.</li>
<li><b>Items in the main page</b>: Set this to the number of posts you would like to have
in the main page. The more posts, the longer it will take for users to download your page. Minimum
number of posts it one.</li>
<li><b>Items shown as recent</b>: Set this to the number of posts you would like to be shown as
<b>'Recent'</b>, that is, the posts that have been posted earlier. Minimun amount is one.</li>
<li><b>Template used to render the contents</b>: pLog allows to have more than one template
to show the same content. You can choose here the most appropiate one for you journal, from the ones
that have been installed by the administrator.</li>
<li><b>Show the whole post int he main or only the part that was typed in the 'Text' box?</b>: Set this to <b>'Yes'</b> if you would like pLog
to automatically add a 'More...' link to your posts on the main page just after the text you typed
in the text box labeled 'Text'. The text typed in the second text box will only be shown to the user
when clicking on the
setting below) This feature is useful since it makes your frontpage less cluttered and also
smaller. However, it has some problems if there is a lot of HTML code in the page.</li>
<li><b>Enable WYSIWYG edition of texts</b>: Set this to yes if you would like to have the possibility
to see how your posts look in real time. This feature is only available for users using either
Internet Explorer 5.5 or higer and Mozilla 1.3b or higher.</li>
<li><b>Enable comments</b>: Set this to yes if you would like to allow your users to make comments to your
posts. This will globally affect all your posts and all your users.</li>
<li><b>Order in which comments appear</b>: Set it to \"Oldest first\" if you would like to see
the older comments first in the list, or set it to \"Newest first\" to see them in
reverse chronological order.</li>
</ul></p>";

//
// translators: this one has changed too since we now have two text boxes: one for the
// text that we'd like to appear in the main page and another one for the text that
// will only be shown in the 'post' page (that is, when the users clicks on the
// permalink, for example)
//

$messages["newBlogUser"] = "Aquesta opci serveix per a qu puguis donar permisos d'edic a un altre usuari d'aquesta bitcola.
Per a fer aix, tu noms has de coneixer el seu nom d'usuari. Si ja el saps, simplement escriu el text i prem el bot \"Afegir Usuari\".
Si vols tamb pots enviar-li un email (si va posar correctament l'adrea quan es va registrar) notificant-li que li has donat
perms per afegir, modificar i esborrar articles a la teva bitcola.";

$messages["showBlogUsers"] = "Aquesta es la llista d'usuaris que tenen permisos d'edici per aquesta bitcola. Podrs veure el seu
perfil si vols o anullar els permisos seleccionat els usuaris i fent click al bot \"Anullar Permisos\". Una vegada hagis fet aix,
els usuaris selleccionats no podran publicar res ms en aquesta bitcola.";

//
// note to translators:
//
// added some additional text here to inform about the new "configure" feature
//
$messages["pluginCenter"] = "<p>From here you can see which plugins have been installed. For every
plugin, you will see its identifier (the identifier you have to use when developing templates and
want to make use of the plugin features), the author of the plugin, and some descriptive text with
various information about the plugin, mainly how to use it.</p>
<p>Some plugins offer also their own configuration page from wich you can modify some
aspects of its behaviour. To access such page, please click on the \"configure\" link
next to every plugin.</p>";

$messages["configurePlugin"] = "Aquest pluguin cont alguns parmetres que poden ser configurats per l'usuari.";

$messages["newBlogTemplate"] = "<p>It is possible to easily add new templates to the system. To do
so, there are two possibilities: the template can either be uploaded as a compressed file
(tar.gz, tar.bz2 and zip files are supported) to the server or it canbe manually
uploaded using any available method.</p>
<p>If the first method is chosen, the contents of the file must have all been packaged
under a folder which will be the name given to the template.</p>
<p>If the second method is chosen, simply upload the files to a folder under your blog-specific folder
and type in the name of the folder in the text box below.</p>
<p>Plugins added here will only be available to this specific below and will not be able to
be accessed by other blogs.</p>";

$messages["blogTemplates"] = "<p>This is a list with all the templates that have been added to
this blog. If you wish to remove any of them, please select them and click on the
\"Delete Selected\" button below the list. Once a template is deleted it cannot be
recovered, since it is removed from the disk.</p>";

$messages["adminSettings"] = "<p>Aqu es mostren algunes estadstiques bsiques sobre aquest web.</p>";

$messages["createUser"] = "<p>We can easily register new users in the system by using this form.
We only need to provide with a valid username and a password, and optionally an email address.
Users registered here will not be attached to any blog unless we explicitly do so in the
\"User\" section or until we create a blog specially for this new user.</p>";

$messages["editUserProfile"] = "<p>From here we can edit the profile of any user in this blog. We can
also grant administrator privileges to the user (or revoke them). A list of the blogs to which
the user belogs is also displayed.</p>";

$messages["editSiteUsers"] = "<p>These are all the users that are registered in this site. You can see and edit
their profile by clicking on the username or you can delete any of them by clicking on the
checkbox of the user(s) and then click on the \"Delete Selected\" button. Once a user
has been deleted, it can <b>not</b> be recovered, so please be careful.</p>";

$messages["createBlog"] = "<p>Unlimited blogs can be added to a single installation of pLog. Users
can use the registration script provided in the main package but administrator can also
register new blogs by using this form. The only things needed to know are the name that will
 be given to the blog and the user who will be the owner, having the maximum privileges
 over that blog.</p>";

 $messages["editSiteBlogs"] = "<p>This is a list with all the blogs that have been registered
 so far in this site. Any blog can be deleted selecting it and clicking on the \"Delete
 Selected\" button. If we try to delete the blog that has been set as the default one
 (see the \"Global Settings\" tab in \"Site Admin\") we will get an error message.</p>
 <p>We can also edit the settings of any blog by clicking on it.</p>
 <p>Finally, we can edit the users that have permissions on a given blog by clicking
 on the \"Edit Users\" link</p>";

$messages["editBlog"] = "<p>The settings of the blog can be edited from here in the same way
a normal user can do. Everything is exactly the same except that administrator users can also
change who is the owner of the blog, anytime.</p>";

$messages["editBlogUsers"] = "<p>This feature allows to visually add and remove users from
any blog. On the left side we will see a list containing all the users that have not
been given editing privileges in this blog yet, while on the right side we will see a list of the
users that have already been given privileges. To a user (or more than one if necessary)
we only have to select them from the list of the left and click on the \"Add\" button. To do
the opposite process, we will have to select the users from the list of the right and
click on the \"Remove\" button.</p>
<p>It is also possible to change the user who is the owner of the blog by selecting
another from the drop-down list on top.</p>";

$messages["newLocale"] = "<p>Now locales can be easily added to the site using this feature. If
we have the possibility of uploading files, then we can use the first form, \"Upload Locale\"
simply pointing the browser to the locale file we'd like to upload. pLog will take care
of everything else, including copying the file to the folder with the other language files, but
please bear in mind that the folder must be writable by the user who is running the web server in
order for this feature to work properly. If the language file already exists, <b>it will
be overwritten and replaced by the new one</b>.</p>
<p>If files cannot be uploaded to the server, then the file will have to be
manually uploaded and placed in the same folder with the other language files. Once the file
has been placed there, we will have to type in the second form its code omitting the
\"locale_\".</p>
<p>Locale files must follow the naming convention of locale_ll_CC, where 'll' is the
2-digit ISO code for the language, while CC is the 2-digit ISO code for the country. If the file
does not conform to those rules, it will be rejected as a valid locale file.</p>";

$messages["siteLocales"] = "<p>This is a list with all the language files that have been
installed in this site. For each one of them, the encoding used by it and a brief
description can be seen. Also, language files can be removed from the system by selecting
them and clicking on the \"Delete Selected\" button.</p>";

$messages["newTemplate"] = "<p>It is possible to easily add new templates to the system. To do
so, there are two possibilities: the template can either be uploaded as a compressed file
(tar.gz, tar.bz2 and zip files are supported) to the server or it can be manually
uploaded using any available method.</p>
<p>If the first method is chosen, the contents of the file must have all been packaged
under a folder which will be the name given to the template.</p>
<p>If the second method is chosen, simply upload the files to a folder under your blog-specific folder
and type in the name of the folder in the text box below.</p>
<p>Plugins added here will be available to <b>all</b> the blogs in this site.</p>";

$messages["siteTemplates"] = "<p>This is a list with all the templates that are globally
available to all blogs. If you wish to remove any of them, please select them and click on the
\"Delete Selected\" button below the list. Once a template is deleted it cannot be
recovered, since it is removed from the disk.</p>";

$messages["editSiteSettings"] = "Aquestes sn les caracterstiques globals que controlen la majoria d'aspectes del pLog.";

$messages["newBlogTemplateFile"] = "Single files can be added to an already existing template
set without having to upload the whole set again. Simply find the file you would like to
upload in your disk and click on the \"Add File\" button.";

// text is the same, so we can save a few bytes
$messages["newTemplateFile"] = $messages["newBlogTemplateFile"];

////////////////////////////////////////////
///
///
/// NEW STRINGS ADDED IN 0.3!!
///
///
////////////////////////////////////////////
$messages["show_category_in_main_page"] = "Mostrar aquesta categoria a la pgina principal";
$messages["welcome_resource_center"] = "Benvingut a la nova rea de fitxers (fotos, msica, videos, ...) !";
$messages["resource_center"] = "rea de Fitxers";
$messages["resource_albums"] = "lbums";
$messages["resources"] = "Fitxers";
$messages["add_resource"] = "Nou Fitxer";
$messages["add_album"] = "Nou lbum";
$messages["album"] = "lbum";
$messages["album_name"] = "Nom";
$messages["parent_album"] = "lbum superior";
$messages["no_parent_album"] = "No hi ha lbum superior";
$messages["resource_info"] = "Informaci del fitxer";
$messages["size"] = "Mida";
$messages["format"] = "Format";
$messages["dimensions"] = "Dimensions";
$messages["bits_per_sample"] = "Bits per pixel";
$messages["bytes"] = "octets";
$messages["pixels"] = "pixels";
$messages["time_offset"] = "Diferncia en hores entre aquesta bitcola i el servidor:";
$messages["hours"] = "Hores";
$messages["album_added_ok"] = "El nou lbum ha estat afegit correctament.";
$messages["name"] = "Nom";
$messages["children"] = "Fills";
$messages["see"] = "Veure";
$messages["view"] = "Mostrar";
$messages["number_of_channels"] = "Nombre de canals";
$messages["length"] = "Durada";
$messages["number_of_files"] = "Nombre de fitxers";
$messages["compressed_size"] = "Mida comprimida";
$messages["uncompressed_size"] = "Mida sense comprimir";
$messages["resource_file"] = "Fitxer que desitja afegir";
$messages["add_to_album"] = "Afegeix el fitxer al segent lbum";
$messages["edit_resource_album"] = "Editar lbum";
$messages["error_loading_resource_album"] = "S'ha produt un error carregant l'lbum.";
$messages["error_album_id_parameter_missing"] = "L'identificador d'lbum no es correcte.";
$messages["error_album_parent_id_parameter_missing"] = "L'identificador d'lbum pare no es correcte.";
$messages["error_updating_resource_album"] = "S'ha produt un error actualitzant l'lbum.";
$messages["resource_album_updated_ok"] = "L'lbum \"%s\" s'ha actualitzant correctament.";
$messages["error_must_give_album_name"] = "Ha de donar un nom per a l'lbum.";
$messages["error_adding_album"] = "S'ha produt un error afegint el nou lbum.";
$messages["album_added_ok"] = "S'ha afegit el nou lbum \"%s\" correctament.";
$messages["resource_added_ok"] = "S'ha afegit el nou fitxer correctament.";
$messages["error_resource_forbidden_extension"] = "No s'accepten aquests tipus de fitxers.";
$messages["error_resource_too_big"] = "El fitxer no pot afegir-se perqu s massa gran.";
$messages["error_uploads_disabled"] = "L'opci de pujada de fitxers ha estat desactivata. Disculpeu les molsties.";
$messages["error_adding_resource"] = "S'ha produt un error afegint el nou fitxer.";
$messages["error_loading_resource"] = "S'ha produt un error carregant el fitxer.";
$messages["error_updating_resource"] = "S'ha produt un error actualitzant el fitxer.";
$messages["resource_updated_ok"] = "S'ha actualitzat el fitxer \"%s\" correctament.";
$messages["error_no_resources_selected"] = "No s'ha selleccionat cap fitxer per a suprimir.";
$messages["resource_deleted_ok"] = "S'ha esborrat el fitxer \"%s\" correctament.";
$messages["error_deleting_resource"] = "S'ha produt un error esborrant el fitxer \"%s\".";
$messages["error_no_resource_uploaded"] = "No s'ha enviat cap fitxer al servidor.";
$messages["filtered_content"] = "Contingut Filtrat";
$messages["global_filtered_content"] = "Contingut Filtrat Globalment";
$messages["block_content"] = "Filtrar Contingut";
$messages["blocked_hosts"] = "Hosts Bloquejats";
$messages["global_blocked_hosts"] = "Hosts Bloquejats Globalment";
$messages["block_host"] = "Bloquejar Host";
$messages["security"] = "Seguridad";
$messages["security_welcome"] = "Benvingut a la zona de seguretat!";
$messages["global_filtered_content_intro"] = "Les expresions regulars/contingut que apareixen aqu han estat bloquejades en totes les bitcoles d'aquest servidor.";
$messages["filtered_content_intro"] = "Les expresions regulars/contingut que apareixen aqu han estat bloquejades tan sols en aquesta bitcola.";
$messages["content"] = "Contingut";
$messages["reason"] = "Ra";
$messages["add_filtered_content"] = "Afegir Contingut Filtrat";
$messages["add_filtered_content_intro"] = "Qualsevol cosa afegida aqu no ser permesa com a contingut vlid d'un comentari, i qualsevol intent provocara que el comentari sigui bloquejat i no s'afegir a la base de dades. Es poden utilitzar simples mots o incls expressions regulars. Les expressions regulars sn molt ms potents per tamb sn ms complexes, ja que potencialment podriem arribar a bloquejar tot el que s'intenti escriure.";
$messages["global_add_filtered_content_intro"] = "Qualsevol cosa afegida aqu no ser permesa com a contingut vlid d'un comentari en qualsevol de les bitcoles del servidor, i qualsevol intent provocara que el comentari sigui bloquejat i no s'afegir a la base de dades. Es poden utilitzar simples mots o incls expressions regulars. Les expressions regulars sn molt ms potents per tamb sn ms complexes, ja que potencialment podriem arribar a bloquejar tot el que s'intenti escriure.";
$messages["content_to_block"] = "Text a filtrar";
$messages["block_this"] = "Bloquejar";
$messages["mask"] = "Mscara";
$messages["access_blocked"] = "Bloqueig complet d'accs";
$messages["posting_blocked"] = "Bloqueig d'enviament de comentaris";
$messages["block_host_intro"] = "Qualsevol host afegit aqu ser bloquejat. El tipus de bloqueig depn del que s'hagi sellecionat en \"tipus\". Si us plau, consulta <a href=\"javascript:help_window('admin.php?op=Help?helpId=newBlogBlockedHost');\">l'ajuda</a> per obtenir informaci ms detallada sobre com funciona el bloqueig d'adreces.";
$messages["global_block_host_intro"] = "Qualsevol host afegit aqu ser bloquejat en tots els diaris personals d'aquest servidor. El tipus de bloqueig depn del que s'hagi sellecionat en \"tipus\". Si us plau, consulta <a href=\"javascript:help_window('admin.php?op=Help?helpId=newBlogBlockedHost');\">l'ajuda</a> per obtenir informaci ms detallada sobre com funciona el bloqueig d'adreces.";
$messages["block_type"] = "Tipus de bloqueig";
$messages["error_invalid_ip_address"] = "L'adrea IP no s vlida.";
$messages["error_provide_content_to_block"] = "Ha d'escriure algun contingut que bloquejar.";
$messages["error_must_create_album_first"] = "Ha de crear primer un lbum abans d'afegir cap fitxer.";
$messages["error_resource_is_not_an_image"] = "El fitxer selleccionat no s una imatge.";
$messages["error_generating_resource_preview"] = "S'ha produt un error regenerant la previsualitzaci de la imatge.";
$messages["resource_preview_generated_ok"] = "La previsualitzaci de la imatge ha estat generada correctament.";
$messages["regenerate_preview"] = "Regenerar Previsualitzaci";
$messages["show_album"] = "Mostrar lbum";
$messages["show_album_when_browsing"] = "Mostrar aquest lbum als usuaris que visitin la nostra llista de fitxers i lbums";
$messages["assigned_to_blog"] = "Assignar l'usuari a la segent bitcora";
$messages["clean_up"] = "Netejar";
$messages["purge_info"] = "La funci de netejar esborrara fisicament tots els articles que han estat marcats com 'Esborrats'. Si no,
aquests articles seguiran a la base de dades (per si l'usuari es decideix a recuperar algun d'ells!) i poden
potencialment acabar ocupant molt d'espai. Si est segur que vol eliminar els articles, utilitzi el segent bot.";
$messages["spam_info"] = "
Es poden guardar els comentaris guardats com <i>spam</i> a la base de dades amb el propsit d'utilitzar-los per entrenar el filtre anti-spam.
Una vegada el filtre ha estat entrenat, no t sentit mantenir-los a la base de dades i si ho desitja pot utilitzar el segent bot:";
$messages["no_spam"] = "No Spam";
$messages["spam"] = "Spam";
$messages["mark_as_spam"] = "Marcar com spam";
$messages["mark_as_no_spam"] = "Marcar como NO spam";
$messages["enable_comments_for_post"] = "Permetre comentaris en aquest article";
$messages["close_window"] = "Tancar";
$messages["add_resource"] = "Afegir Fitxer";
$messages["add_resource_preview"] = "Afegir Previsualitzaci";
$messages["add_album"] = "Afegir lbum";
$messages["show_main_page"] = "Mostrar en Portada";
$messages["purge_spam_comments"] = "Esborrar Comentaris Marcats Com Spam";
$messages["purge_posts"] = "Netejar";
$messages["keep_spam_comments"] = "Guardar comentaris marcats com spam";
$messages["throw_away_spam_comments"] = "Refusar comentaris spam";
$messages["error_adding_blocked_host"] = "S'ha produt un error afegint el nou host.";
$messages["blocked_host_added_ok"] = "S'ha afegit el host %s a la llista de hosts bloquejats.";
$messages["error_no_blocked_hosts_selected"] = "No s'ha selleccionat cap host per eliminar.";
$messages["blocked_host_deleted_ok"] = "S'ha esborrat el host \"%s\" correctament.";
$messages["error_deleting_blocked_host"] = "S'ha produt un error esborrant el host \"%s\"";
$messages["edit_blocked_host"] = "Editar Host Bloquejat";
$messages["blocked_host_updated_ok"] = "El host ha estat actualitzat correctament.";
$messages["error_fetching_blocked_host"] = "S'ha produt un error carregant el host.";
$messages["error_updating_blocked_host"] = "S'ha produt un error actualitzant el host.";
$messages["thumbnail_format"] = "Format de la previsualitzaci";
$messages["same_as_image"] = "El mateix que la imatge original";
$messages["same"] = $messages["same_as_image"];

$messages["help_locale_folder"] = "Adrea on estan guardats els fitxers amb les traduccions.";
$messages["help_default_locale"] = "Llenguatge per defecte que ser utilitzat quan es cre un nova bitcola.";
$messages["help_xmlrpc_api_enabled"] = "Activa o desactiva la interfcie XMLRPC";
$messages["default_rss_profile"] = "Versi o perfil de RSS que ser utilitzat per defecte, si no s'especifica un altre.";
$messages["help_security_pipeline_enabled"] = "Activa les mesures de seguretat. Si es desactiva, tamb es desactivarn totes les mesures de seguretat aix que es recomanable deixar-ho activat i activar o desactivar les mesures de seguretat individualment.";
$messages["help_ip_address_filter_enabled"] = "Activa el filtre d'adreces IP.";
$messages["help_content_filter_enabled"] = "Activa el filtre de contingut molt simple basat en expressions regulars. El filtre bayesi s normalment la millor opci.";
$messages["help_maximum_comment_size"] = "Tamany mxim que un comentari pot tenir, en octets.";
$messages["help_bayesian_filter_enabled"] = "Activa o desactiva el filtre bayesi.";
$messages["help_bayesian_filter_spam_probability_treshold"] = "Valor mnim en qu un comentari es considerat spam. Ha de ser un valor entre 0.01 i 0.99";
$messages["help_bayesian_filter_nonspam_probability_treshold"] = "Valor mxim en qu un comentari es considerat no spam amb total seguretat. Qualsevol comentari amb un valor entre aquests dos lmits ser considerat no spam, per tal vegada aix succeixi perqu el filtre necessiti ms entrenament.";
$messages["help_bayesian_filter_min_length_token"] = "Mnima longitud d'un token.";
$messages["help_bayesian_filter_max_length_token"] = "Mxima longitud d'un token.";
$messages["help_bayesian_filter_number_significant_tokens"] = "Nombre de tokens significatius que un comentari ha de tenir.";
$messages["help_bayesian_filter_spam_comments_action"] = "Que fer amb els comentaris considerats spam. Poden ser o b eliminats directament o guardats en la base de dades. La segona opci es recomanable quan el nostre filtre no hagi estat molt entrenat encara i cometi errors de tant en tant.";
$messages["help_path_to_convert"] = "L'eina 'convert' del paquet ImageMagick es necessria si elegim 'ImageMagick' com sistema per crear les previsualitzacions d'imatges.";

$messages["help_thumbnail_height"] = "Alada mxima de les previsualitzacions.";
$messages["help_resources_folder"] = "Directori on es guarden els fitxers que haguem afegit a la nostra bitcola. No s necessari que sigui un directori dins de l'estructura del nostre servidor web, si no volem que els usuaris puguin xafardejar els arxius que hi tenim guardats. El servidor de fitxers de pLog s'encarregara de buscar el fitxer i servirlo correctament.";
$messages["help_thumbnails_keep_aspect_ratio"] = "Mantenir la relaci entre alada i amplada de les previsualitzacions";
$messages["help_resources_enabled"] = "Activa o desactiva el 'rea de Ficheros'.";
$messages["help_thumbnail_method"] = "Sistema que se usar para generar previsualizaciones. Si elegimos 'ImageMagic', tambin habr que configurar donde encontrar la herramienta 'convert', debajo.";
$messages["help_thumbnail_width"] = "Amplada mxima de les previsualitzacions.";
$messages["external_interfaces"] = "Interfcies Externes";
$messages["none"] = "cap";
$messages["security_settings"] = "Configuraci de Seguretat";
$messages["bayesian_filter_settings"] = "Configuraci del filtre Bayesi";
$messages["resources_settings"] = "Fitxers i Imatges";
$messages["help_thumbnail_format"] = "Format per defecte que ser utilitzat per generar les previsualitzacions d'imatges. Si es selecciona 'El mateix que la imatge original', les previsualitzacions seran creades i guardades en el mateix format que la imatge original d'on van ser creades.";
$messages["edit"] = "Edita";
$messages["blocked_content_added_ok"] = "El nou Contingut filtrat s'ha afegit correctament.";
$messages["blocked_content_updated_ok"] = "El Contingut filtrat ha estat actualitzat correctament.";
$messages["help_disable_javascript_calendar"] = "Desactiva el calendari basat en Javascript i DHTML utilitzat quan es crea o edita un article, en el cas que el navegador del usuari no sigui compatible.";
$messages["edit_filtered_content"] = "Edita Contingut Filtrat";

$messages["audio_codec"] = "Codec d'audio";
$messages["video_codec"] = "Codec de vdeo";
$messages["sample_rate"] = "Velocitat de mostreig";
$messages["files"] = "Fitxers";
$messages["created"] = "Creat";
$messages["generated"] = "Generat";
$messages["about"] = "En quant a mi...";
$messages["menu"] = "Men";
$messages["albums"] = "lbums";
$messages["template_file"] = "Fitxer amb la plantilla";
$messages["download"] = "Descarregar";
$messages["error_you_have_been_blocked"] = "La seva petici ha estat denegada.";
$messages["error_no_albums_defined"] = "No hi ha lbums disponibles en aquesta bitcola.";
$messages["error_fetching_album"] = "S'ha produt un error buscant l'lbum especificat.";
//
// help messages //
//

//
// translators: the following help messages have changed a little since last version, due to a few
// new features built on top of previous features
//
$messages["editArticleCategories"] = "<p>This is a listing with all the post categories that
have been created so far. There must be at least one category before you can add an article, since
every article has to be categorized under a category. The <b>'Articles'</b> column shows how many
articles have been categorized under the given category. In the same way, a category can't be deleted
if it has an article assigned it; you must first remove all the articles and then you will be allowed
to remove the category.</p>
<p>You can delete more than one category at the same time by cheching their <b>'Delete'</b> column
and then clickin on the <b>'Delete Selected'</b> button.</p>
<p>The <b>'Show In Main Page'</b> column shows whether this category is included in the main page or if alternatively,
it can also be seen when clicking its link. Edit the category itself to enable/disable this feature.</p>";

$messages["newArticleCategory"] = "<p>From here you can add a new post category to the blog. All
what you need to provide is a name for the new category. Once it has been created, it will be available
for posts to be categorized under.</p>
<p>You can disable the 'Show cateory in main page' checkbox if you don't want this category to be shown in the
main page of the site. If disabled, posts included in this category will only be shown when browsing this
specific category, by clicking its link.</p>";

$messages["editArticleCategory"] = "<p>Please provide a new name for the category you are updating. Also, 
define whether you would like to show posts belonging to this cateogry in the main page or not.</p>";

$messages["newPost"] = "<p>Utilitza aquesta pgina per afegir un nou article al diari. Hauras de donar-li un titol 
i el seu text. Una vegada finalitzat, prem el bot <b>'Afegir'</b> i l'article 
ser incls automticament a la teva pgina. Comprova que has establert el estat del article a <b>'Publicat'</b>
si vols que aparegui a la portada. Utilitza el estat <b>'Esborrany'</b> quan no puguis acabar d'escriure el article
per recuperar-lo desprs i poder continuar</p>
<p>El text que escriguis al primer recuadre gran apareixera sempre a la portada. Pots utilitzar
el segon recuadre si vols que alguna part del text no estigui inclosa a la pgina principal per
que es mostri quan els usuaris facin click a l'enlla \"Llegir ms...\" Aquest enlla s'afegira
automticament al final del text. Aquest camp no es obligatori i es pot desactivar aquesta
caracterstica al men \"Arranjaments\"</p>
<p>Tamb pots classificar un article en alguan de les categories que hagis creat previament.
Escolleix la <b>'Categoria'</b> a la que ms s'adapti.</p>
<p>Si vols rebre un email de notificaci sobre el nou articles, selecciona la casella corresponent.</p>
<p>Selecciona la casella on posa </b>'Troba els enllaos del article...'</b> si vols que desprs d'afegir l'article, 
vols que s'envi un ping de <i>trackback</i> als servidors que ho soportin. El teu article ser revisat per trobar
els enllaos i tu tindrs la possibilitat d'escollir als que vols enviar els pings de trackback.</p>
<p>Pots utilitzar <b>'Afegir Fitxer'</b> per afegir un enlla a un album o a un fitxer en el teu article.</p>
Tu pots afegir una previsualitzaci amb l'enlla o b el fitxer directament, pot ser una imatge, video o
qualsevol tipus de fitxer. Utilitza l'<i>'rea de Fitxers'</i> per administrar els lbums.</p>";

$messages["editPost"] = "<p>Use this page to edit a post from your journal. The information from the
post has already been provided and now you can make your changes. Once you have finished, press the <b>'Update'</b> button and the post
will updated. Please note that you have to set the status of the post
to <b>'Published'</b> if you want it to appear in front page. Use the <b>'Draft'</b> status when you can't finish posting
now but you would like to save what you have typed so far for later revision.</p>
<p>If you would like to receive an email notifying about a new post, please check the corresponding
checkbox.</p>
<p>More information about the different options <a href=\"admin.php?op=Help&amp;helpId=newPost\">here</a>.</p>";

$messages["blogSettings"] = "<p>From this page you can change some of the settings that control the
behaviour or appearance of this journal. These are the settings: <ul>
<li><b>Permanent URL</b>: This is the URL where this blog is running and that can be used to
link to it. It can't be changed.</li>
<li><b>Name of the blog</b>: This is a text string with a descriptive name of the blog. If using the
default templates, it is the text displayed on top of every page.</li>
<li><b>Long descriptive text about this blog</b>: This is a longer text that can optionally be
displayed in some kind of page giving more detailed information about the page. It can be left
blank if not needed.</li>
<li><b>Language used to display the texts</b>: You can select one of the available languages. This
language will be used to display the texts (not your own articles!) and format things like dates
and numbers using the correct settings. More languages can be installed at any time.</li>
<li><b>Items in the main page</b>: Set this to the number of posts you would like to have
in the main page. The more posts, the longer it will take for users to download your page. Minimum
number of posts it one.</li>
<li><b>Items shown as recent</b>: Set this to the number of posts you would like to be shown as
<b>'Recent'</b>, that is, the posts that have been posted earlier. Minimun amount is one.</li>
<li><b>Template used to render the contents</b>: pLog allows to have more than one template
to show the same content. You can choose here the most appropiate one for you journal, from the ones
that have been installed by the administrator.</li>
<li><b>Show the whole post int he main or only the part that was typed in the 'Text' box?</b>: Set this to <b>'Yes'</b> if you would like pLog
to automatically add a 'More...' link to your posts on the main page just after the text you typed
in the text box labeled 'Text'. The text typed in the second text box will only be shown to the user
when clicking on the
setting below) This feature is useful since it makes your frontpage less cluttered and also
smaller. However, it has some problems if there is a lot of HTML code in the page.</li>
<li><b>Enable WYSIWYG edition of texts</b>: Set this to yes if you would like to have the possibility
to see how your posts look in real time. This feature is only available for users using either
Internet Explorer 5.5 or higer and Mozilla 1.3b or higher.</li>
<li><b>Enable comments</b>: Set this to yes if you would like to allow your users to make comments to your
posts. This will globally affect all your posts and all your users.</li>
<li><b>Order in which comments appear</b>: Set it to \"Oldest first\" if you would like to see
the older comments first in the list, or set it to \"Newest first\" to see them in
reverse chronological order.</li>
<li><b>Time difference in hours between the server and you</b>: You can use this setting to make pLog automatically
add or substract an amount of hours to each date in the blog. It is useful for example when the server where the blog
is hosted and the person who is using it are in different time zones. Telling pLog that there is a difference of
+3 hours, will make that all dates appear with such time difference applied.</li>
</ul></p>";

//
// translators: the ones below are already new
//
$messages["resourceCenter"] = "Des de l'rea de fitxers podrs administrar els teus fitxers, agrupar-los en lbums, 
administrar aquests albums i modificar qualsevol d'ells.";

$messages["newResourceAlbum"] = "<p>You need at least one album to group your resources. From here you will be allowed
to add a new album, simply providing a name and a description for it. Only the name field is mandatory, being
the description field optional.</p>
<p>Use the <b>'Parent album'</b> field to set whether this is a top-level album or if it is a sub-album and has
another album as a parent.</p>";

$messages["resourceAlbums"] = "<p>This is a list including all the resource albums that have been created so far
in this site. For each album, several of its properties can be seen at a glance: its name, a link to its child 
albums (if any) and its amount, a link to its resources and its amount, whether the album is public or
private and a checkbox to delete as many of them as needed.</p>
<p>You can read more on the <b>'Show Album'</b> feature here <a href=\"admin.php?op=Help&amp;helpId=editResourceAlbum\">here</a></p>";

$messages["editResourceAlbum"] = "<p>From here you can edit the properties of a resource album. Almost all the fields
are the same as <a href=\"admin.php?op=Help&amp;helpId=newResourceAlbum\">here</a> except the 
<b>'Show album to users'</b> checkbox. If enabled, this album will be visible to users who browse our 
collection of albums and resources. If not, it will not be shown in the public side. This is useful in cases when
we want to keep some of the albums secret and don't want users peeking at them.</p>";

$messages["newResource"] = "<p>You will be able to upload new resources to your blog from this section. Any kind of file
can be uploaded to the site but pLog is capable of handling and extracting some useful information from some
of them, such as images, videos, zip files and music files.</p>
<p>First of all, find the file you would like to upload. Then, provide a description for it (mandatory field)
and finally select to which album would you like this resource to belong to. It is not possible to have a resource
file that does not belong to any album. Once you are ready, click the <b>'Add Resource'</b> button and the file
will be added to the blog.</p>
<p>Please keep in mind that uploads need to be enabled for this to work, and if the blog administrator has
set a list of forbidden file types that cannot be uploaded, the file will not be allowed in the site. The resource
framework also needs to be enabled. All these settings can be modified by a user with administrator privileges
from the <b>'Global Settings'</b> section.</p>
<p>This feature requires a folder with write permission in the web server.</p>";

$messages["Resources"] = "<p>From here you will have access to all the resource files that have been uplaoded
in the blog. Files will be shown under the album to which they belong. For every resource file, it will be
possible to edit its properties, view it as any normal user will see it and mark it for deletion. Pressing the 
<b>'Delete Selected'</b> button from the bottom of the screen will delete those resources that have been
marked.</p>
<p>Click the folder icon to navigate to the contents of an albu, or the <b>'Edit'</b> to go to the album
properties page. Use the <b>'..'</b> link to go up one level. Clicking a resource name or preview (if available)
will take you to the resource properties page where you will be able to change some of the settings of the 
selected resource.";

$messages["blogSecurity"] = "From this section you will be able to edit set up some basic security mechanisms that
are provided by pLog. The changes you make here will only affect your blog and not everybody else's.";

$messages["blogFilteredContent"] = "<p>This is a list of all the rules for content filtering that have been added 
to this particular blog. Clicking any of them will take you to a page where you will be able to edit any of them.
Use the <b>'Delete'</b> checkbox to mark any of them for deletion, and press the <b>'Delete Selected'</b> button
once you are sure you want to delete those.</p>";

$messages["newBlogFilteredContent"] = "<p>You can add here a new rule for blocking undesired content from being
included in comments. You can use here single words or sentence or if you wish, you can use the power
of regular expressions if you know how to use them. You can also add a description to the rule so that you remember
in the future what it is about, but it is not a mandatory field.</p>";

$messages["blogBlockedHosts"] = "This is a list with all the hosts that have been blocked so far in this blog. At
a glance, it is possible to see for each host the reason why it was blocked, the date when it was blocked and
the type of the block applied. Lastly, you can also select any of the host blocking rules and press the
<b>'Delete Selected'</b> button when you are sure that you want to remove those rules.";

$messages["newBlogBlockedHost"] = "<p>This section will allow you to block a specific address or entire subnet from your Blog. You can select if you want them to be able to see it, but unable to post or simply unable to access it at all. Copy the offending address into the spaces provided and choose the proper subnet address space if necessary. Example: To block just the address of 192.168.1.123 you would choose the '32 bits' option to match the entire address. This blocks just this one address and works well for banning someone with a Static IP address. If you're seeing multiple IP Addresses for a particular individual (say 192.168.1.123, 192.168.1.225, 192.168.1.21 and 192.168.1.67) then you will want to ban a particular subnet range. Enter one of the IP Addresses that you see and choose '24 bits', '16 bits' or '8 bits'  to match the first 3 sections, first 2 sections or the first section respectively.<br/>
<br/>
<b>EXAMPLES</b>:<br/>
<br/>
192.168.1.123 - 32 bits: Matches only the 192.168.1.123 address<br/>
192.168.1.123 - 24 bits: Matches any address that starts with 192.168.1<br/>
192.168.1.123 - 16 bits: Matches any address that starts with 192.168<br/>
192.168.1.123 - 8 bits: Matches any address that starts with 192<br/>
</p>
<p>The <b>'Block type'</b> drop-down list will allow you to choose whether to block this host from 
completely accessign the site (an error page will be sent to the client's browser whenever trying to access) or
simply block it from posting new comments. If the latter is chosen, the host will still be allowed to read
articles and other people's comments.</p>
<p>You can also attach a reason/description to this host blocking rule, so that you can remember in the future why
it was set up.</p>";

$messages["editBlogBlockedHost"] = "You will be able to edit a host blocking rule from this section. The options
available are exactly the same as in <a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">here</a>.";

$messages["editBlogFilteredContent"] = "This page will allow you to edit a content filtering rule. The options
are exactly the same as in <a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">here</a>.";

$messages["filteredContent"] = "<p>This is a list of all the rules for content filtering that have been added 
to this site. These rules are site-wide and take precedence before any blog-specific rule that may have been
set by blog owners. The options and its meaning is the same as 
<a href=\"admin.php?op=Help&amp;helpId=blogFilteredContent\">here</a>.";

$messages["newFilteredContent"] = "<p>You can add here a new rule for blocking undesired content from being
included in comments. This rule will be used system-wide and will take preference before blog-specific
rules. See <a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">this</a> for more information
on the options.";

$messages["blockedHosts"] = "This is a list with all the hosts that have been blocked so far system-wide. 
Clicking a rule IP address will allow us to edit the settings of that rule. These rules always take
precedence over blog-speficic rules, so that if one these global rules matches a host, all the other after
it will be ignored.";

$messages["newBlockedHost"] = "From here it is possible to add a new <b>global</b> host-blocking rule. See
<a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">here</a> for more information about the options
available.";

$messages["editBlockedHost"] = "You will be able to edit a host blocking rule from this section. The options
available are exactly the same as in <a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">here</a>.";

$messages["editFilteredContent"] = "This page will allow you to edit a content filtering rule. The options
are exactly the same as in <a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">here</a>.";

$messages["posts_purged_ok"] = "S'han esborrat correctament tots els articles marcats per esborrar.";

//
// text of the post that will be added to each blog when they sign-up via the register.php script
//
$messages["register_default_category"] = "General";
$messages["register_default_article_text"] = "If you can read this, it means that your signup and registration was successful and that you can start blogging.";
$messages["register_default_article_topic"] = "Congratulations, it worked!";
?>
