<?php

	include_once( PLOG_CLASS_PATH."class/action/adminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/dao/articlecategories.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admineditarticlecategoriesview.class.php" );

    /**
     * Action that shows a form to add a link for the blogroll feature
     */
    class AdminEditArticleCategoriesAction extends AdminAction {

    	/**
         * Constructor. If nothing else, it also has to call the constructor of the parent
         * class, BlogAction with the same parameters
         */
        function AdminEditArticleCategoriesAction( $actionInfo, $request )
        {
        	$this->AdminAction( $actionInfo, $request );
        }

        /**
         * Carries out the specified action
         */
        function perform()
        {
        	// create the view
        	$this->_view = new AdminEditArticleCategoriesView( $this->_blogInfo );

            // and fetch the categories to show
            $categories = new ArticleCategories();
            $blogCategories = $categories->getBlogCategories( $this->_blogInfo->getId());
            $this->_view->setValue( "categories", $blogCategories );
            $this->setCommonData();

            // better to return true if everything fine
            return true;
        }
    }
?>
