<?php

	include_once( PLOG_CLASS_PATH."class/action/blogowneradminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/adminerrorview.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );
    include_once( PLOG_CLASS_PATH."class/template/templateservice.class.php" );

    class AdminEditBlogTemplatesAction extends BlogOwnerAdminAction {

        function AdminEditBlogTemplatesAction( $actionInfo, $request )
        {
        	$this->BlogOwnerAdminAction( $actionInfo, $request );
        }

        /**
         * Carries out the specified action
         */
        function perform()
        {
        	$ts = new TemplateService();

            $blogTemplates = $ts->getBlogTemplates( $this->_blogInfo->getId());
	    $globalTemplates = $ts->getGlobalTemplates();

            $this->_view = new AdminTemplatedView( $this->_blogInfo, "blogtemplates" );
            $this->_view->setValue( "templates", $blogTemplates );
	    $this->_view->setValue( "globaltemplates", $globalTemplates );
            $this->setCommonData();

            return true;
        }
    }
?>
