<?php

	include_once( PLOG_CLASS_PATH."class/action/adminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/dao/mylinkscategories.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admineditlinkcategoriesview.class.php" );

    /**
     * Action that shows the list link categories
     */
    class AdminEditLinkCategoriesAction extends AdminAction {

    	var $_categoryId;

    	/**
         * Constructor. If nothing else, it also has to call the constructor of the parent
         * class, BlogAction with the same parameters
         */
        function AdminEditLinkCategoriesAction( $actionInfo, $request )
        {
        	$this->AdminAction( $actionInfo, $request );
        }

        /**
         * Carries out the specified action
         */
        function perform()
        {
            // get all the link categories
            $linkCategories = new MyLinksCategories();
            $blogLinkCategories = $linkCategories->getMyLinksCategories( $this->_blogInfo->getId());

            // create the view and fill the template context
            $this->_view = new AdminEditLinkCategoriesView( $this->_blogInfo );
            $this->_view->setValue( "linkcategories", $blogLinkCategories );
            $this->setCommonData();

            // better to return true if everything fine
            return true;
        }
    }
?>
