<?php

	include_once( PLOG_CLASS_PATH."class/action/siteadminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );

    /**
     * List of all the available settings for the site
     */
    class AdminGlobalSettingsAction extends SiteAdminAction {

    	function AdminGlobalSettingsAction( $actionInfo, $request )
        {
        	$this->SiteAdminAction( $actionInfo, $request );
        }

        function perform()
        {
            // if no problem, continue
            $this->_view = new AdminTemplatedView( $this->_blogInfo, "globalsettings" );
            $this->setCommonData();

            $config =& Config::getConfig();
            $settings = $config->getAsArray();
            $this->_view->setValue( "settings", $settings );
            foreach( $settings as $key => $value ) {
            	$this->_view->setValue( $key, $value );
            }

            $blogs = new Blogs();
            $siteBlogs = $blogs->getAllBlogs();
            $this->_view->setValue( "siteblogs", $siteBlogs );

            return true;
        }
    }
?>
