<?php

	include_once( PLOG_CLASS_PATH."class/action/adminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );
    include_once( PLOG_CLASS_PATH."class/gallery/dao/galleryalbums.class.php" );

    /**
     * Adds a new album
     */
    class AdminNewResourceAlbumAction extends AdminAction {

    	/**
         * Constructor. If nothing else, it also has to call the constructor of the parent
         * class, BlogAction with the same parameters
         */
        function AdminNewResourceAlbumAction( $actionInfo, $request )
        {
        	$this->AdminAction( $actionInfo, $request );
        }

        /**
         * Carries out the specified action
         */
        function perform()
        {
            $this->_view = new AdminTemplatedView( $this->_blogInfo, "newresourcealbum" );
            $this->setCommonData();

            // fetch the albums for this blog
            $albums = new GalleryAlbums();
            $blogAlbums = $albums->getUserAlbums( $this->_blogInfo->getId());
            $this->_view->setValue( "blogalbums", $blogAlbums );

            // better to return true if everything fine
            return true;
        }
    }
?>
