<?php

	include_once( PLOG_CLASS_PATH."class/action/siteadminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/adminmessageview.class.php" );    
    include_once( PLOG_CLASS_PATH."class/dao/articles.class.php" );

    /**
     * removes all comments marked as spam from the database
     */
    class AdminPurgeSpamCommentsAction extends SiteAdminAction
    {

    	function AdminPurgeSpamCommentsAction( $actionInfo, $request )
        {
        	$this->SiteAdminAction( $actionInfo, $request );
        }

        function perform()
        {
        	$comments = new ArticleComments();
            $comments->purgeSpamComments();

        	$this->_view = new AdminMessageView( $this->_blogInfo );
            $this->_view->setMessage( $this->_locale->tr("spam_comments_purged_ok"));
            $this->setCommonData();

            return true;
        }
    }
?>
