<?php

	include_once( PLOG_CLASS_PATH."class/action/blogowneradminaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/admintemplatedview.class.php" );
    include_once( PLOG_CLASS_PATH."class/dao/users.class.php" );

    /**
     * Shows the list of users that belong to this blog
     */
    class AdminShowBlogUsersAction extends BlogOwnerAdminAction {

    	function AdminShowBlogUsersAction( $actionInfo, $request )
        {
        	$this->BlogOwnerAdminAction( $actionInfo, $request );
        }

        function perform()
        {
        	// get the users of the blog
            $users = new Users();
            $blogUsers = $users->getBlogUsers( $this->_blogInfo->getId(), false );

        	$this->_view = new AdminTemplatedView( $this->_blogInfo, "blogusers" );
            $this->_view->setValue( "blogusers", $blogUsers );
            $this->setCommonData();

            return true;
        }
    }
?>