<?php

	include_once( PLOG_CLASS_PATH."class/action/blogaction.class.php" );
    include_once( PLOG_CLASS_PATH."class/view/sampleview.class.php" );

    /**
     * Sample action on how to develop our own actions.
     *
     * Please also refer to SampleView.class.php for more information
     */
    class SampleAction extends BlogAction {

    	/**
         * Constructor. If nothing else, it also has to call the constructor of the parent
         * class, BlogAction with the same parameters
         */
        function SampleAction( $actionInfo, $request )
        {
        	$this->BlogAction( $actionInfo, $request );
        }

        /**
         * Carries out the specified action
         */
        function perform()
        {
        	// initialize the view
        	$this->_view = new SampleView( $this->_blogInfo );

            // pass some parameters for the view
            $message = "You see? I am a sample view but automatically have calendar, recent posts, links and archives :)";
            $this->_view->setValue( "message", $message );

            // set the common data that we can't set until we have the view initialized
            // (this method comes from BlogAction)
        	$this->setCommonData();

            // better to return true if everything fine
            return true;
        }
    }
?>