<?php

	include_once( PLOG_CLASS_PATH."class/controller/controller.class.php" );

    /**
     * Extends the Controller class so that the operation of loading the
     * file with the mappings is done automatically.
     */
    class BlogController extends Controller {

    	/**
         * Constructor. Automatically loads the maps
         */
		function BlogController()
        {
			$actionMap = $this->_loadActionMaps();
            $defaultActionParam = "op";

            $this->Controller( $actionMap, $defaultActionParam );
        }

        /**
         * Loads the maps
         */
        function _loadActionMaps()
        {
			include( PLOG_CLASS_PATH."class/controller/controllermap.properties.php" );

            return $actions;
        }
    }
?>
