<?php

    include_once( PLOG_CLASS_PATH."class/dao/model.class.php" );

    /**
     *  listvalues.class.php (ver 0.01)  Bradley Liang.
	 *
	 *  This modification to pLog (devel 0725) enables the drop-down
	 *  menu to be used inside templates for the admin interface.
	 *
	 *  Example usage has been implemented in blogsettings.template
	 *  and adminblogsettingsaction.class.php (included).
	 *
	 */
    class ListValues extends Model {

        function ListValues()
        {
             $this->Model();
        }

        /**
         * Returns the value or values associated to the given section.
         *
         * @param mysection The section where we want to get the sections from.
         * @return An array with the values, or false if error.
         */
        function getValues( $mysection = "themes" )
        {
             $query = "SELECT data FROM ".$this->getPrefix()."listings WHERE section = '".$mysection."' ORDER BY data ASC;";
             $result = $this->_db->Execute( $query );

             if( !$result )
             	return false;

	     	$templates = array();
	    	while( $row = $result->FetchRow())
            	array_push($templates, $this->_fillListInfo( $row ));

            return $templates;
        }

        /**
         * Internal function.
         * @private
         */
		function _fillListInfo( $query_result )
		{
	     	return $query_result["data"];
		}
    }
?>
