<?php
	include_once( PLOG_CLASS_PATH."class/object/object.class.php" );

    /**
     * Represents a user in our application. Includes information such as the username,
     * password, email, etc.
     */
	class UserInfo extends Object {

		var $_username;
		var $_password;
		var $_id;
		var $_aboutmyself;
		var $_email;
		var $_blogs;
        var $_siteAdmin;

		function UserInfo( $username, $password, $email, $aboutMyself, $id = 0 )
		{
			$this->Object();

			$this->_username = $username;
			$this->_password = $password;
			$this->_id = $id;
			$this->_aboutmyself = $aboutMyself;
			$this->_email = $email;
			$this->_blogs = "";
            $this->_siteAdmin = false;
		}

		function getUsername()
		{
			return $this->_username;
		}

		function getPassword()
		{
			return $this->_password;
		}

		function getId()
		{
			return $this->_id;
		}

		function getAboutMyself()
		{
			return $this->_aboutmyself;
		}

		function getEmail()
		{
			return $this->_email;
		}

		function getBlogs()
		{
			return $this->_blogs;
		}

		function setUsername( $newUsername )
		{
			$this->_username = $newUsername;
		}

		function setPassword( $newPassword )
		{
			$this->_password = md5($newPassword);
		}

		function setId( $newId )
		{
			$this->_id = $newId;
		}

		function setAboutMyself( $newAboutMyself )
		{
			$this->_aboutmyself = $newAboutMyself;
		}

		function setEmail( $newEmail )
		{
			$this->_email = $newEmail;
		}

		function setBlogs( $blogs )
		{
			$this->_blogs = $blogs;
		}

        function isSiteAdmin()
        {
        	return $this->_siteAdmin;
        }

        function setSiteAdmin( $siteAdmin )
        {
        	$this->_siteAdmin = $siteAdmin;
        }
	}
?>
