<?php

	include_once( PLOG_CLASS_PATH."class/data/validator.class.php" );

    /**
     * Checks that a string is not empty. That could be because it is
     * 'null', there is really nothing ('') or it is just a bunch of
     * blank spaces.
     *
     * Classes can extend this one to provide a custom error message.
     */
    class StringValidator extends Validator {

    	var $_string;

    	function StringValidator( $string )
        {
        	$this->Validator();

        	$this->_string = $string;
        }

        function validate()
        {
        	if( $this->_string == null || $this->_string = "" || trim($this->_string) == "" ) {
            	$this->_valid = false;
                $this->setMessage( "The given string is empty." );
            }
            else
            	$this->_valid = true;

            return $this->_valid;
        }
    }
?>