<?php

	include_once( PLOG_CLASS_PATH."class/gallery/data/galleryresourcebasemetadatareader.class.php" );

	/**
     * methods for fetching metadata from video resources
     */
    class GalleryResourceVideoMetadataReader extends GalleryResourceBaseMetadataReader
    {
    	function GalleryResourceVideoMetadataReader( $resource )
        {
        	$this->GalleryResourceBaseMetadataReader( $resource );
        }

        function getHeight()
        {
        	return $this->_metadata["video"]["resolution_y"];
        }

        function getWidth()
        {
        	return $this->_metadata["video"]["resolution_x"];
        }

        function getFormat()
        {
        	return $this->_metadata["video"]["dataformat"];
        }

        function getBitsPerSample()
        {
        	return $this->_metadata["video"]["bits_per_sample"];
        }

        function getVideoCodec()
        {
        	return $this->_metadata["video"]["codec"];
        }

        function getAudioCodec()
        {
        	return $this->_metadata["audio"]["codec"];
        }

        function getLength()
        {
        	return $this->_metadata["playtime_seconds"];
        }

        function getLengthString()
        {
        	return $this->_metadata["playtime_string"];
        }


    }
?>
