<?php

	include_once( PLOG_CLASS_PATH."class/gallery/data/galleryresourcebasemetadatareader.class.php" );

	/**
     * methods for fetching metadata from zip file resources
     */
    class GalleryResourceZipMetadataReader extends GalleryResourceBaseMetadataReader
    {
    	function GalleryResourceZipMetadataReader( $resource )
        {
        	$this->GalleryResourceBaseMetadataReader( $resource );
        }

        /**
         * Returns an array with the name of the files insize the zip archive
         *
         * @return Array of strings.
         */
        function getFiles()
        {
        	return $this->_metadata["zip"]["files"];
        }

        function getCompressedSize()
        {
        	return $this->_metadata["zip"]["compressed_size"];
        }

        function getUncompressedSize()
        {
        	return  $this->_metadata["zip"]["uncompressed_size"];
        }
		
        function getRoundedUncompressedSize()
        {
        	return  StringUtils::formatSize($this->_metadata["zip"]["uncompressed_size"]);
        }		

        function getTotalFiles()
        {
        	return $this->_metadata["zip"]["entries_count"];
        }

        function getCompressionMethod()
        {
        	return $this->_metadata["zip"]["copmression_method"];
        }

        function getCompressionSpeed()
        {
        	return $this->_metadata["zip"]["compression_speed"];
        }
    }
?>
