<?php

    /**
     * flags used to calculate what we can do with the image
     */
    define( "GALLERY_RESOURCE_PREVIEW_AVAILABLE", 1 );

    /**
     * These are the different resource types that we can recognize.
     * They are very broad groups, tho.
     */
    define( "GALLERY_RESOURCE_IMAGE", 1 );
    define( "GALLERY_RESOURCE_VIDEO", 2 );
    define( "GALLERY_RESOURCE_SOUND", 3 );
    define( "GALLERY_RESOURCE_UNKNOWN", 4 );
    define( "GALLERY_RESOURCE_DOCUMENT", 5 );
    define( "GALLERY_RESOURCE_ZIP", 6 );

    /**
     * default folder where resources will be stored. Every blog
     * will have its own folder under
     * $RESOURCES_STORAGE_FOLDER/X, where X is the blog identifier.
     */
    define( "DEFAULT_RESOURCES_STORAGE_FOLDER", PLOG_CLASS_PATH."./gallery/" );    
?>
