<?php

	include_once( PLOG_CLASS_PATH."class/gallery/resizers/galleryabstractresizer.class.php" );
    include_once( PLOG_CLASS_PATH."class/config/config.class.php" );

	/**
     * Back end class for generating thumbnails with ImageMagick
     */
	class GalleryImageMagickResizer extends GalleryAbstractResizer {

    	/**
         * Constructor.
         */
    	function GalleryImageMagickResizer( $image, $outputMethod )
        {
        	$this->GalleryAbstractResizer( $image, $outputMethod );
        }

        function generate( $outFile, $width, $height )
        {
        	// get the path to the convert tool
        	$config =& Config::getConfig();
        	$convertPath = $config->getValue( "path_to_convert" );

            // run the command
        	$command = $convertPath." -geometry ".$width." x ".$height." ".$this->_image." ".$outFile;
            //_debug( "ImageMagick resizer: ".$command );
        	$cmdOuput = system($command, $retval);

            // check if there was an error creating the thubmnail
            if( !$retval )
            	return false;

            return $outFile;
        }
    }
?>
