<?php

	include_once( PLOG_CLASS_PATH."class/view/view.class.php" );
    include_once( PLOG_CLASS_PATH."class/template/templateservice.class.php" );
    include_once( PLOG_CLASS_PATH."class/template/template.class.php" );

    define( LOGOUTADMIN_TEMPLATE, "logout" );

    /**
     * Shows the logout message
     */
    class AdminLogoutView extends View {

    	/**
         * This initializes the class, but normally we'll only have to initialize the parent
         */
        function AdminLogoutView()
        {
        	$this->View();
        }

        /**
         * Renders the view. It simply gets all the parameters we've been adding to it
         * and puts them in the context of the template renderer so that they can be accessed
         * as normal parameters from within the template
         */
        function render()
        {
        	$ts = new TemplateService();
        	$template = $ts->Template( LOGOUTADMIN_TEMPLATE, "admin" );
            // assign all the values
            $template->assign( $this->_params->getAsArray());

            // and send the results
            print $template->fetch();
        }
    }
?>
