<?php

	include_once( PLOG_CLASS_PATH."class/view/adminview.class.php" );

    define( PLUGINCENTERADMIN_TEMPLATE, "plugincenter" );

    /**
     * Shows a list of the plugins to the user.
     */
    class AdminPluginCenterView extends AdminView {

    	/**
         * This initializes the class, but normally we'll only have to initialize the parent
         */
        function AdminPluginCenterView( $blogInfo )
        {
        	$this->AdminView( $blogInfo );
        }

        /**
         * Renders the view. It simply gets all the parameters we've been adding to it
         * and puts them in the context of the template renderer so that they can be accessed
         * as normal parameters from within the template
         */
        function render()
        {
        	$template = $this->_templateService->Template( PLUGINCENTERADMIN_TEMPLATE, "admin" );
            // assign all the values
            $template->assign( $this->_params->getAsArray());

            // and send the results
            print $template->fetch();
        }
    }
?>
