<?php

	include_once( PLOG_CLASS_PATH."class/view/blogview.class.php" );

    /**
     * Provides RSS output.
     *
     * It works like any other view that extends the BlogView object, except that instead of
     * using the templates available in
     */
    class RSSView extends BlogView 
    {
    
        var $_profile;
        var $_defaultProfile;

    	function RSSView( $blogInfo, $profile, $defaultProfile )
        {
        	$this->BlogView( $blogInfo );

            $this->_profile = $profile;
            $this->_defaultProfile = $defaultProfile;
        }

        function render()
        {
            // check if the template we're trying to load exists...
            if( !$this->_templateService->templateExists( $this->_profile, "rss" )) {
                // if not, then we will use the default one
                $this->_profile = $this->_defaultProfile;
            }
            
            // load the contents into the template context
            $template = $this->_templateService->Template( $this->_profile, "rss" );
            $template->assign( $this->_params->getAsArray());

            // finally, send the results
            header("Content-Type: text/xml" );
            print $template->fetch();
        }
    }
?>
