<?php

	include_once( PLOG_CLASS_PATH."class/view/blogview.class.php" );

    define( "VIEWTRACKBACKS_TEMPLATE", "posttrackbacks" );

    /**
     * Main default view that simply shows all the trackback referers of an article.
     */
    class ViewArticleTrackbacksView extends BlogView {

   		/**
         * Initializes the parent class
         */
    	function ViewArticleTracbacksView( $blogSettings )
        {
        	$this->BlogView( $blogSettings );
        }

    	/**
		 * Renders the view
         */
		function render()
        {
            // load the contents into the template context
            $blogSettings = $this->_blogInfo->getSettings();
            $template = $this->_templateService->Template( VIEWTRACKBACKS_TEMPLATE, $blogSettings->getValue("template"), $this->_blogInfo );
            $template->assign( $this->_params->getAsArray());

            // finally, send the results
            print $template->fetch();
        }
    }
?>
