<?php

	include_once( PLOG_CLASS_PATH."class/view/blogview.class.php" );    

    define( "POST_TEMPLATE", "postandcomments" );

    /**
     * Main default view that simply shows all the posts in the database
     * of a blog
     */
    class ViewArticleView extends BlogView {

   		/**
         * Initializes the parent class
         */
    	function ViewArticleView( $blogSettings )
        {
        	$this->BlogView( $blogSettings );
        }

    	/**
		 * Renders the view
         */
		function render()
        {
            // load the contents into the template context
            $blogSettings = $this->_blogInfo->getSettings();
            $template = $this->_templateService->Template( POST_TEMPLATE, $blogSettings->getValue("template"), $this->_blogInfo );
            $template->assign( $this->_params->getAsArray());

            // finally, send the results
            print $template->fetch();
        }
    }
?>
