<?php
// bersetzung von Markus Vortkamp (pLog@markus-vortkamp.de). Bei Fehlern in oder Fragen zur bersetzung freue ich mich ber eine 
// kurze E-Mail. Bei allgemeinen Problemen mit pLog suchen Sie bitte Hilfe auf den offiziellen pLog-Seiten unter:
//
//                                                    http://www.plogworld.org
//
// set this to the encoding that should be used to display the pages correctly
$messages["encoding"] = "iso-8859-1";
$messages["locale_description"] = "Deutsche Sprachdatei fr pLog";
// days of the week
$messages["days"] = Array( "Sonntag", "Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag" );
// -- compatibility, do not touch -- //
$messages["Monday"] = $messages["days"][1];
$messages["Tuesday"] = $messages["days"][2];
$messages["Wednesday"] = $messages["days"][3];
$messages["Thursday"] = $messages["days"][4];
$messages["Friday"] = $messages["days"][5];
$messages["Saturday"] = $messages["days"][6];
$messages["Sunday"] = $messages["days"][0];

// abbreviations
$messages["daysshort"] = Array( "So", "Mo", "Di", "Mi", "Do", "Fr", "Sa" );
// -- compatibility, do not touch -- //
$messages["Mo"] = $messages["daysshort"][1];
$messages["Tu"] = $messages["daysshort"][2];
$messages["We"] = $messages["daysshort"][3];
$messages["Th"] = $messages["daysshort"][4];
$messages["Fr"] = $messages["daysshort"][5];
$messages["Sa"] = $messages["daysshort"][6];
$messages["Su"] = $messages["daysshort"][0];

// months of the year
$messages["months"] = Array( "Januar", "Februar", "M&auml;rz", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", 
"November", "Dezember" );
// -- compatibility, do not touch -- //
$messages["January"] = $messages["months"][0];
$messages["February"] = $messages["months"][1];
$messages["March"] = $messages["months"][2];
$messages["April"] = $messages["months"][3];
$messages["May"] = $messages["months"][4];
$messages["June"] = $messages["months"][5];
$messages["July"] = $messages["months"][6];
$messages["August"] = $messages["months"][7];
$messages["September"] = $messages["months"][8];
$messages["October"] = $messages["months"][9];
$messages["November"] = $messages["months"][10];
$messages["December"] = $messages["months"][11];

$messages["message"] = "Nachricht";
$messages["error"] = "Fehler";

$messages["date"] = "Datum";

// miscellaneous texts
$messages["of"] = "von";
$messages["recently"] = "Aktuell";
$messages["comments"] = "Kommentare";
$messages["comment on this"] = "Kommentare";
$messages["my_links"] = "meine Links";
$messages["archives"] = "Archiv";
$messages["search"] = "suchen";
$messages["calendar"] = "Kalender";
$messages["categories"] = "Kategorien";
$messages["search_s"] = "Suche";
$messages["link_tracker"] = "Link Tracker";
$messages["search_this_blog"] = "Dieses Weblog durchsuchen:";
$messages["about_myself"] = "&Uuml;ber mich";
$messages["permalink_title"] = "Permanenter Link zum Archiv";
$messages["permalink"] = "Permalink";
$messages["posted_by"] = "geschrieben von";
$messages["on_the"] = "am";
$messages["page"] = "Seite";
$messages["posted"] = "ver&ouml;ffentlicht";
$messages["reply"] = "antworten";

// add comment form
$messages["add_comment"] = "Artikel kommentieren";
$messages["comment_topic"] = "Betreff: ";
$messages["comment_text"] = "Text: ";
$messages["comment_username"] = "Ihr Name: ";
$messages["comment_email"] = "Ihre E-Mail Addresse (wenn vorhanden): ";
$messages["comment_url"] = "Ihre Homepage (wenn vorhanden): ";
$messages["comment_send"] = "absenden";
$messages["comment_added"] = "Kommentar hinzugef&uuml;gt.";
$messages["comment_add_error"] = "Fehler beim Hinzuf&uuml;gen des Kommentars";


$messages["article_does_not_exist"] = "Dieser Artikel existiert nicht.";
$messages["no_posts_found"] = "Keine Artikel gefunden.";
$messages["user_has_no_posts_yet"] = "Der Benutzer hat noch keine Artikel ver&ouml;ffentlicht.";

$messages["info_about_myself"] = "Einige Informationen &uuml;ber mich...";
$messages["back"] = "zur&uuml;ck";

$messages["back_top"] = "zur&uuml;ck nach oben";

$messages["link_tracker_results"] = "Link Tracker Ergebnisse";
$messages["link_tracker_header"] = "In diesem Blog verlinkte Seiten";
$messages["link_tracker_no_links"] = "In diesem Weblog sind keine fremden Seiten verlinkt.";
$messages["post"] = "Artikel";

$messages["trackbacks_for_article"] = "Trackbacks f&uuml;r diesen Artikel";
$messages["trackback_excerpt"] = "Auszug";
$messages["trackback_weblog"] = "Weblog";

$messages["search_results"] = "Suchergebnisse";
$messages["search_matching_results"] = "Die folgenden Artikel entsprechen Ihrer Suchanfrage: ";
$messages["search_no_matching_posts"] = "Es wurden keine Artikel gefunden.";

$messages["see_all_link"] = "Klicken Sie hier um alle bisher ver&ouml;ffentlichten Nachrichten zu sehen.";

$messages["read_more"] = "(weiter)";

$messages["anonymous_poster"] = "anonym";

$messages["syndicate"] = "Meta";

$messages["main"] = "&Uuml;bersicht";

////// error messages /////
$messages["error_fetching_article"] = "Der gesuchte Artikel kann nicht gefunden werden.";
$messages["error_fetching_articles"] = "Der Artikel kann nicht angezeigt werden.";
$messages["error_trackback_no_trackback"] = "F&uuml;r diesen Artikel wurden keine Trackbacks gefunden.";
$messages["error_incorrect_article_id"] = "Die Artikel-ID ist nicht korrekt.";
$messages["error_incorrect_blog_id"] = "Die Weblog-ID ist nicht korrekt.";
$messages["error_comment_without_text"] = "Sie haben keinen Text eingegeben.";
$messages["error_comment_without_name"] = "Sie sollten zumindest Ihren Namen oder Nick angeben.";
$messages["error_adding_comment"] = "Beim Hinzuf&uuml;gen des Kommentars ist ein Fehler in der Datenbank aufgetreten.";
$messages["error_incorrect_parameter"] = "Falsche Parameter.";
$messages["error_parameter_missing"] = "Es fehlt ein Parameter f&uuml;r diese Anfrage.";
$messages["error_blog_has_no_links"] = "Dieses Weblog hat bisher keine Links.";
$messages["error_comments_not_enabled"] = "Die M&ouml;glichkeit Kommentare hinzuzuf&uuml;gen wurde f&uuml;r diese Site gesperrt.";

/////////////////                                          //////////////////
///////////////// STRINGS FOR THE ADMINISTRATION INTERFACE //////////////////
/////////////////                                          //////////////////


////// help messages for the administration interface /////
$messages["newPost"] = "<p>Hier k&ouml;nnen Sie neue Artikel zu Ihrem Blog hinzuf&uuml;gen. Sie m&uuml;ssen f&uuml;r jeden Artikel 
ein Betreff und Text eingeben. Wenn Sie die Arbeit am Artikel beenden m&ouml;chten, dr&uuml;cken Sie auf \"<b>Artikel 
hinzuf&uuml;gen</b>\" um ihn in der Datenbank zu speichern. Beachten Sie, dass Sie den Status des Artikels auf 
\"<b>ver&ouml;ffentlicht</b>\" &auml;ndern m&uuml;ssen, damit er auf der &Uuml;bersichtsseite erscheint. Benutzen Sie den Status 
\"<b>Entwurf</b>\", wenn Sie den Artikel noch nicht ver&ouml;ffentlichen m&ouml;chten, er aber in der Datenbank gespeichert werden 
soll. Sie k&ouml;nnen die Arbeit an diesen Artikel dann jederzeit fortsetzen und ihn sp&auml;ter ver&ouml;ffentlichen.</p>
<p>Unter '<b>Kategorien</b>' k&ouml;nnen Sie Artikel jeder der Kategorien zuordnen, die Sie zuvor erstellt haben. </p>
<p>Wenn Sie eine E-Mail Benachrichtigung w&uuml;nschen, falls Kommentare zu Ihrem Artikel ver&ouml;ffentlicht werden, markieren Sie 
bitte die entsprechende Auswahlbox.</p>
<p>Wenn Sie die Auswahlbox '<b>Trackback Pings senden</b>' markieren, wird Ihr Artikel nach Links gescannt, und Sie haben 
anschlie&szlig;end die M&ouml;glichkeit auszuw&auml;hlen, zu welchen Sie Pings senden m&ouml;chten.</p>";

$messages["addPost"] = "<p>Ihre Nachricht wurde erfolgreich in der Datenbank gespeichert. Sie k&ouml;nnen nun w&auml;hlen, welchen 
Hosts Sie Trackback Pings senden m&ouml;chten, so dass der Autor des anderen Artikels wei&szlig;, dass Sie &uuml;ber seinen Artikel 
geschrieben haben, und er den Ping zur&uuml;ckverfolgen kann.</p>";

$messages["editComments"] = "<p>Hier finden Sie alle Kommentare zum ausgew&auml;hlten Artikel. Kommentare k&ouml;nnen nicht bearbeitet 
sondern nur gel&ouml;scht werden. Das einzige Pflichtfeld beim kommentieren eines Ihrer Artikel ist das Feld '<b>Ihr Name</b>'. Es ist 
also m&ouml;glich, dass die Felder E-Mail Adresse und URL leer sind. Im Feld IP Adresse finden Sie die IP Adresse, von der aus der 
Kommentar geschrieben wurde.</p>
<p>Sie k&ouml;nnen soviel Kommentare gleichzeitig l&ouml;schen, wie Sie m&ouml;chten. W&auml;hlen Sie die entsprechenden Checkboxen 
aus und klicken Sie anschlie&szlig;end auf '<b>ausgew&auml;hlte l&ouml;schen</b>'.</p>";

$messages["postStats"] = "<p>Hier finden Sie die Statistik des ausgew&auml;hlten Artikels. Die Anzahl der Aufrufe gibt an, wie 
h&auml;ufig ein bestimmter Artikel aufgerufen wurde. Beachten Sie jedoch, dass nur direkte Aufrufe gez&auml;hlt werden, d.h. es wird 
nicht erfasst, wie h&auml;ufig ein Artikel auf der &Uuml;bersichtsseite gelesen wurde.</p>
<p>Unter 'Referers' sehen Sie von welchen Seiten die Leser des Artikels zu Ihnen gelangt sind, und die 'Trackbacks' zeigen Ihnen 
Informationen &uuml;ber gesetzte Trackback-Pings.</p>";

$messages["editLinks"] = "<p>Dies ist die Liste mit allen in der Datenbank gespeicherten Links. Wie die Artikel, k&ouml;nnen auch die 
Links verschiedenen Kategorien zugeordnet werden. F&uuml;r jeden Link sehen Sie in der Liste den Namen, den URL und die Kategorie. 
Wenn Sie auf den Namen klicken, k&ouml;nnen Sie auch die Beschreibung, die als Tooltip angezeigt wird, &auml;nden.</p>";

$messages["newLink"] = "<p>Hier k&ouml;nnen Sie Links hinzuf&uuml;gen. Sie m&uuml;ssen minddestens einen Namen und den URL angeben. 
Die Beschreibung ist nicht erforderlich, aber n&uuml;tzlich - sie wird als Tooltip angezeigt, wenn der Beucher mit der Maus &uuml;ber 
den entsprechenden Link f&auml;hrt.</p>";

$messages["editLinkCategories"] = "<p>Hier sehen Sie alle eingerichteten Link Kategorien. Wie bei den Artikeln m&uuml;ssen Sie auch 
f&uuml;r die Links mindestens eine Kategorie erstellt haben um Links hinzuf&uuml;gen zu k&ouml;nnen.</p>";

$messages["newLinkCategory"] = "<p>Um eine neue Link Kategorie zu erstellen, ben&ouml;tigen Sie lediglich einen beschreibenden Namen. 
Einer einmal erstellten Kategorie lassen sich beliebig viele Links zuordnen.</p>";

$messages["userSettings"] = "<p>Hier k&ouml;nnen Sie Ihr Benutzerprofil anpassen. Bitte beachten Sie, da&szlig; ein einmal 
gew&auml;hlter Benutzername nicht ge&auml;ndert werden kann.
	<ul><li><b>Kennwort, Kennwort best&auml;tigen</b>: Wenn Sie Ihr Kennwort &auml;ndern m&ouml;chten, geben Sie das neue Kennwort bitte 
	in das erste Feld ein. Sie m&uuml;ssen das neue Kennwort aus Sicherheitsgr&uuml;nden im zweiten Feld best&auml;tigen.</li>
	<li><b>E-Mail Adresse</b>: Geben Sie ein g&uuml;ltige E-Mail Adresse ein, wenn Sie z.B. Benachrichtigungen &uuml;ber neue Kommentare 
	erhalten m&ouml;chten. Diese E-Mail Adresse wird nur f&uuml;r interne Zwecke benutzt und ist nicht &ouml;ffentlich sichtbar.</li>
	<li><b>Bio</b>: Hier k&ouml;nnen Sie einige Informationen &uuml;ber sich eingeben. Das Feld kann aber auch freigelassen werden.</li>
	</ul></p>";

$messages["Stats"] = "<p>Hier k&ouml;nnen Sie sehen, von welchen Seiten Ihre Besucher zu Ihren Artikeln verwiesen worden sind. Die 
\"Artikel\"-Spalte zeigt an, welcher Artikel, von welchem Verweis aus erreicht wurde. Der Wert \"0\" bedeutet einen direkten Aufruf 
des Artikels. Unter 'letzter Aufruf' sehen Sie, wann der Artikel zum letzten Mal vom jeweiligen Verweis aufgerufen wurde.</p>";

$messages["editLink"] = "<p>Sie m&uuml;ssen mindestens Namen und URL f&uuml;r den Link angeben. Der Link mu&szlig; au&szlig;erdem 
einer Kategorie zugeordnet werden.</p>";

$messages["editLinkCategory"] = "<p>Geben Sie bitte einen neuen Namen f&uuml;r die Link Kategorie ein, die Sie &auml;ndern 
m&ouml;chten.</p>";

$messages["blogSelect"] = "Bitte w&auml;hlen Sie eine Aktion aus dem Men&uuml;.";

$messages["Error"] = "Beim Ausf&uuml;hren der gew&uuml;nschten Aktion ist ein Fehler aufgetreten. N&auml;here Informationen finden 
Sie auf der &Uuml;bersichtsseite.";

$messages["Message"] = "N&auml;here Informationen zu dieser Nachricht finden Sie im Hauptfenster.";

//////// strings for the administration interface ///////

$messages["admin_interface_title"] = "pLog Admin Interface";
$messages["administration"] = "Administration";
$messages["help"] = "Hilfe";
$messages["plog_help"] = "pLog Hilfe";
$messages["new_post"] = "Neuer Artikel";
$messages["posts"] = "Artikel";
$messages["admin_categories"] = "Kategorie";
$messages["admin_links"] = "Links";
$messages["link_categories"] = "Link Kategorien";
$messages["settings"] = "Einstellungen";
$messages["logout"] = "Logout";

// new post page
$messages["topic"] = "Betreff";
$messages["text"] = "Text";
$messages["category"]  = "Kategorien";
$messages["status"] = "Status";
$messages["status_draft"] = "Entwurf";
$messages["status_published"] = "ver&ouml;ffentlicht";
$messages["status_deleted"] = "gel&ouml;scht";
$messages["status_all"] = "Alle";
$messages["send_notification"] = "Ich m&ouml;chte benachrichtigt werden, sobald ein Kommentar hinzugef&uuml;gt wird.";
$messages["send_trackback_pings"] = "Links im Artikel suchen und Trackback Pings an die Links senden, die Trackback Pings 
unterst&uuml;tzen.";
$messages["add_post"] = "Artikel hinzuf&uuml;gen";

$messages["xmlrpc_ping_ok"] = "XML-RPC Ping ist korrekt gesendet worden an: ";
$messages["error_sending_xmlrpc_ping"] = "Es ist ein Fehler aufgetreten beim Senden des XML-RPC Pings an ";
$messages["error_sending_xmlrpc_ping_message"] = "Die Fehlermeldung lautet: ";

$messages["preview"] = "Vorschau";
$messages["post_added"] = "Artikel ver&ouml;ffentlicht";
$messages["you_will_be_notified"] = "Sie werden benachrichtigt, sobald zu diesem Artikel Kommentare erscheinen.";
$messages["post_added_not_published"] = "Artikel gespeichert, aber nicht ver&ouml;ffentlicht";
$messages["error_adding_post"] = "Fehler beim Speichern des Artikels";
$messages["error_must_fill_all_fields"] = "Sei m&uuml;ssen alle Felder ausf&uuml;llen";
$messages["error_must_have_one_category"] = "Sie m&uuml;ssen mindestens eine Artikel-Kategorie eingerichtet haben, bevor Sie einen 
Artikel hinzuf&uuml;gen k&ouml;nnen.";

// send trackbacks page
$messages["send_trackback_pings"] = "Trackback Pings senden";
$messages["links_found"] = "Die folgenden Links wurden in Ihrem Artikel gefunden. Bitte w&auml;hlen Sie diejenigen aus, denen Sie 
einen Trackbackping zusenden m&ouml;chten (beachten Sie, das dieses eine gewisse Zeit in Anspruch nehmen kann).";
$messages["trackbacks_no_urls_selected"] = "Es wurden keine URL's ausgew&auml;hlt und keine Trackback Pings gesendet.";
$messages["trackbacks_received_ok"] = "Die folgenden Hosts haben Ihren Trackbackping erfolgreich empfangen:";
$messages["trackbacks_no_trackback"] = "Die folgenden Links haben keinen g&uuml;ltigen Trackback URL: ";
$messages["trackbacks_problems_sending"] = "Beim Senden der Trackback Pings zu den folgenden Hosts gab es Schwierigkeiten. Wenn Sie 
m&ouml;chten, k&ouml;nnen Sie es noch einmal versuchen.";
$messages["trackbacks_received_all_hosts"] = "Alle Hosts haben den Trackback Ping empfangen.";
$messages["ping_selected"] = "Ping an ausgew&auml;hlte Sites senden";

// edit posts
$messages["author"] = "Autor";
$messages["category_all"] = "Alle";
$messages["author_all"] = "Alle";
$messages["update"] = "aktualisieren";
$messages["date"] = "Datum";
$messages["stats"] = "Statistik";
$messages["delete"] = "L&ouml;schen";

$messages["delete_selected"] = "ausgew&auml;hlte l&ouml;schen";

// edit post
$messages["edit_post"] = "Artikel bearbeiten";
$messages["error_getting_post_to_update"] = "Beim Ausw&auml;hlen des Artikels ist ein Fehler aufgetreten.";
$messages["error_updating_post_in_database"] = "Beim Speichern des Artikels ist ein Fehler aufgetreten.";
$messages["post_successfully_updated"] = "Artikel erfolgreich ge&auml;ndert.";
$messages["notification_removed"] = "Die Benachrichtigung f&uuml;r diesen Artikel wurde gel&ouml;scht";

// post statistics
$messages["statistics_for_post"] = "Statistik f&uuml;r Artikel ";
$messages["error_fetching_post"] = "Beim Ausw&auml;hlen des Artikels ist ein Fehler aufgetreten.";
$messages["times_post_has_been_read"] = "Anzahl der Artikelaufrufe: ";
$messages["referers"] = "Referers";
$messages["id"] = "ID";
$messages["url"] = "URL";
$messages["hits"] = "Aufrufe";
$messages["trackbacks"] = "Trackbacks";

// post comments
$messages["error_fetching_comments"] = "Es wurden keine Kommentare zum Artikel gefunden.";
$messages["comments_for_post"] = "Kommentare zum Artikel: ";
$messages["email"] = "E-Mail";
$messages["ip_address"] = "IP Adresse";
$messages["error_no_comments_selected"] = "Es wurden keine Kommentare ausgew&auml;hlt.";
$messages["error_deleting_comment"] = "Beim L&ouml;schen des Kommentars ist ein Fehler aufgetreten";
$messages["comment_deleted_ok"] = "Kommentar mit Betreff \"%s\" erfolgreich gel&ouml;scht.";

// categories list
$messages["category_name"] = "Name";

// removing posts
$messages["post_cannot_be_deleted"] = "Artikel kann nicht gel&ouml;scht werden.";
$messages["no_posts_selected"] = "Es wurden keine Artikel ausgew&auml;hlt.";
// %s = subject of the post, %d = identifier of the post. feel free to change its order
// but if you remove them there will be no information about which post was removed...
$messages["error_deleting_post"] = "Fehler beim L&ouml;schen des Artikels: \"%s\" (id = %d)";
$messages["post_deleted_ok"] = "Artikel \"%2\$s\" erfolgreich gel&ouml;scht (id = %1\$d)";

// delete categories
$messages["no_categories_selected"] = "Es wurden keine Kategorien ausgew&auml;hlt.";
$messages["error_category_has_articles"] = "Kategorie \"%s\" konnte nicht gel&ouml;scht werden weil ihr noch mindestens ein Artikel 
zugeordnet ist. L&ouml;schen Sie erst die entsprechenden Artikel und versuchen Sie es erneut.";
$messages["error_deleting_category"] = "Fehler beim L&ouml;schen der Kategorie \"%s\".";
$messages["category_deleted_ok"] = "Kategorie \"%s\" erfolgreich gel&ouml;scht.";

// add category
$messages["add_new_category"] = "Kategorie hinzuf&uuml;gen";
$messages["add_new_category_info"] = "Bitte w&auml;hlen Sie einen g&uuml;ltigen Namen f&uuml;r die neue Kategorie";
$messages["category_added_ok"] = "Kategorie erfolgreich hinzugef&uuml;gt.";
$messages["error_adding_article_category"] = "Beim Hinzuf&uuml;gen der Kategorie ist ein Fehler aufgetreten.";

// edit categories
$messages["edit_category"] = "Kategorie bearbeiten";
$messages["please_provide_valid_category_name"] = "Bitte w&auml;hlen Sie einen g&uuml;ltigen Namen f&uuml;r die neue Kategorie.";

// edit category
$messages["error_incorrect_category_id"] = "Falsche Kategorie-ID";

// update the category
$messages["error_fetching_category"] = "Beim Ausw&auml;hlen der Kategorie ist ein Fehler aufgetreten.";
$messages["error_updating_category"] = "Beim &Auml;ndern der Kategorie ist ein Fehler aufgetreten.";
$messages["error_empty_category_name"] = "Bitte w&auml;hlen Sie einen g&uuml;ltigen Namen f&uuml;r die Kategorie";
$messages["category_updated_ok"] = "Kategorie erfolgreich ge&auml;ndert.";

// edit links
$messages["link_name"] = "Name";
$messages["link_url"] = $messages["url"];
$messages["link_category"] = $messages["category"];
$messages["link_description"] = "Beschreibung";
$messages["links"] = "Links";

// edit a link
$messages["error_provide_name_and_url"] = "Sie m&uuml;ssen einen g&uuml;ltigen Namen und einen URL angeben.";
$messages["error_invalid_link_id"] = "Die Link-ID ist ung&uuml;ltig oder fehlt.";
$messages["error_fetching_link"] = "Beim Ausw&auml;hlen des Links ist ein Fehler aufgetreten.";
$messages["error_updating_link"] = "Beim &Auml;ndern des Links ist ein Fehler aufgetreten.";
$messages["link_updated_ok"] = "Link erfolgreich ge&auml;ndert.";
$messages["error_fetching_link_categories"] = "Beim Ausw&auml;hlen der Link-Kategorie ist ein Fehler aufgetreten.";

// add a link
$messages["add_new_link"] = "Neuen Link hinzuf&uuml;gen";
$messages["add_link"] = "Link hinzuf&uuml;gen";
$messages["error_adding_link"] = "Beim Hinzuf&uuml;gen des Links ist ein Fehler aufgetreten.";
$messages["link_added_ok"] = "Link erfolgreich hinzugef&uuml;gt.";
$messages["error_provide_name_and_url"] = "Sie m&uuml;ssen einen g&uuml;ltigen Namen und URL angeben.";
$messages["error_must_have_one_link_category"] = "Sie m&uuml;ssen mindestens eine Link-Kategorie eingerichtet haben, 
bevor Sie einen Link hinzuf&uuml;gen k&ouml;nnen.";

// delete a link
$messages["error_no_links_selected"] = "Es wurden keine Links ausgew&auml;hlt.";
$messages["error_removing_link"] = "Beim L&ouml;schen des Links \"%s\" ist ein Fehler aufgetreten.";
$messages["link_deleted_ok"] = "Link \"%s\" wurde erfolgreich gel&ouml;scht.";

// edit link categories
$messages["add_link_category"] = "Link-Kategorie hinzuf&uuml;gen";
$messages["link_categories_help"] = "Sie m&uuml;ssen mindestens eine Link-Kategorie eingerichtet haben, bevor Sie einen Link 
hinzuf&uuml;gen k&ouml;nnen.";
$messages["link_category_name"] = "Name";
$messages["link_category_links"] = "Links";

// new link category
$messages["new_link_category_info"] = "Link Kategorien sollen Ihnen helfen, einen &Uuml;berblick &uuml;ber Ihre Links zu bealten. In 
sp&auml;teren Versionen k&ouml;nnen Sie Ihre Links auch auf der &Uuml;bersichtsseite nach diesen Kategorien geordnet anzeigen lassen.";
$messages["add_link_category"] = "Link-Kategorie hinzuf&uuml;gen";
$messages["error_provide_link_category_name"] = "Sie m&uuml;ssen einen g&uuml;ltigen Namen f&uuml;r die Link-Kategorie angeben.";
$messages["error_adding_link_category"] = "Beim Hinzuf&uuml;gen der Link-Kategorie ist ein Fehler aufgetreten.";
$messages["link_category_added_ok"] = "Link-Kategorie erfolgreich hinzugef&uuml;gt.";

// edit link category
$messages["edit_link_category"] = "Link-Kategorie bearbeiten";
$messages["error_updating_link_category"] = "Beim &Auml;ndern der Link-Kategorie ist ein Fehler aufgetreten.";
$messages["link_category_updated_ok"] = "Link-Kategorie erfolgreich ge&auml;ndert.";
$messages["error_fetching_link_category"] = "Beim Ausw&auml;hlen der Link-Kategorie ist ein Fehler aufgetreten.";
$messages["error_incorrect_link_category_id"] = "Falsche ID f&uuml;r die Link-Kategorie";


// delete link categories
$messages["error_no_link_category_selected"] = "Es wurde keine Link-Kategorie ausgew&auml;hlt";
$messages["error_links_in_link_category"] = "Link-Kategorie \"%s\" konnte nicht gel&ouml;scht werden weil ihr noch mindestens ein 
Link zugeordnet ist. L&ouml;schen Sie erst die entsprechenden Links und versuchen Sie es erneut.";
$messages["error_removing_link_category"] = "Fehler beim Entfernen der Kategorie \"%s\".";
$messages["link_category_deleted_ok"] = "Link-Kategorie \"%s\" erfolgreich gel&ouml;scht.";
// this error is shown when for some reason the category could not be fetched from the database
// and we can't show its name
$messages["error_removing_link_category_2"] = "Fehler beim Entfernen der Kategorie mit der ID = %d";

// blog settings page
$messages["blog_settings"] = "Weblogeinstellungen";
$messages["user_profile"] = "Benutzereinstellungen";
$messages["plugin_center"] = "Plugin Center";
$messages["statistics"] = "Statistiken";
$messages["blog_name"] = "Blog Name";
$messages["long_blog_name"] = "L&auml;ngere Beschreibung f&uuml;r dieses Weblog";
$messages["language_used"] = "Spracheinstellungen";
$messages["items_main_page"] = "Anzahl der Artikel auf der &Uuml;bersichtsseite: ";
$messages["items_as_recent"] = "Als \"aktuell\" angezeigte Eintr&auml;ge: ";
$messages["template_used"] = "W&auml;hlen Sie ein Template aus, dass das Design Ihres Weblogs bestimmt";
$messages["cut_posts"] = "Sollen lange Artikel abgeschnitten werden und ein \"(weiter)\"-Link eingef&uuml;gt werden?";
$messages["cut_posts_after_characters"] = "Nach wieviel Zeichen soll ein Artikel abgeschnitten werden?";
$messages["enable_wysiwyg_edition"] = "Soll die WYSIWYG-Bearbeitung der Artikel (nur mit Internet Explorer ab 5.5 und Mozilla ab 1.3b) 
erlaubt werden?";
$messages["enable_comments"] = "M&ouml;chten Sie Kommentare zu allen Artikeln erlauben?";
$messages["yes"] = "ja";
$messages["no"] = "Nein";
$messages["error_invalid_locale"] = "Ung&uuml;ltiger Wert f&uuml;r die Spracheinstellung";
$messages["error_incorrect_max_recent_items"] = "Sie m&uuml;ssen einen g&uuml;ltigen Wert f&uuml;r die Anzahl der Entr&auml;ge, die 
als \"aktuell\" angezeigt werden sollen, eingeben.";
$messages["error_incorrect_number_of_posts"] = "Sie m&uuml;ssen einen g&uuml;ltigen Wert f&uuml;r die Anzahl der Entr&auml;ge, die auf 
der Hauptseite angezeigt werden sollen, eingeben.";
$messages["error_incorrect_template"] = "Der Wert f&uuml;r das Template ist falsch.";
$messages["error_no_blog_name"] = "Sie m&uuml;ssen einen g&uuml;ltigen Namen f&uuml;r das Weblog eingeben.";
$messages["error_incorrect_show_more_threshold"] = "Sie m&uuml;ssen einen g&uuml;ltigen Wert f&uuml;r die Anzahl der Zeichen, nach 
denen ein Artikel abgeschnitten werden soll, eingeben.";
$messages["error_updating_settings"] = "Beim &Auml;ndern der Weblogeinstellungen ist ein Fehler aufgetreten.";
$messages["blog_settings_updated_ok"] = "Weblogeinstellungen wurden erfolgreich ge&auml;ndert.";
$messages["permanent_blog_url"] = "Permanenter Link zu diesem Weblog";

// user profile page
$messages["username"] = "Benutzername";
$messages["password"] = "Kennwort";
$messages["confirm_password"] = "Best&auml;tigen Sie das Kennwort";
$messages["email_address"] = "E-Mail Addresse";
$messages["bio"] = "Bio";
$messages["empty_no_change"] = "Lassen Sie die Felder frei, wenn Sie nichts &auml;ndern m&ouml;chten.";
$messages["user_settings_updated_ok"] = "Benutzereinstellungen wurden erfolgreich ge&auml;ndert.";
$messages["error_updating_user_settings"] = "Beim &Auml;ndern der Benutzereinstellungen ist ein Fehler aufgetreten.";
$messages["error_passwords_dont_match"] = "Entschuldigung, die Kennw&ouml;rter stimmen nicht &uuml;berein.";
$messages["error_incorrect_password"] = "Entschuldigung, das Kennwort ist falsch.";
$messages["error_incorrect_email_address"] = "Entschuldigung, die angegebene E-Mail Addresse ist ung&uuml;ltig.";

// plugin center page
$messages["plugins_available"] = "Dies ist eine Liste mit den f&uuml;r die Templates zur Verf&uuml;gung stehenden Plugins";
$messages["identifier"] = "ID";
$messages["description"] = "Beschreibung";
$messages["error_plugins_disabled"] = "Es werden auf dieser Site keine Plugins unterst&uuml;tzt.";

// statistics page
$messages["statistics_info"] = "Wenn die Artikel-ID auf 0 gesetzt ist, werden Besucher zur &Uuml;bersichtsseite und nicht zu einem 
bestimmten Artikel gef&uuml;hrt.";
$messages["article_id"] = "Artikel ID";
$messages["last_hit_date"] = "Datum des letzten Aufrufs";
$messages["error_fetching_referers"] = "Es konnten keine Links f&uuml;r diese Site gefunden werden.";


// login screen
$messages["login_page_title"] = "pLog Administrations-Interface";
$messages["login"] = "Login";
$messages["welcome_message"] = "Willkommen bei pLog";
$messages["error_incorrect_username_or_password"] = "Entschuldigung, Sie haben einen ung&uuml,ltigen Benutzernamen oder ein 
ung&uuml;ltiges Kennwort eingegeben.";
$messages["error_dont_belong_to_any_blog"] = "Entschuldigung, f&uuml;r Sie ist noch kein Weblog freigeschaltet.";
$messages["error_no_username_or_password"] = "Bitte geben Sie einen g&uuml;ltigen Benutzernamen und ein g&uuml;ltiges Kennwort ein.";
$messages["choose_one_blog"] = "F&uuml;r Sie sind folgende Weblogs freigeschaltet. Bitte w&auml;hlen Sie, welches Sie bearbeiten 
m&ouml;chten.";
$messages["continue"] = "Fortsetzen";
$messages["logout_message"] = "Sie sind erfolgreich abgemeldet worden.";
$messages["logout_message_2"] = "<a href=\"admin.php\">Klicken Sie hier</a> um sich erneut anzumelden, oder <a href=\"%1\$s\">hier um 
zum %2\$s</a> zu gehen.";
$messages["logout_title"] = "abgemeldet";
$messages["error_access_forbidden"] = "Zugang gesch&uuml;tzt, Sie m&uuml;ssen sich erst <a href=\"admin.php\">hier</a>anmelden.";

/////////////////////////////////////////////////////////////////////
//
//
// new strings added for 0.2
//
//
////////////////////////////////////////////////////////////////////
$messages["site_admin"] = "Site Admin";
$messages["site_stats"] = "Site Statistik";
$messages["add_user"] = "Benutzer hinzuf&uuml;gen";
$messages["users"] = "Benutzer";
$messages["add_blog"] = "Blog hinzuf&uuml;gen";
$messages["blogs"] = "Blogs";
$messages["locales"] = "Sprachdateien";
$messages["add_locale"] = "Sprachdateien hinzuf&uuml;gen";
$messages["templates"] = "Templates";
$messages["add_template"] = "Template hinzuf&uuml;gen";
$messages["global_settings"] = "Globale Einstellungen";
$messages["site_settings"] = "Site Einstellungen";
$messages["help_comments_enabled"] = "Kommentare f&uuml;r die gesamte Site erlauben.";
$messages["help_beautify_comments_text"] = "Benutzern erlauben Kommentare zu formatieren.";
$messages["help_rdf_enabled"] = "Die Erstellung eines RDF Feeds mit den aktuellsten Artikeln erm&ouml;glichen.";
$messages["help_temp_folder"] = "Verzeichniss festlegen das von pLog f&uuml;r Operationen genutzt werden kann, die ein tempor&auml;res 
Verzeichniss erfordern.";
$messages["help_base_url"] = "Dieser URL wird benutzt um korrekte URLs zu generieren, geben Sie also einen korrekten Wert ein";
$messages["help_show_posts_max"] = "Standardeinstellung f&uuml;r die Anzahl der angezeigten Artikel auf der Hauptseite.";
$messages["help_recent_posts_max"] = "Standardeinstellung f&uuml;r die Anzahl der als aktuell angezeigten Artikel.";
$messages["help_template_folder"] = "Verzeichniss f&uuml;r die von pLog benutzten Templates.";
$messages["help_default_template"] = "Standardtemplate f&uuml;r neue Blogs.";
$messages["help_defalut_locale"] = "Standardspracheinstellung f&uuml;r neue Blogs und das Admin-Interface.";
$messages["help_html_allowed_tags_in_comments"] = "Diese HTML-tags werden von Kommentaren der Benutzer nicht entfernt.";
$messages["help_referer_tracker_enabled"] = "F&uuml;gt einige Informationen &uuml;ber die verweisende Seite zur Datenbank hinzu, falls 
diese bei der Anfrage erreichbar ist.";
$messages["help_rss_parser_enabled"] = "Enables or disables the RSS parser that is available in the templates.";
$messages["help_show_more_enabled"] = "Den \"(weiter)\"-Link Standardm&auml;&szlig;ig einschalten.";
$messages["help_show_more_threshold"] = "Wieviel Zeichen sollen mindestens &uuml;brig sein, wenn der \"(weiter)\"-Link 
gesetzt wird?";
$messages["help_update_article_reads"] = "Soll die Zugriffe auf jeden Artikel gez&auml;hlt werden?";
$messages["help_request_format_mode"] = "\"Plain\" Modus erzeugt normale URLs \"Search Engine Friendly\" erzeugt URLs, die einfacher 
zu lesen sind und von Suchmaschinen erfasst werden k&ouml;nnen. Apache und .htaccess erforderlich";
$messages["help_xmlrpc_ping_enabled"] = "Soll bei jeder Ver&ouml;ffentlichung eines neuen Artikels eine XMLRPC Benachrichtigung 
gesendet werden?";
$messages["help_xmlrpc_ping_hosts"] = "Liste der Hosts, die XMLRPC Benachrichtigungen erhalten sollen. Sie k&ouml;nnen beliebig viele 
Hosts angeben, jeweils einen pro Zeile";
$messages["help_trackback_server_enabled"] = "Sollen eingehende Trackback-Anfragen akzeptiert werden?";
$messages["help_htmlarea_enabled"] = "Sollen Artikel mittels WYSIWYG Editor formatiert werden k&ouml;nnen?";
$messages["help_plugin_manager_enabled"] = "Aktivieren oder sperren von Plugins.";
$messages["help_check_email_address_validity"] = "Beim Erstellen eines neuen Blogs wird der Benutzer nach einer g&uuml;ltigen E-Mail 
Adresse gefragt. Soll diese &uuml;berpr&uuml;ft werden?";
$messages["help_summary_page_show_max"] = "Wieviele Artikel sollen auf der &Uuml;bersichtsseite erscheinen?";
$messages["help_minimum_password_length"] = "Aus wieviel Zeichen soll ein Kennwort mindestens bestehen m&uuml;ssen?";
$messages["help_users_can_add_templates"] = "Sollen die Benutzer Blog-spezifische Template-Sets hinzuf&uuml;gen d&uuml;rfen?";
$messages["help_email_service_enabled"] = "Soll die E-Mail-Unterst&uuml;tzung, z.B. zum Senden von Artikelbenachrichtigungen, 
eingeschaltet werden?";
$messages["post_notification_source_address"] = "E-Mail Adresse, die als Absenderadresse von E-Mails genutzt werden soll";
$messages["help_email_service_type"] = "Methode zum senden von E-Mails. Vergessen Sie bitte nicht die folgenden Einstelungen 
anzupassen.";
$messages["help_smtp_host"] = "Wenn Sie SMTP nutzen, um E-Mails zu senden, tragen Sie hier bitte den Host ein, der zum Senden genutzt 
werden soll.";
$messages["help_smtp_port"] = "Port des oben deklarierten SMTP-Servers";
$messages["help_smtp_use_authentication"] = "Wenn der SMTP-Server Authentifizierung unterst&uuml;zt und Sie dies nutzen m&ouml;chten, 
w&auml;hlen Sie hier bitte \"Ja\" und passen die folgenden zwei Einstellungen an.";
$messages["help_smtp_username"] = "Benutzername zum Senden von E-Mails mit SMTP-Authentifizierung";
$messages["help_smtp_password"] = "Kennwort zum Senden von E-Mails mit SMTP-Authentifizierung";
$messages["help_uploads_enabled"] = "Sollen Benutzer Dateien hochladen d&uuml;rfen? Wenn Sie hier \"Nein\" w&auml;hlen, k&ouml;nnen 
auch keine neuen Template-Sets oder einzelne Dateien zu existierenden Template-Sets hochgeladen werden.";
$messages["help_maximum_file_upload_size"] = "Maximalgr&ouml;&szlig;e der Dateien, die von Benutzern hochgeladen werden d&uuml;rfen in 
Bytes.";
$messages["help_upload_forbidden_files"] = "Liste der Dateien, die nicht hochgeladen werden d&uuml;rfen. Sie k&ouml;nnen beliebig 
viele Dateiendungen, getrennt durch ein Leerzeichen eingeben.";
$messages["help_path_to_tar"] = "Pfad zu 'tar'";
$messages["help_path_to_gzip"] = "Pfad zu 'gzip'";
$messages["help_path_to_bz2"] = "Pfad zu 'bzip2'";
$messages["help_path_to_unzip"] = "Pfad zu 'unzip'";

$messages["add_user_give_information"] = "Bitte geben Sie die folgenden Informationen ein, um einen neuen Benutzer anzulegen.";

$messages["site_registered_users"] = "Liste der zur Zeit registrierten Benutzer.";

$messages["add_blog_give_information"] = "Bitte geben Sie die folgenden Informationen ein, um ein neues Weblog anzulegen.";
$messages["blog_title"] = "Blog Titel";
$messages["blog_owner"] = "Blog Benutzer";

$messages["site_registered_blogs"] = "Liste der zur Zeit registrierten Weblogs.";
$messages["edit_users"] = "Benutzerkonten bearbeiten";

$messages["upload_locale"] = "Sprachdatei aktualisieren";
$messages["use_this_form_to_upload_locale"] = "Hier k&ouml;nnen Sie neue Sprachdateien auf den Server hochladen. Wenn Sie keine 
Dateien auf den Server laden k&ouml;nnen, benutzen Sie bitte das untere Formular.";
$messages["locale_file"] = "Sprachdatei";
$messages["manually_add_locale"] = "Sprachdatei manuell hinzuf&uuml;gen";
$messages["use_this_form_if_cant_upload_locale"] = "Benutzen Sie dieses Formular, falls Sie keine Dateien via Webinterface auf Ihren 
Server hochladen k&ouml;nnen. Laden Sie die Sprachdatei in das Standardverzeichniss f&uuml;r Sprachdateien, bevor Sie diese Operation 
durchf&uuml;hren. Andernfalls wird eine Fehlermeldung ausgegeben.";
$messages["locale_code"] = "Sprachcode";
$messages["locale_encoding"] = "Zeichensatz";

$messages["template_will_be_available_for_all"] = "Das neue Template-Set wird automatisch allen Weblogs dieser Site verf&uuml;gbar 
gemacht.";

$messages["use_this_form_to_upload_template"] = "Hier k&ouml;nnen Sie ein neues Template-Set auf den Server laden. Wenn Sie keine 
Dateien via Webinterface auf den Server laden k&ouml;nnen, benutzen Sie bitte das untere Formular. Template-Sets m&uuml;ssen als 
.zip-, .tar.gz.- oder .tar.bz2- Dateien gepackt sein um vom Server verarbeitet werden zu k&ouml;nnen.";
$messages["upload_template"] = "Template-Set hochladen";
$messages["manually_add_template"] = "Template-Set manuell hochladen";
$messages["use_this_form_if_cannot_upload_template"] = "Benutzen Sie dieses Formular, falls Sie keine Dateien via Webinterface auf 
Ihren Server hochladen k&ouml;nnen. Laden Sie das Template-Set in das Standardverzeichniss f&uuml;r Templates, bevor Sie diese 
Operation durchf&uuml;hren. Andernfalls wird eine Fehlermeldung ausgegeben.";
$messages["template_id"] = "Template-Set ID";

$messages["templates_available_for_all"] = "Diese Template-Sets sind f&uuml;r alle Weblogs dieser Site verf&uuml;gbar.";
$messages["add_file"] = "Datei hinzuf&uuml;gen";

$messages["setting_name"] = "Name";
$messages["setting_value"] = "Wert";
$messages["setting_description"] = "Beschreibung";

$messages["plain"] = "Plain";
$messages["search_engine_friendly"] = "Suchmaschinenoptimiert";

$messages["general_settings"] = "Globale Einstellungen";
$messages["helper_tools_settings"] = "Hilfsprogramm Einstellungen";
$messages["uploads_settings"] = "Upload Einstellungen";
$messages["email_settings"] = "E-Mail Einstellungen";

$messages["number_blogs"] = "Anzahl der Blogs";
$messages["number_users"] = "Anzahl der Benutzer";
$messages["number_posts"] = "Anzahl der Artikel";
$messages["number_posts_today"] = "Anzahl der heute ver&ouml;ffentlichen Artikel";
$messages["number_posts_this_month"] = "Anzahl der in diesem Monat ver&ouml;ffentlichen Artikel";

$messages["date"] = "Datum";
$messages["time"] = "Zeit";

$messages["comments_order"] = "Reihenfolge, in der Kommentare erscheinen sollen:";
$messages["oldest_first"] = "&Auml;lteste zuerst";
$messages["newest_first"] = "Aktuellste zuerst";

$messages["blog"] = "Blog";
$messages["blog_id"] = "Blog ID";

$messages["blog_users"] = "Blog Benutzer";
$messages["available_users"] = "Verf&uuml;gbare Benutzer";
$messages["add"] = "Hinzuf&uuml;gen";
$messages["remove"] = "L&ouml;schen";

$messages["user_id"] = "Benutzer ID";

$messages["new_password"] = "Neues Kennwort";
$messages["has_administrator_privileges"] = "hat Administratorenrechte";
$messages["related_to_the_following_blogs"] = "Related to the following blogs";

$messages["add_user_to_blog_form"] = "Hier k&ouml;nnen Sie Benutzer zum Blog hinzuf&uuml;gen. Der Benutzer kann Artikel 
hinzuf&uuml;gen oder ver&auml;ndern, aber keinerlei Ver&auml;nderungen an den Einstellungen vornehmen.";
$messages["add_user_enter_username"] = "Geben Sie bitte den Benutzernamen des Benutzers ein, den Sie hinzuf&uuml;gen m&ouml;chten. 
Dieser Benutzer mu&szlig; bereits registriert sein, ansonsten wird eine Fehlermeldung ausgegeben.";
$messages["add_user_send_notification"] = "Benachrichtigung an diesen Benutzer senden.";
$messages["add_user_type_notification"] = "Geben Sie hier einen kurzen Benachrichtigugstext ein, der an den neuen Benutzer gesendet 
werden soll";

$messages["following_users_have_permissions"] = "Die folgenden Benutzer sind f&uuml;r dieses Weblog registriert. Sie k&ouml;nnen 
Artikel hinzuf&uuml;gen oder ver&auml;ndern, aber keinerlei Ver&auml;nderungen an den Einstellungen oder dem Erscheinungsbild 
vornehmen.";
$messages["revoke_permissions"] = "Benutzerrechte zur&uuml;ckziehen";

$messages["add_blog_template"] = "Blog Template hinzuf&uuml;gen";
$messages["manually_add_blog_template"] = "Blog Template manuell hinzuf&uuml;gen";
$messages["template_available_only_for_this_blog"] = "Dieses Template-Set wird nur f&uuml;r dieses Weblog freigeschaltet.";
$messages["use_form_to_upload_blog_template"] = "Benutzen Sie dieses Formular, um ein neues Template-Set hochzuladen. Wenn Sie keine 
Dateien via http hochladen k&ouml;nnen, beachten Sie bitte das untere Formular. Template-Sets m&uuml;ssen als zip, tar.gz or tar.bz2 
Datei gepackt sein, um von pLog verwendet werden zu k&ouml;nnen.";
$messages["use_form_if_cannot_upload_blog_template"] = "Benutzen Sie dieses Formular, wenn Sie die Dateien manuell auf den Server 
hochladen m&ouml;chten. Die Dateien in das Standard-Template Verzeichniss kopiert werden. Ansonsten wird eine Fehlermeldung 
ausgegeben.";

$messages["blog_templates"] = "Blog Templates";
$messages["templates_only_available_for_this_blog"] = "Die folgenden Template-Set sind nur f&uuml;r dieses Weblog verf&uuml;gbar.";

$messages["add_file_to_blog_template"] = "Datei zum Template-Set hinzuf&uuml;gen";
$messages["upload_file_to_blog_template"] = "Bitte laden Sie die Datei hoch, die Sie dem Template-Set hinzuf&uuml;gen m&ouml;chten.";

$messages["error_user_id_incorrect"] = "Falsche Benutzer ID.";
$messages["error_incorrect_user_id"] = $messages["error_user_id_incorrect"];
$messages["error_fetching_user_information"] = "Beim Abrufen der Benutzer Information ist ein Fehler aufgetreten.";
$messages["error_password_incorrect"] = "Das Kennwort ist zu kurz oder ung&uuml;ltig.";
$messages["error_updating_user_settings"] = "Die Einstellungen f&uuml;r diesen Benutzer konnten nicht aktualisiert werden.";
$messages["user_settings_updated_ok"] = "Die Einstellungen f&uuml;r den Benutzer \"%s\" wurden erfolgreich aktualisiert.";
$messages["error_no_users_selected_to_add"] = "Es wurden keine Benutzer ausgew&auml;hlt.";
$messages["user_added_to_blog_ok"] = "Der Benutzer \"%s\" wurde zum Weblog hinzugef&uuml;gt.";
$messages["error_adding_user_to_blog"] = "Beim Hinzuf&uuml;gen des Benutzers \"%s\" zum Weblog ist ein Fehler aufgetreten.";
$messages["error_no_users_selected_to_remove"] = "Es wurden keine Benutzer ausgew&auml;hlt.";
$messages["user_removed_from_blog_ok"] = "Der Benutzer \"%s\" wurde von diesem Weblog entfernt.";
$messages["error_removing_user_from_blog"] = "Beim Entfernen des Benutzers \"%s\" ist ein Fehler aufgetreten.";

$messages["error_incorrect_plugin_id"] = "Die Plugin-ID ist falsch.";
$messages["error_configuring_plugin"] = "Bei der Konfiguration des folgenden Plugins ist ein Fehler aufgetreten: ";
$messages["site_config_saved_ok"] = "Die Site Konfiguration wurde aktualisiert.";
$messages["error_saving_site_config"] = "Bei der Aktualisierung der Site Konfiguration ist ein Fehler aufgetreten.";

$messages["error_incorrect_blog_owner"] = "Der Benutzer, der als Weblog-Inhaber ausgew&auml;hlt wurde, existiert nicht.";
$messages["error_updating_blog_settings"] = "Beim Aktualisieren der Einstellungen f&uuml;r das Weblog \"%s\" ist ein Fehler 
aufgetreten";
$messages["blog_settings_updated_ok"] = "Die Einstellungen f&uuml;r das Weblog \"%s\" wurden aktualisiert.";

$messages["error_fetching_users"] = "Beim Abrufen der Benutzerdaten ist ein Fehler aufgetreten.";

$messages["error_fetching_blogs"] = "Beim Abrufen der Weblogdaten ist ein Fehler aufgetreten.";

$messages["error_incorrect_template_id"] = "Die Template-ID ist ung&uuml;ltig.";

$messages["error_no_users_selected"] = "Es wurde kein Benutzer ausgew&auml;hlt.";
$messages["error_could_not_find_user"] = "Der Benutzer \"%s\" konnte nicht gefunden werden.";
$messages["error_deleting_user"] = "Beim L&ouml;schen des Benutzers \"%s\" ist ein Fehler aufgetreten";
$messages["user_deleted_ok"] = "Der Benutzer \"%s\" wurde gel&ouml;scht.";

$messages["error_must_give_blog_name"] = "Sie m&uuml;ssen einen g&uuml;ltigen Namen f&uuml;r das Weblog eingeben.";
$messages["error_adding_blog"] = "Beim Hinzuf&uuml;gen des Weblogs zur Datenbank ist ein Fehler aufgetreten.";
$messages["blog_added_ok"] = "Das Weblog \"%s\" wurde erfolgreich zur Datenbank hinzugef&uuml;gt.";

$messages["error_template_not_inside_folder"] = "Die Template-Datei mu&szlig; sich innerhalb eines Verzeichnisses befinden.";
$messages["error_missing_base_files"] = "Eine oder mehrere grundlegende Dateien des Template-Sets fehlen.";
$messages["error_unpacking"] = "Beim Entpacken der Datei ist ein fehler aufgetreten.";
$messages["error_forbidden_extensions"] = "Einige Dateien des Template-Sets haben eine unzul&auml;ssige Dateiendung.";
$messages["error_creating_working_folder"] = "Beim &Uuml;berpr&uuml;fen des Template-Sets ist ein Fehler aufgetreten.";
$messages["error_checking_template"] = "Die &Uuml;berpr&uuml;fung des Template-Sets hat einen Fehler ergeben (code = %s).";
$messages["error_add_template_disabled"] = "Als Benutzer k&ouml;nnen Sie keine Templates zu diesem Weblog hinzuf&uuml;gen, wenden Sie 
sich bitte an den Administrator.";
$messages["error_must_upload_file"] = "Sie m&uuml;ssen eine Datei hochladen.";
$messages["error_no_template_name"] = "Sie m&uuml;ssen einen Namen f&uuml;r das Template-Set angeben.";
$messages["error_uploads_disabled"] = "Es k&ouml;nnen auf dieser Site keine Dateien hochgeladen werden.";
$messages["error_installing_template"] = "Beim Installieren des Template-Sets ist ein Fehler aufgetreten.";
$messages["template_installed_ok"] = "Das neue Template-Set wurde erfolgreich unter den Namen \"%s\" installiert.";

$messages["error_adding_template_file"] = "Beim Hinzuf&uuml;gen einer Datei zum Template-Set ist ein Fehler aufgetreten.";
$messages["error_file_forbidden"] = "Dateien dieses Typs d&uuml;rfen auf dieser Site nicht hochgeladen werden.";
$messages["error_file_too_big"] = "Die Datei ist zu gro&szlig;. Die maximal erlaubte Gr&ouml;&szlig;e ist \"%s\" Bytes.";
$messages["template_file_added_ok"] = "Die Datei wurde erfolgreich dem Template-Set \"%s\" hinzugef&uuml;gt.";

$messages["error_plugin_cannot_be_configured"] = "Das Plugin konnte nicht konfiguriert werden.";

$messages["error_incorrect_username"] = "Der Benutzername ist falsch.";
$messages["error_username_already_exists"] = "Es ist bereits ein Benutzer unter diesen Namen registriert.";
$messages["error_adding_user"] = "Beim Hinzuf&uuml;gen des neuen Benutzers zur Datenbank ist ein Fehler aufgetreten.";
$messages["user_added_ok"] = "Der neue Benutzer \"%s\" wurde erfolgreich hinzugef&uuml;gt.";

$messages["error_no_blogs_selected"] = "Sie m&uuml;ssen mindestens ein Weblog zum L&ouml;schen ausw&auml;hlen.";
$messages["error_blog_is_default_blog"] = "\"%s\" konnte nicht gel&ouml;scht werden, da es das Standard-Weblog ist.";
$messages["blog_deleted_ok"] = "Das Weblog \"%s\" wurde gel&ouml;scht.";
$messages["error_deleting_blog"] = "Beim L&ouml;schen des Weblogs \"%s\" ist ein Fehler aufgetreten.";

$messages["error_no_templates_selected"] = "Es wurden keine Templates ausgew&auml;hlt.";
$messages["error_removing_template"] = "Beim L&ouml;schen des Template-Sets \"%s\" ist ein Fehler aufgetreten";
$messages["template_removed_ok"] = "Das Template-Set \"%s\" wurde erfolgreich gel&ouml;scht.";

$messages["error_no_users_selected_to_remove_from_blog"] = "Es wurden keine Benutzer ausgew&auml;hlt.";
$messages["error_removing_user_from_blog"] = "Beim Entfernen des Benutzers \"%s\" aus diesem Weblog ist ein Fehler aufgetreten.";
$messages["user_removed_from_blog_ok"] = "Der Beutzer \"%s\" wurde von diesem Weblog entfernt.";

$messages["error_incorrect_locale_code"] = "Der eingestellte Sprachcode ist ung&uuml;ltig.";
$messages["error_invalid_locale_file"] = "Diese Datei scheint keine g&uuml;ltige Sprachdatei zu sein.";
$messages["error_adding_locale_file"] = "Bein Hinzuf&uuml;gen der Sprachdatei ist ein Fehler aufgetreten. Bitte &uuml;berpr&uuml;fen 
Sie, ob die Datei vor dieser Aktion in das lokale Verzeichniss geladen wurde und dieses ausreichende Rechte hat.";
$messages["locale_added_ok"] = "Die neue Sprachdatei \"%s\" wurde erfolgreich hinzugef&uuml;gt.";
$messages["error_saving_locale"] = "Beim Speichern der Sprachdatei in das lokale Verzeichniss ist ein Fehler aufgetreten. Bitte 
&uuml;berpr&uuml;fen Sie die Zugriffsrechte des Verzeichnisses.";

$messages["error_no_locales_selected"] = "Es wurden keine Sprachdateien ausgew&auml;hlt.";
$messages["error_deleting_only_locale"] = "Diese Sprachdatei kann nicht gel&ouml;scht werden, da es die einzig verf&uuml;gbare ist.";
$messages["locale_deleted_ok"] = "Sprachdatei \"%s\" erfolgreich gel&ouml;scht.";
$messages["error_deleting_locale"] = "Beim L&ouml;schen der Sprachdatei \"%s\" ist ein Fehler aufgetreten";
$messages["error_cant_delete_default_locale"] = "\"%s\" kann nicht gel&ouml;scht werden, da es die Standardsprachdatei ist.";

$messages["plugin_config"] = "Plugin Konfiguration";

$messages["use_read_more_feature"] = "Soll der gesamte Artikel auf der &Uuml;bersichtsseite angezeigt werden, oder nur der Teil, der 
in die 'text'-Box eingegeben wurde?";

$messages["extended_text"] = "Dieser Text erscheint nur auf der Artikel-Seite, es sei denn, diese Funktion wird unter 
\"Einstellungen\" deaktiviert.";

$messages["error_must_give_post_intro"] = "Sie m&uuml;ssen wenigstens einen einf&uuml;hrenden Text zu diesem Artikel eingeben.";
$messages["error_no_albums_defined"] = "F&uuml;r dieses Blog isdt kein Album verf&uuml;gbar.";
$messages["error_fetching_album"] = "Beim Aufrufen des gew&uuml;nschten Albums ist ein Fehler aufgetreten.";
$messages["comment_marked_as_spam_ok"] = "Kommentar wurde erfolgreich als Spam markiert.";
$messages["comment_marked_as_nonspam_ok"] = "Kommentar wurde als \"kein Spam\" markiert.";
$messages["error_marking_comment_as_nonspam"] = "Beim Markieren des Kommentars als \"kein Spam\" ist ein Fehler aufgetreten.";
$messages["error_marking_comment_as_spam"] = "Beim Markieren des Kommentars Spam ist ein Fehler aufgetreten.";
$messages["error_incorrect_comment_id"] = "Die Kommentar-ID ist ung&uuml;ltig.";
$messages["error_base_storage_folder_missing_or_unreadable"] = "Das Anlegen der erforderlichen Verzeichnisse, um Ressourcen zu 
installieren ist fehlgeschlagen. Dies unter anderem daran liegen, da&szlig; PHP im \"safe mode\" installiert ist, oder Sie nicht die 
erforderlichen Rechte haben. Sie k&ouml;nnen versuchen, die Operation manuell durchzuf&uuml;hren, indem Sie die Verzeichnisse 
<br/><br/>%s<br/><br/> erstellen. Falls die Verzeichnisse bereits existieren, stellen Sie sicher, da&szlig; die erforderlichen Lese- 
und Schreibrechte gesetzt sind.";


///// new help messages ////

//
// translators: this one has changed too since we now have two text boxes: one for the
// text that we'd like to appear in the main page and another one for the text that
// will only be shown in the 'post' page (that is, when the users clicks on the
// permalink, for example)
//
$messages["newPost"] = "<p>Benutzen Sie diese Seite, um neue Artikel zu Ihrem Weblog hinzuzuf&uuml;gen. Sie sollten eine kurze 
&Uuml;berschrift und nat&uuml;rlich den Artikel selbst eingeben. Wenn Sie den Artikel fertiggestellt haben und auf \"hinzuf&uuml;gen\" 
klicken, wird er automatisch zur Datenbank hinzugef&uuml;gt. Bitte beachten Sie, dass Sie den Status auf \"ver&ouml;ffentlicht\" 
&auml;ndern m&uuml;ssen, wenn der Artikel direkt auf der &Uuml;bersichtsseite erscheinen soll. Belassen Sie den Status auf 
\"Entwurf\", wird der Artikel in der Datenbank gespeichert, aber noch nicht ver&ouml;ffentlicht. So k&ouml;nnen Sie die Arbeit an 
einen Artikel, den Sie noch nicht fertiggestellt haben, sp&auml;ter fortsetzen.</p>
<p>Der Text, den Sie in das erste Textfeld eingeben, erscheint immer auf der &Uuml;bersichtsseite. M&ouml;chten Sie auf der 
&Uuml;bersichtsseite einen kleinen Anrei&szlig;er verwenden, geben Sie diesen in das erste Textfeld ein. Wenn Sie zus&auml;tzlich Text 
in das zweite Textfeld eingeben, wird hinter dem Anrei&szlig;ertext auf der &Uuml;bersichtsseite ein \"(weiter)\"-Link eingeblendet, 
&uuml;ber den der Besucher auf die Artikelseite gelangt. Hier wird immer der gesamte Artikel angezeigt wird. Ob der \"(weiter)\"-Link 
angezeigt wird, oder schon auf der Hauptseite der gesamte Artikel erscheinen soll, kann unter \"Einstellungen\" noch ge&auml;ndert 
werden.</p>
<p>Zus&auml;tzlich k&ouml;nnen Sie Artikel noch einzelnen (vorher von Ihnen angelegten) Kategorien zuordnen. Dazu w&auml;hlen Sie 
einfach die gew&uuml;nschte Kategorie aus dem Drop-down Menue.</p>
<p>Wollen Sie benachrichtigt werden, sobald ein Kommentar zum Artikel erscheint, markieren Sie bitte das entsprechende 
K&auml;stchen.</p>
<p>Wenn Sie die Checkbox \"Trackback Pings senden\" markieren, wird der Artikel nach externen Links durchsucht und Sie k&ouml;nnen 
anschlie&szlig;end aus diesen diejenigen ausw&auml;hlen, denen Sie einen Trackback Ping senden m&ouml;chten.</p>";

$messages["updatePost"] = $messages["newPost"];

$messages["newBlogUser"] = "<p>Diese Einstellung erm&ouml;glicht Ihnen anderen Benutzern Benutzerrechte f&uuml;r dieses Weblog 
einzur&auml;umen. Dazu ben&ouml;tigen Sie lediglich den Benutzernamen. Tragen Sie ihn in das untenstehende Textfeld ein und klicken 
Sie auf \"Benutzer hinzuf&uuml;gen\". Sie k&ouml;nnen dem neuen Benutzer eine E-Mail zukommen lassen (wenn dieser bei der 
Registrierung seine korrekte E-Mail Adresse angegeben hat) und ihn benachrichtigen, dass er nun Artikel in Ihrem Weblog 
hinzuf&uuml;gen, bearbeiten und l&ouml;schen kann.</p>";

$messages["showBlogUsers"] = "<p>In dieser Liste sehen Sie alle Benutzer, die Benutzerrechte f&uuml;r dieses Weblog besitzen. Sie 
k&ouml;nnen das Profil einsehen und Ihnen die Benutzerrechte wieder entziehen, indem Sie sie ausw&auml;hlen und auf \"Benutzerrechte 
entziehen\" klicken. Danach kann der gew&auml;hlte Benutzer in diesem Weblog nichts weiter ver&ouml;ffentlischen.</p>";

//
// note to translators:
//
// added some additional text here to inform about the new "configure" feature
//
$messages["pluginCenter"] = "<p>Hier k&ouml;nnen Sie sehen, welche Plugins installiert sind. F&uuml;r jedes Plugin sehen Sie die ID 
(diese ID ben&ouml;tigen Sie, wenn Sie Templates entwickeln m&ouml;chten und Funktionen des Plugins drin nutzen m&ouml;chten), den 
Autor und einige grundlegende Infrmationen zum Gebrauch des Plugins.</p>
<p>Einige Plugins haben eine eigene Einstellungsseite, von der aus Sie einige Einstellungen zum Verhalten des Plugins vornehmen 
k&ouml;nnen. Um eine solche Einstellungsseite zu erreichen klicken Sie bitte auf  \"Konfiguration\" .</p>";

$messages["configurePlugin"] = "<p>Dieses Plugin erm&ouml;glicht einige Einstellungen durch den Benutzer zu ver&auml;ndern.</p>";

$messages["newBlogTemplate"] = "<p>Es ist sehr einfach m&ouml;glich neue Template-Sets zum System hinzuzuf&uuml;gen. Sie haben dazu 
grunds&auml;tzlich zwei M&ouml;glichkeiten: Das Template-Set kann entweder als komprimierte Datei (tar.gz, tar.bz2 und zip Dateien 
werden unterst&uuml;tzt) oder manuell auf den Server geladen werden.</p>
<p>Um das Template-Set als komprimierte Datei hochzuladen m&uuml;ssen alle zugehrigen Dateien in einen Ordner gepackt und dieser mit 
dem Namen des Templates benannt werden.</p>
<p>Wenn Sie die Dateien manuell hochladen, laden Sie diese einfach in ein Unterverzeichniss Ihres Blog-Verzeichnisses und tippen Sie 
den Namen des Verzeichnisses in das untenstehende Textfeld.</p>
<p>Plugins die hier hinzugef&uuml;gt werden, sind <b>nur f&uuml;r diese Weblog</b> verf&uuml;gbar. Es ist nicht m&ouml;glich, diese 
anderen Weblogs zug&auml;nglich zu machen.</p>";

$messages["blogTemplates"] = "<p>Hier sehen Sie alle Template-Sets, die zu diesem Blog hinzugef&uuml;gt wurden. Wenn Sie ein 
Template-Set l&ouml;schen m&ouml;chten, w&auml;hlen Sie es aus und klicken Sie auf \"ausgew&auml;hlte l&ouml;schen\". Beachten Sie, 
da&szlig; ein einmal gel&ouml;schtes Template-Set nicht wieder hergestellt werden kann, da es vollst&auml;ndig gel&ouml;scht 
wird.</p>";

$messages["adminSettings"] = "<p>Hier finden Sie einge statistische Auswertung zu dieser Site.</p>";

$messages["createUser"] = "<p>Mit diesem Formular k&ouml;nnen neue Benutzer in das System eingepflegt werden. Sie m&uuml;ssen 
lediglich einen Benutzernamen, ein Kennwort und bei Bedarf eine E-Mail Adresse eingeben. Ein neuer Benutzer bekommt erst dann Rechte 
f&uuml;r ein Blog, wenn wir ihn anschlie&szlig;end unter \"Benutzer\" einem Blog zuordnen, oder ein neues Blog f&uuml;r ihn 
anlegen.</p>";

$messages["editUserProfile"] = "<p>Hier k&ouml;nnen Sie die Benutzerprofile f&uuml;r jeden Benutzer dieses Blogs bearbeiten. Sie 
k&ouml;nnen einem Benutzer auch Administratorrechte einr&auml;umen oder wieder entziehen. Au&szlig;erdem wird eine Liste mit allen 
Weblogs angezeigt, denen der jeweilige Benutzer zugeordnet ist.</p>";

$messages["editSiteUsers"] = "<p>Hier sehen Sie alle auf dieser Site registrierten Benutzer. Sie k&ouml;nnen durch klicken auf den 
Benutzernamen die Benutzerprofile aufrufen und bearbeiten. Um einen oder mehrere Benutzer zu l&ouml;schen, w&auml;hlen Sie die/den 
Benutzer aus und klicken anschlie&szlig;end auf \"ausgew&auml;hlte l&ouml;schen\". Beachten Sie, da&szlig; ein einmal gel&ouml;schter 
Benutzer nicht wieder hergestellt werden kann.</p>";

$messages["createBlog"] = "<p>Zu einer pLog Installation k&ouml;nnen beliebig viele Weblogs hinzugef&uuml;gt werden. Benutzer 
k&ouml;nnen das Registrierungsscript nutzen, welches zum pLog Package geh&ouml;rt, Administratoren k&ouml;nnen aber auch neue Weblogs 
mittels dieses Formulars hinzuf&uuml;gen. Die einzigen erforderlichen Angaben sind der Name f&uuml;r das neue Weblog und der Benutzer, 
der als \"Inhaber\" die meisten Rechte f&uuml;r dieses Weblog hat.</p>";

$messages["editSiteBlogs"] = "<p>Dies ist die Liste mit allen f&uuml;r diese Site registrierten Blogs. Jedes Blog kann gel&ouml;scht 
werden indem Sie es ausw&auml;hlen und auf \"ausgew&auml;hlte l&ouml;schen\" klicken. Wenn Sie versuchen das Blog zu l&ouml;schen, das 
als Standard definiert ist (siehe Reiter \"Globale Einstellungen\" in \"Site Admin\") wird eine Fehlermeldung ausgegeben.</p>
<p>Sie k&ouml;nnen die Einstellungen f&uuml;r jedes Blog &auml;ndern, indem Sie darauf klicken.</p>
<p>Au&szlig;erdem k&ouml;nnen Sie die Rechte der einzelnen Benutzer ver&auml;ndern, indem Sie auf \"Benutzerkonten bearbeiten\" 
klicken</p>";

$messages["editBlog"] = "<p>Hier k&ouml;nnen Sie die gleichen &Auml;nderungen vornehmen wie ein normaler Benutzer. Der einzige 
Unterschied besteht darin, dass Administratoren jederzeit die Zugeh&ouml;rigkeit von Benutzern zu einzelnen Blogs &auml;ndern 
k&ouml;nnen.</p>";

$messages["editBlogUsers"] = "<p>Hier k&ouml;nnen Sie grafisch Benutzer zu jedem Blog hinzuf&uuml;gen oder entfernen. Links sehen Sie 
alle Benutzer, die noch keine Schreibrechte f&uuml;r das jeweilige Blog haben, rechts die Benutzer, die das entsprechende Blog 
bearbeiten d&uuml;rfen. Um einem Benutzer Schreibrechte einzur&auml;umen, m&uuml;ssen Sie ihn lediglich ausw&auml;hlen und auf 
\"hinzuf&uuml;gen\" klicken. Um einem Benutzer die Schreibrechte wieder zu entziehen, m&uuml;ssen Sie ihn aus der rechten Liste 
ausw&auml;hlen und auf \"entfernen\" klicken.</p>
<p>Es ist ebenfalls m&ouml;glich einen neuen Benutzer f&uuml;r das blog aus der drop-down Liste auszuw&auml;hlen.</p>";

$messages["newLocale"] = "<p>Neue Sprachdateien k&ouml;nnen &uuml;ber diese Funktion einfach hinzugef&uuml;gt werden. Wenn Sie Dateien 
auf den Server hochladen k&ouml;nnen, k&ouml;nnen Sie das Formular \"Sprachdatei hochladen\" benutzen. Geben Sie einfach die 
Sprachdatei an, die Sie hochladen m&ouml;chten. pLog kopiert die Datei automatisch in das selbe Verzeichniss, wie die anderen 
Sprachdateien und macht sie f&uuml;r alle Blogs verf&uuml;gbar. Beachten Sie jedoch bitte, dass Sie f&uuml;r dieses Verzeichniss 
Schreibrechte ben&ouml;tigen und dass eine eventuell bereits existierende Sprachdatei <b>&uuml;berschrieben und durch die neue Datei 
ersetzt wird </b>.</p>
<p>Wenn Sie via http keine Dateien auf den Server hochladen k&ouml;nnen, mu&szlig; die Sprachdatei manuell in das gleich Verzeichniss 
kopiert werden, wie die anderen Sprachateien. Anschlie&szlig;end m&uuml;ssen Sie in das zweite Feld den Namen der Sprachdatei ohne das 
vorstehende \"locale_\" eingeben.</p>
<p>Sprachdateien m&uuml;ssen der Namenskonvention locale_ll_CC folgen, Wobei 'll' der 2stellige ISO Code f&uuml;r die Sprache und CC 
der 2stellige ISO Code f&uuml;r das Land ist. Wenn die Bezeichnung nicht diesem Muster entspricht, wird die Sprachdatei als 
ung&uuml;ltig zur&uuml;ckgewiesen.</p>";

$messages["siteLocales"] = "<p>Dies ist die Liste mit allen Sprachdateien, dief&uuml;r diese Site installiert sind. F&uuml;r jede 
Sprachdatei sehen Sie den verwendeten Zeichensatz und eine kurze Beschreibung. Um Platz zu sparen, k&ouml;nnen Sie nicht 
ben&ouml;tigte Sprachdateien auch l&ouml;schen, indem Sie diese ausw&auml;hlen und auf \"ausgew&auml;hlte l&ouml;schen\" klicken.</p>";

$messages["newTemplate"] = "<p>Es ist sehr einfach m&ouml;glich neue Template-Sets zum System hinzuzuf&uuml;gen. Sie haben dazu 
grunds&auml;tzlich zwei M&ouml;glichkeiten: Das Template-Set kann entweder als komprimierte Datei (tar.gz, tar.bz2 und zip Dateien 
werden unterst&uuml;tzt) oder manuell auf den Server geladen werden.</p>
<p>Um das Template-Set als komprimierte Datei hochzuladen m&uuml;ssen alle zugehrigen Dateien in einen Ordner gepackt und dieser mit 
dem Namen des Templates benannt werden.</p>
<p>Wenn Sie die Dateien manuell hochladen, laden Sie diese einfach in ein Unterverzeichniss Ihres Blog-Verzeichnisses und tippen Sie 
den Namen des Verzeichnisses in das untenstehende Textfeld..</p>
<p>Plugins die hier hinzugef&uuml;gt werden, sind f&uuml;r <b>alle</b> Blogs der Site verf&uuml;gbar.</p>";

$messages["siteTemplates"] = "<p>Dies ist die Liste aller global verf&uuml;gbaren Template-Sets. Um ein Template-Set zu entfernen, 
klicken Sie auf \"ausgew&auml;hlte l&ouml;schen\". Ein einmal gel&ouml;schtes Template-Set kann nicht wieder freigegeben werden, da es 
komplett aus dem Verzeichniss gel&ouml;scht wurde.</p>";

$messages["editSiteSettings"] = "<p>Mit diesen globalen Einstellungen k&ouml;nnen viele Eigenschaften von pLog angepasst werden.</p>";

$messages["newBlogTemplateFile"] = "<p>Einzelne Dateien eines Template-Sets k&ouml;nnen hinzugef&uuml;gt werden ohne das komplette Set 
neu hochladen zu m&uuml;ssen. Suchen Sie die Datei, die Sie hochladen m&ouml;chten und klicken Sie anschlie&szlig;end auf den \"Datei 
hinzuf&uuml;gen\" Schalter.</p>";

// text is the same, so we can save a few bytes
$messages["newTemplateFile"] = $messages["newBlogTemplateFile"];


////////////////////////////////////////////
///
///
/// NEW STRINGS ADDED IN 0.3!!
///
///
////////////////////////////////////////////
$messages["show_category_in_main_page"] = "Diese Kategorie auf der Startseite anzeigen";
$messages["welcome_resource_center"] = "Willkommen in der Ressourcen Verwaltung";
$messages["resource_center"] = "Ressourcenverwaltung";
$messages["resource_albums"] = "Ressource Alben";
$messages["resources"] = "Ressourcen";
$messages["add_resource"] = "Ressource hinzuf&uuml;gen";
$messages["add_album"] = "Album hinzuf&uuml;gen";
$messages["album"] = "Album";
$messages["album_name"] = "Album Name";
$messages["parent_album"] = "&uuml;bergeordnetes Album";
$messages["no_parent_album"] = "kein &uuml;bergeordnetes Album";
$messages["resource_info"] = "Ressource Information";
$messages["size"] = "Dateigr&ouml;&szlig;e";
$messages["format"] = "Format";
$messages["dimensions"] = "Gr&ouml;&szlig;e";
$messages["bits_per_sample"] = "Bits pro Pixel";
$messages["bytes"] = "Byte";
$messages["pixels"] = "Pixel";
$messages["time_offset"] = "Zeitverschiebung zum Server in Stunden:";
$messages["hours"] = "Stunden";
$messages["album_added_ok"] = "Das neue Album wurde hinzugef&uuml;gt.";
$messages["name"] = "Name";
$messages["children"] = "Unterverzeichniss";
$messages["see"] = "See";
$messages["view"] = "View";
$messages["number_of_channels"] = "Anzahl der Kan&auml;le";
$messages["length"] = "L&auml;nge";
$messages["number_of_files"] = "Anzahl Dateien";
$messages["compressed_size"] = "Komprimierte Gr&ouml;&szlig;e";
$messages["uncompressed_size"] = "Unkomprimierte Gr&ouml;&szlig;e";
$messages["resource_file"] = "Datei, die Sie hinzuf&uuml;gen m&ouml;chten";
$messages["add_to_album"] = "Datei zu folgendem Album hinzuf&uuml;gen";
$messages["edit_resource_album"] = "Ressource Album bearbeiten";
$messages["error_loading_resource_album"] = "Beim Aufrufen de Ressource Albums ist ein Fehler aufgetreten.";
$messages["error_album_id_parameter_missing"] = "Die Album-ID ist falsch.";
$messages["error_album_parent_id_parameter_missing"] = "ID des &uuml;bergeordneten Albums konnte nicht gefunden werden.";
$messages["error_updating_resource_album"] = "Beim Aktualisieren des Ressource-Albums ist ein Fehler aufgetreten.";
$messages["resource_album_updated_ok"] = "Das Ressource-Album \"%s\" wurde erfolgreich aktualisert.";
$messages["error_must_give_album_name"] = "Sie m&uuml;ssen einen Namen f&uuml;r das Album angeben.";
$messages["error_adding_album"] = "Beim Hinzuf&uuml;gen des Ressource-Albums ist ein Fehler aufgetreten.";
$messages["album_added_ok"] = "Das Album \"%s\" wurde erfolgreich hinzugef&uuml;gt.";
$messages["resource_added_ok"] = "Die neue Datei wurde erfolgreich hinzugef&uuml;gt.";
$messages["error_resource_forbidden_extension"] = "Die Datei konnte nicht hinzugef&uuml;gt werden, da sie eine nicht erlaubte 
Dateiendung hat.";
$messages["error_resource_too_big"] = "Die Datei konnte nicht hinzugef&uuml;gt werden, da sie zu gro&szlig; ist.";
$messages["error_uploads_disabled"] = "Die Datei konnte nicht hinzugef&uuml;gt werden, da Uploads f&uuml;r diese Site nicht 
zul&auml;ssig sind.";
$messages["error_adding_resource"] = "Beim Hinzuf&uuml;gen der Datei ist ein Fehler aufgetreten.";
$messages["error_loading_resource"] = "Beim Aufrufen der Datei ist ein Fehler aufgetreten.";
$messages["error_updating_resource"] = "Beim Aktualisieren der Datei ist ein Fehler aufgetreten.";
$messages["resource_updated_ok"] = "Die Datei \"%s\" wurde erfolgreich aktualisiert.";
$messages["error_no_resources_selected"] = "Es wurde keine Datei zum L&ouml;schen ausgew&auml;hlt.";
$messages["resource_deleted_ok"] = "Die Datei \"%s\" wurde gel&ouml;scht.";
$messages["error_deleting_resource"] = "Beim L&ouml;schen der Datei \"%s\" ist ein Fehler aufgetreten.";
$messages["error_no_resource_uploaded"] = "Es wurde keine Datei hochgeladen.";
$messages["filtered_content"] = "gefilterter Inhalt";
$messages["global_filtered_content"] = "global gefilterter Inhalt";
$messages["block_content"] = "Inhalt filtern";
$messages["blocked_hosts"] = "gefilterte Hosts";
$messages["global_blocked_hosts"] = "global gefilterte Hosts";
$messages["block_host"] = "Hosts filtern";
$messages["security"] = "Sicherheit";
$messages["security_welcome"] = "Willkommen bei den Sicherheitseinstellungen";
$messages["filtered_content_intro"] = "Die folgenden Inhalte /regul&auml;ren Ausdr&uuml;cke werden in diesem Weblog gefiltert.";
$messages["global_filtered_content_intro"] = "Die folgenden Inhalte /regul&auml;ren Ausdr&uuml;cke werden global gefiltert.";
$messages["content"] = "Inhalt";
$messages["reason"] = "Begr&uuml;ndung";
$messages["add_filtered_content"] = "Zu filternde Inhalte hinzuf&uuml;gen";
$messages["add_filtered_content_intro"] = "Hier k&ouml;nnen Sie Filter f&uuml;r dieses Weblog anlegen. Sie k&ouml;nnen regul&auml;re 
Ausdr&uuml;cke oder auch normalen Text eingeben. Jeder Versuch eines Benutzers, Kommentare mit von Ihnen gefiltertem Inhalt 
einzugeben, wird verhindert. Bei der Verwendung von regul&auml;ren Ausdr&uuml;cken sollten Sie behutsam vorgehen, um nicht Kommentare 
generell unm&ouml;glich zu machen.";
$messages["global_add_filtered_content_intro"] = "Hier k&ouml;nnen Sie globale Filter f&uuml;r alle Weblogs dieser Site anlegen. Sie 
k&ouml;nnen regul&auml;re Ausdr&uuml;cke oder auch normalen Text eingeben. Jeder Versuch eines Benutzers, Kommentare mit von Ihnen 
gefiltertem Inhalt einzugeben, wird verhindert. Bei der Verwendung von regul&auml;ren Ausdr&uuml;cken sollten Sie behutsam vorgehen, 
um nicht Kommentare generell unm&ouml;glich zu machen.";
$messages["content_to_block"] = "Inhalt, der gefiltert werden soll";
$messages["block_this"] = "Filter setzen";
$messages["mask"] = "maskieren";
$messages["access_blocked"] = "Zugang gesperrt";
$messages["posting_blocked"] = "Artikel gefiltert";
$messages["block_host_intro"] = "Hosts, die Sie hier hinzuf&uuml;gen, wird der Zugang zu diesem Weblog verweigert. F&uuml;r weitere 
Informationen zu dieser Funktion <a href=\"javascript:help_window('admin.php?op=Help&amp;helpId=newBlogBlockedHost');\">klicken Sie 
bitte hier</a>.";
$messages["global_block_host_intro"] = "Hosts, die Sie hier hinzuf&uuml;gen, wird der Zugang zu dieser Site verweigert. F&uuml;r 
weitere Informationen zu dieser Funktion klicken Sie bitte 
<a href=\"javascript:help_window('admin.php?op=Help&amp;helpId=newBlogBlockedHost');\">hier</a>.";
$messages["block_type"] = "Block type";
$messages["error_invalid_ip_address"] = "Die IP-Adresse ist ung&uuml;ltig.";
$messages["error_provide_content_to_block"] = "Sie m&uuml;ssen zu filternde Inhalte eintragen.";
$messages["error_must_create_album_first"] = "Sie m&uuml;ssen ein Album anlegen, bevor Sie eine Ressource hinzuf&uuml;gen 
k&ouml;nnen.";
$messages["error_resource_is_not_an_image"] = "Die ausgew&auml;hlte Datei ist keine Bilddatei.";
$messages["error_generating_resource_preview"] = "Beim Erstellen einer Vorschau f&uuml;r diese Datei ist ein Fehler aufgetreten.";
$messages["resource_preview_generated_ok"] = "F&uuml;r diese Datei wurde erfolgreich eine Vorschau erstellt.";
$messages["regenerate_preview"] = "Vorschau erstellen";
$messages["show_album"] = "Album anzeigen";
$messages["show_album_when_browsing"] = "Dieses Album Benutzern zug&auml;nglich machen";
$messages["assigned_to_blog"] = "Benutzer folgendem Weblog zuordnen";
$messages["clean_up"] = "aufr&auml;umen";
$messages["purge_info"] = "Die Bereinigungsfunktion entfernt alle Artikel, die als \"gel&ouml;scht\" markiert wurden, aus der 
Datenbank. Gel&ouml;schte Artikel verbleiben ansonsten in der Datenbank, um nach versehentlichem L&ouml;schen wiederhergestellt werden 
zu k&ouml;nnen. Allerdings kann dieser \"Datenm&uuml;ll\" zu betr&auml;chtlicher Gr&ouml;&szlig;e anwachsen. Wenn Sie also sicher 
sind, Ihre gel&ouml;schten Artikel nicht mehr zu ben&ouml;tigen, klicken Sie auf  \"aufr&auml;umen\".";
$messages["spam_info"] = "Kommentare die als Spam markiert worden sind, k&ouml;nnen in der Datenbank belassen werden, um den Filter zu 
trainieren. Wenn dies vollzogen wurde, sind die Kommentare unn&ouml;tiger Ballast f&uuml;r die Datenbank, der durch klicken auf den 
unteren Schalter gel&ouml;scht werden kann.";
$messages["no_spam"] = "kein Spam";
$messages["spam"] = "Spam";
$messages["mark_as_spam"] = "Als Spam markieren";
$messages["mark_as_no_spam"] = "Als \"kein Spam\" markieren";
$messages["enable_comments_for_post"] = "Kommentare f&uuml;r diesen Artikel erm&ouml;glichen";
$messages["close_window"] = "Fenster schlie&szlig;en";
$messages["add_resource"] = "Ressource hinzuf&uuml;gen";
$messages["add_resource_preview"] = "Vorschau hinzuf&uuml;gen";
$messages["add_album"] = "Album hinzuf&uuml;gen";
$messages["show_main_page"] = "Auf der &Uuml;bersichtsseite anzeigen";
$messages["purge_spam_comments"] = "Spam-Kommentare aufr&auml;umen";
$messages["purge_posts"] = "Artikel aufr&auml;umen";
$messages["keep_spam_comments"] = "Spam-Kommentare in der Datenbank belassen";
$messages["throw_away_spam_comments"] = "Spam-Kommentare l&ouml;schen";
$messages["error_adding_blocked_host"] = "Beim Sperren des ausgew&auml;hlten Hosts ist ein Fehler aufgetreten.";
$messages["blocked_host_added_ok"] = "Host %s wurde erfolgreich zur Liste gesperrter Hosts hinzugef&uuml;gt.";
$messages["error_no_blocked_hosts_selected"] = "Es wurden keine Hosts ausgew&auml;hlt.";
$messages["blocked_host_deleted_ok"] = "Host \"%s\" erfolgreich gel&ouml;scht.";
$messages["error_deleting_blocked_host"] = "Beim L&ouml;schen des gesperrten Hosts \"%s\" ist ein Fehler aufgetreten";
$messages["edit_blocked_host"] = "gesperrten Host bearbeiten";
$messages["error_fetching_blocked_host"] = "Beim Aufrufen des gesperrten Hosts ist ein Fehler aufgetreten.";
$messages["error_updating_blocked_host"] = "Beim Aktualisieren des gesperrten Hosts ist ein Fehler aufgetreten.";
$messages["thumbnail_format"] = "Forat f&uuml;r Vorschaubilder";
$messages["same_as_image"] = "Wie Original";
$messages["same"] = $messages["same_as_image"];



$messages["help_locale_folder"] = "Verzeichniss f&uuml;r Sprachdateien.";
$messages["help_default_locale"] = "Standard Spracheinstellung f&uuml;r neue Weblogs.";
$messages["help_xmlrpc_api_enabled"] = "Freigeben oder Sperren des XMLRPC Interface, zum ver&ouml;ffentlichen vom Desktop.";
$messages["default_rss_profile"] = "Standard RSS/RDF Profil, das benutzt wird, falls kein spezifisches Profil angelegt wird";
$messages["help_security_pipeline_enabled"] = "Freigabe oder Sperre der Sicherheitseinstellungen. Sperre sperrt alle 
Sicherheitsfunktionen. Es ist also empfehlenswert, die Sicherheitseinstellungen freizugeben und die Funktionen zu sperren, die nicht 
ben&ouml;tigt werden.";
$messages["help_ip_address_filter_enabled"] = "Gibt den IP-Adressen Filter frei, mit dem bestimmten Hosts der Zugang zur Site 
verweigert werden kann.";
$messages["help_content_filter_enabled"] = "Gibt einen sehr einfachen Inhaltsfilter f&uuml;r regul&auml;re Ausdr&uuml;cke frei, mit 
dem Kommentare die bestimmte W&ouml;rter oder Ausdr&uuml;cke verwenden gefiltert werden k&ouml;nnen. Der bayes'sche Filter ist 
eventuell die bessere Alternative.";
$messages["help_maximum_comment_size"] = "Maximal erlaubte L&auml;nge f&uuml;r Kommentare in Bytes.";
$messages["help_bayesian_filter_enabled"] = "Freigeben oder Sperren des bayes'schen Filters.";
$messages["help_bayesian_filter_spam_probability_treshold"] = "Kleinster Wert, bei dem ein Kommentar als Spam betrachtet werden soll. 
Geben Sie einen Wert zwischen 0.01 und 0.99 ein";
$messages["help_bayesian_filter_nonspam_probability_treshold"] = "H&ouml;chster Wert, bei dem ein Kommentar sicher als \"kein Spam\" 
angesehen werden soll. Alles zwischen diesen beiden Werten wird weiterhin als \"kein Spam\" erkannt. Es bedarf eventuell einiges an 
zus&auml;tzlichem Training.";
$messages["help_bayesian_filter_min_length_token"] = "Mindestl&auml;nge f&uuml;r Merkmale, um vom bayes'schen Filter als g&uuml;ltig 
annerkannt zu werden.";
$messages["help_bayesian_filter_max_length_token"] = "Maximall&auml;nge, die ein Merkmal haben darf.";
$messages["help_bayesian_filter_number_significant_tokens"] = "Anzahl erforderlicher eindeutiger Merkmale, die eine Nachricht haben 
mu&szlig;.";
$messages["help_bayesian_filter_spam_comments_action"] = "Behandlung von Kommentaren, die als Spam erkannt werden. Sie k&ouml;nnen 
diese entweder drekt l&ouml;schen lassen (sie werden dann gar nicht erst in der Datenbank gespeichert) oder speichern und als Spam 
makieren. Die zweite Option ist empfehlenswert, wenn Ihr Spamfilter noch nicht trainiert wurde und noch teilweise falsch entscheidet.";
$messages["help_path_to_convert"] = "Pfad zum \"convert\"-Tool von ImageMagick. Dieses wird ben&ouml;tigt, falls ImageMagick zum 
Erstellen der Vorschaubilder verwendet werden soll.";
$messages["help_thumbnail_height"] = "Maximalh&ouml;he f&uuml;r Vorschaubilder";
$messages["help_resources_folder"] = "Verzeichniss f&uuml;r Ressourcen. Falls Sie verhindern m&ouml;chten, da&szlig; Benutzer Ihr 
Ressourcen-Verzeichniss durchsuchen k&ouml;nnen, k&ouml;nnen Sie auch ein Verzeichniss au&szlig;erhalb Ihres 
Webserver-Verzeichnissbaums w&auml;hlen.";
$messages["help_thumbnails_keep_aspect_ratio"] = "Sollen die Vorschaubilder in jedem Fall das Seitenverh&auml;ltniss des 
Originalbildes beibehalten?";
$messages["help_resources_enabled"] = "Enables or disables the 'Resource Center' feature.";
$messages["help_thumbnail_method"] = "Backend System, das zur Erzeugung von Vorschaubildern verwendet werden soll. Falls Sie 
ImageMagick benutzen m&ouml;chten, beachten Sie die Einstellungen weiter unten f&uuml;r eventuell ben&ouml;tigte externe Tools.";
$messages["help_thumbnail_width"] = "Maximalbreite f&uuml;r Vorschaubilder";
$messages["external_interfaces"] = "externe Schnittstellen";
$messages["security_settings"] = "Sicherheitseinstellungen";
$messages["bayesian_filter_settings"] = "Bayesian Filter Settings";
$messages["resources_settings"] = "Ressourceneinstellungen";
$messages["help_thumbnail_format"] = "Standardformat f&uuml;r Vorschaubilder. Wenn \"wie Original\" eingestellt wird, werden die 
Vorschaubilder im gleichen Format gespeichert wie die Original, von denen sie generiert werden.";
$messages["edit"] = "bearbeiten";
$messages["blocked_content_added_ok"] = "Gesperrte Inhalte wurden erfolgreich hinzugef&uuml;gt.";
$messages["blocked_content_updated_ok"] = "Gesperrte Inhalte wurden erfolgreich aktualisiert.";
$messages["help_disable_javascript_calendar"] ="Sperrt den Javascript und DHTML-basierten Kalender, um ein Datum f&uuml;r einen neuen 
Artikel auszuw&auml;hlen. W&auml;hlen Sie diese Option, falls Sie Javascript deaktiviert haben.";
$messages["edit_filtered_content"] = "gefilterte Inhalte bearbeiten";
$messages["error_updating_blocked_content"] = "Beim Aktualisieren des gesperrten Inhalts ist ein Fehler aufgetreten.";
$messages["audio_codec"] = "Audio Codec";
$messages["video_codec"] = "Video Codec";
$messages["sample_rate"] = "Sample Rate";
$messages["files"] = "Dateien";
$messages["created"] = "erstellt";
$messages["generated"] = "generiert";
$messages["about"] = "&uuml;ber";
$messages["menu"] = "Men&uuml;";
$messages["albums"] = "Alben";
$messages["template_file"] = "Template Datei";
$messages["download"] = "Download";
$messages["error_you_have_been_blocked"] = "Sie sind nicht berechtigt, diese Anfrage durchzuf&uuml;hren.";

//
// help messages //
//

//
// translators: the following help messages have changed a little since last version, due to a few
// new features built on top of previous features
//
$messages["editArticleCategories"] = "<p>Hier sehen Sie eine Liste mit allen Artikelkategorien, die bisher erstellt worden sind. Bevor 
Sie einen Artikel hinzuf&uuml;gen k&ouml;nnen, mu&szlig; mindestens eine Kategorie eingerichtet worden sein. In der Spalte 
<b>\"Artikel\"</b> wieviele Artikel einer bestimmten Kategorie zugeordnet sind. Eine Kategorie, der Artikel zugeordnet sind, kann 
nicht gel&ouml;scht werden, dazu m&uuml;ssen Sie erst die der Kategorie zugeordneten Artikel l&ouml;schen oder einer anderen Kategorie 
zuordnen. Um eine oder mehrere leere Kategorie zu l&ouml;schen, markieren Sie die entsprechenden Checkboxen und klicken Sie 
anschlie&szlig;end auf \"<b>ausgew&auml;hlte l&ouml;schen</b>\".</p>
<p>In der Spalte <b>\"Auf der &Uuml;bersichtsseite anzeigen\"</b> sehen Sie, ob eine Kategorie auf der &Uuml;bersichtsseite angezeigt 
wird, oder nur durch klicken auf den entsprechenden Link zu sehen ist.</p>";

$messages["newArticleCategory"] = "<p>Hier k&ouml;nnen Sie eine neue Artikel-Kategorie f&uuml;r Ihr Weblog erstellen. Geben Sie einen 
Namen  ein und klicken Sie anschlie&szlig;end auf 'Kategorie hinzuf&uuml;gen'. Einer einmal erstellten Kategorie k&ouml;nnen Sie 
beliebig viele Artikel (auch &auml;ltere) zuordnen.</p>
<p>Sie k&ouml;nnen die Checkbox bei \" Diese Kategorie auf der Startseite anzeigen:\" deaktivieren, um zu verhindern, da&szlig; 
Artikel der Kategorie auf der &Uuml;bersichtsseite angezeigt werden. Besucher Ihres Weblogs k&ouml;nnen diese Artikel dann nur sehen, 
wenn Sie diese Kategorie durch klicken auf den spezifischen Link aufrufen.</p>";

$messages["editArticleCategory"] = "<p>Geben Sie bitte einen neuen Namen f&uuml;r die Kategorie ein, die Sie &auml;ndern m&ouml;chten. 
W&auml;hlen Sie au&szlig;erdem, ob Artikel dieser Kategorie auf der &Uuml;bersichtsseite erscheinen sollen oder nicht.</p>";

$messages["editPost"] = "<p>Hier k&ouml;nnen Sie die in Ihrem Weblog gespeicherten Artikel bearbeiten. Wenn die Bearbeitung 
abgeschlossen ist, klicken Sie auf \"aktualisieren\", um die &Auml;nderungen zu sichern. M&ouml;chten Sie einen zuvor als Entwurf 
gespeicherten Artikel ver&ouml;ffentlichen, denken Sie daran, den Status von \"Entwurf\" auf \"ver&ouml;ffentlicht\" zu 
&auml;ndern.</p>
<p>Weitere Informationen finden Sie <a href=\"admin.php?op=Help&amp;helpId=newPost\">hier</a>.</p>";

$messages["blogSettings"] = "<p>Hier k&ouml;nnen Sie einige Einstellungen, die das Verhalten und Erscheinungsbild dieses Weblogs 
beeinflussen, &auml;ndern.
	<ul><li><b>Permanenter Link zu diesem Weblog</b>: Dies ist der URL, unter dem das Weblog erreichbar ist, und der f&uuml;r Links auf 
	die &Uuml;besichtsseite benutzt werden sollte. Er kann nicht ge&auml;ndert werden.</li>
	<li><b>Name des Weblogs</b>: Geben Sie hier einen Titel f&uuml;r Ihr Weblog ein. Wenn Sie Standard-Templates benutzen, erscheint der 
	Titel oben auf jeder Seite.</li>
	<li><b>L&auml;ngere Beschreibung f&uuml;r dieses Weblog</b>: Hier kann ein l&auml;ngerer beschreibender Text f&uuml;r das Weblog 
	eingegeben werden, der auf einigen Seiten als n&auml;here Erkl&auml;rung angezeigt werden kann. Falls nicht ben&ouml;tigt, kann 
	dieses Feld freigelassen werden.</li>
	<li><b>Spracheinstellungen</b>:  Hier k&ouml;nnen Sie die Sprache des Weblogs einstellen. In dieser Sprache werden dann die 
	Standardtexte (nicht Ihre Artikel!) und Formatangaben (z.B. Datum und Uhrzeit) angezeigt. Es k&ouml;nnen jederzeit mehr Sprachen 
	installiert werden.</li>
	<li><b>Eintr&auml;ge auf der &Uuml;bersichtsseite</b>:Hier k&ouml;nnen Sie angeben, wieviele Artikel auf der Startseite angezeigt 
	werden sollen. Beachten Sie, das sich die Ladezeit der Seite mit der Anzahl der Artikel erh&ouml;ht. Mindesteinstellung ist 1.</li>
	<li><b>Als aktuell angezeigte Eintr&auml;ge</b>: Hiermit stellen Sie ein, wieviel Artikel als aktuelle Artikel angezeigt werden. 
	Wenn Sie die Standardtemplates nutzen, werden diese mit ihrer &Uuml;berschrift auf der &Uuml;bersichtsseite verlinkt. 
	Mindesteinstellung ist 1.</li>
	<li><b>Designtemplate</b>:  pLog erlaubt einen schnellen Designwechsel mittels Templates. Sie k&ouml;nnen zwischen verschiedenen 
	Templates w&auml;hlen, die den gleichen Inhalt in einem jeweils anderem Design anzeigen. Sie k&ouml;nnen hier aus denen durch den 
	Administrator installierten Template-Sets ein Set Ihrer Wahl ausw&auml;hlen.</li>
	<li><b>Soll nach dem Anrei&szlig;er ein \"(weiter)\"-Link eingef&uuml;gt werden?</b>: Wenn Sie hier \"ja\" w&auml;hlen, wird der 
	zweite Teil des Artikels nur auf der Artikelseite nicht jedoch auf der &Uuml;bersicht- und Startseite des Weblogs angezeigt. Dort 
	wird nach dem ersten Teil ein \"(weiter)\"-Link eingef&uuml;gt, der zur Artikelseite f&uuml;hrt.</li>
	<li><b>Soll die WYSIWYG-Bearbeitung der Artikel erlaubt werden?</b>: Aktivieren Sie diese Funktion um bereits beim Erstellen Ihrer 
	Artikel das Aussehen beurteilen zu k&ouml;nnen. Diese Funktion erfordert Internet Explorer ab Version 5.5 oder Mozilla ab Version 
	1.3b.</li>
	<li><b>Kommentare erlauben</b>: Aktivieren oder deaktivieren Sie diese Funktion, um Ihren Besuchern zu erlauben/verbieten Kommentare 
	zu Ihren Artikeln hinzuzuf&uuml;gen. Diese Einstellung gilt f&uuml;r alle Benutzer und alle Artikel.</li>
	<li><b>Reihenfolge, in der Kommentare erscheinen sollen</b>: Sie haben die Wahl zwischen \"&Auml;lteste zuerst\" also chronlogischer 
	Reihenfolge und  \"Aktuellste zuerst\" wobei die aktuellsten Artikel oben auf der &Uuml;bersichtsseite zu lesen sind.</li>
	<li><b>Zeitverschiebung zum Server in Stunden</b>: Falls Ihr Weblog auf einem Server in einer anderen Zeitzone gehostet wird, 
	k&ouml;nnen Sie hier die Zeit angeben, die pLog automatisch von der eingestellten Zeit abziehen bzw. hinzuf&uuml;gen soll. Wenn Sie 
	z.B. \"+3Stunden\" einstellen, f&uuml;gt pLog 3Stunden zur aktuellen Serverzeit hinzu.</li>
	</ul></p>";

//
// translators: the ones below are already new
//
$messages["resourceCenter"] = "<p>In der Ressourcenverwaltung k&ouml;nnen Sie Dateien aller Art verwalten, in Alben zusammenstellen, 
diese Alben verwalten und bearbeiten.</p>";

$messages["newResourceAlbum"] = "<p>Sie ben&ouml;tigen mindestens ein Album um Ihre Ressourcen zu verwalten. Hier k&ouml;nnen Sie 
einen Namen und eine Beschreibung eingeben und durch klicken auf \"Album hinzuf&uuml;gen\" ein Album erstellen. Zwingend erforderlich 
ist lediglich ein Name f&uuml;r das Album, die Feld f&uuml;r die Beschreibung k&ouml;nnen Sie frei lassen, wenn Sie es nicht 
ben&ouml;tigen.</p>
<p>Wenn Sie mehrere Alben erstellt haben, k&ouml;nnen Sie unter <b>\"&uuml;bergeordnetes Album\"</b> ein &uuml;bergeordnetes Album 
f&uuml;r das neue Album ausw&auml;hlen. W&auml;hlen Sie \"(kein &uuml;bergeordnetes Album)\" wird das neue Album in der obersten 
Verzeichnissebene erstellt.</p>";

$messages["resourceAlbums"] = "<p>Hier sehen Sie alle bisher f&uuml;r diese Site erstellten Ressource Alben. In der Tabelle sehen Sie 
die wichtigsten Eigenschaften jedes Albums: den Namen, Links zu den untergeordneten Alben und deren Anzahl (falls vorhanden), Links zu 
den enthaltenen Ressourcen und deren Anzahl, und ob das Album auf der &Uuml;bersichtsseite angezeigt werden soll. In der letzten 
Spalte befindet sich eine Checkbox, mit der Sie ein oder mehrere Alben ausw&auml;hlen und durch klicken auf \"ausgew&auml;hlte 
l&ouml;schen\" l&ouml;schen k&ouml;nnen.</p>
<p>Mehr &uuml;ber die <b>\"Album anzeigen\"</b> Funktion finden Sie 
<a href=\"admin.php?op=Help&amp;helpId=editResourceAlbum\">hier</a></p>";

$messages["editResourceAlbum"] = "<p>Hier k&ouml;nnen Sie alle Eigenschaften Ihrer Ressource Alben bearbeiten. Alle Spalten sind 
vergleichbar zu ihrer Funktion <a href=\"admin.php?op=Help&amp;helpId=newResourceAlbum\">hier</a> au&szlig;er der 
<b>\"Album anzeigen\"</b> checkbox. Wenn diese markiert ist, ist das enpeekingtsprechende Album f&uuml;r alle Besucher sichtbar, die 
durch Ihre Alben bl&auml;ttern. Falls nicht, wird dieses Album nicht &ouml;ffentlich sichtbar. Es kann also nicht von Besuchern Ihrer 
Website ersp&auml;ht werden.</p>";

$messages["newResource"] = "<p>Hier k&ouml;nnen Sie Ihrem Weblog neue Ressourcen hinzuf&uuml;gen. Jede Art von Datei kann hochgeladen 
werden. pLog ist in der Lage viele von ihnen zu verarbeiten und n&uuml;tzliche Informationen aus einigen (z.B. Bildern, Videos, 
.zip-Dateien und verschiedenen Audio-Dateien) zu extrahieren.</p>
<p>W&auml;hlen Sie zuerst die Datei, die Sie hochladen m&ouml;chten. Dann geben Sie eine Beschreibung f&uuml;r diese Datei an und 
w&auml;hlen Sie das Album, dem Sie diese Datei zuordnen m&ouml;chten. Es ist nicht m&ouml;glich, eine Datei hochzuladen, die keinem 
Album zugeordnet ist. Anschlie&szlig;end klicken Sie auf <b>\"Ressource hinzuf&uuml;gen\"</b> und die Datei wird dem Weblog 
hinzugef&uuml;gt.</p>
<p>Bitte beachten Sie, da&szlig; Uploads hierf&uuml;r erlaubt sein m&uuml;ssen und da&szlig;, falls der Administrator Ihres Blogs 
bestimmte Dateitypen gesperrt hat, Sie diese Ihrem Weblog nicht hinzuf&uuml;gen k&ouml;nnen. Der Ressource Center mu&szlig; ebenfalls 
freigeschaltet sein. All diese Einstellungen k&ouml;nnen Sie (wenn Sie &uuml;ber Administratorrechte verf&uuml;gen unter 
<b>\"globale Einstellungen\"</b> bearbeiten.</p>
<p>Hierzu ist allerdings ein Verzeichniss mit Schreibrechten auf dem Webserver erforderlich.</p>";

$messages["Resources"] = "<p>Von dieser Seite aus haben Sie Zugang zu allen bisher diesem Blog hinzugef&uuml;gten Ressourcen. Alle 
Dateien werden innerhalb des Albums angezeigt, dem sie zugeh&ouml;rig sind. Sie k&ouml;nnen die Eigenschaften jeder Datei bearbeiten, 
sich die Dateien so anzeigen lassen, wie sie den Besuchern Ihres Weblogs angezeigt werden und sie zum l&ouml;schen markieren. Wenn Sie 
auf <b>\"ausgew&auml;hlte l&ouml;schen\"</b> klicken, werden die Dateien, deren Checkboxen sie makiert haben, endg&uuml;ltig 
gel&ouml;scht.</p>
<p>Klicken Sie auf das Ordnersymbol um den Inhalt des jeweiligen Ordners anzeigen zu lassen, oder auf <b>\"bearbeiten\"</b> um zur 
Eigenschaftsseite des Ordners zu gelangen. Benutzen Sie den <b>\"..\"</b> link um eine Ebene h&ouml;her zu gelangen. Durch Klicken auf 
den Namen der einzelnen Ressource oder die Vorschau (falls verf&uuml;gbar) gelangen Sie auf die Eigenschaftenseite der einzelnen 
Datei, wo Sie einige Einstellungen der ausgew&auml;hlten Ressource &auml;ndern k&ouml;nnen.</p>";

$messages["blogSecurity"] = "<p>Hier haben Sie die M&ouml;glichkeit, einige Sicherheitseinstellungen vorzunehmen. Die Einstellungen, 
die Sie hier ver&auml;ndern betreffen lediglich dieses Weblog und haben keine Auswirkungen auf die anderen Weblogs auf dieser 
Site.</p>";

$messages["blogFilteredContent"] = "<p>In dieser Liste finden Sie alle Inhaltsfilter f&uuml;r dieses Blog. Um eine dieser Regeln zu 
bearbeiten, klicken Sie auf den Filter. Makieren Sie die Checkbox neben den Filtern und klicken Sie anschlie&szlig;end auf 
<b>\"ausgew&auml;hlte l&ouml;schen\"</b> um einen oder mehrere Filter zu entfernen.</p>";

$messages["newBlogFilteredContent"] = "<p>Hier k&ouml;nnen Sie Regeln erstellen, mit denen unerw&uuml;nschte Inhalte in Kommentaren 
blockiert werden. Sie k&ouml;nnen einzelne W&ouml;rter oder S&auml;tze eingeben. Wenn Sie mit regul&auml;ren Ausdr&uuml;cken vertraut 
sind, k&ouml;nnen Sie auch diese nutzen, um flexibler filtern zu k&ouml;nnen. Optional ist die Angabe einer Begr&uuml;ndung, die Ihnen 
eventuell sp&auml;ter hilft, sich an die Beweggr&uuml;nde zur Erstellung dieser Regel zu erinnern.</p>";

$messages["blogBlockedHosts"] = "Hier sind alle Hosts aufgef&uuml;hrt, denen der Zugang zu diesem Weblog gesperrt ist. Sie k&ouml;nnen 
auf einem Blick die Begr&uuml;ndung, das Datum und den Typ der Sperre f&uuml;r jeden Host erkennen. Um eine oder mehrere dieser 
Sperren wieder aufzuheben, makieren Sie die entsprechenden Checkboxen und klicken Sie anschlie&szlig;end auf <b>\"ausgew&auml;hlte 
l&ouml;schen\"</b>.</p>";

$messages["newBlogBlockedHost"] = "<p>Hier haben Sie die M&ouml;glichkeit, bestimmte IP-Adressen oder ganze IP-Bereiche vom Zugang zu 
Ihrem Weblog zu sperren. Sie k&ouml;nnen w&auml;hlen, ob Sie die M&ouml;glichkeit; Ihr Weblog zu sehen, darin zu posten oder den 
kompletten Zugang dazu sperren m&ouml;chten. Kopieren Sie die entsprechende IP-Adresse in die daf&uuml;r vorgesehenen Felder und 
w&auml;hlen Sie das gew&uuml;nschte Subnet, falls erforderlich. Hierzu ein Beispiel: Um lediglich die IP-Adresse 192.168.1.123 zu 
sperren, w&auml;hlen Sie \"32 bits\". Hiermit k&ouml;nnen Sie jemandem mit statischer IP-Adresse den Zugang verweigern. Um Benutzer 
eines gesamten IP-Bereiches zu sperren (falls zum Beispiel die Benutzer 192.168.1.123, 192.168.1.225, 192.168.1.21 und 192.168.1.67 
gesperrt werden sollen), geben Sie eine der entsprechenden Adressen ein und w&auml;hlen Sie \"24 bits\", \"16 bits\" oder \"8 bits\" 
um die Ip-Adressen der ersten 3, der ersten zwei oder alle IP-Adressen des ersten Bereiches zu sperren.<br/>
<br/><b>Beispiel</b>:<br/>
<br/>
192.168.1.123 - 32 bits: sperrt die Ip-Adresse 192.168.1.123<br/>
192.168.1.123 - 24 bits: sperrt alle Ip-Adressen, die mit 192.168.1. beginnen<br/>
192.168.1.123 - 16 bits: sperrt alle Ip-Adressen, die mit 192.168. beginnen<br/>
192.168.1.123 - 8 bits: sperrt alle Ip-Adressen, die mit 192. beginnen<br/>
</p>
<p>In der <b>'Block type'</b> drop-down Liste k&ouml;nnen Sie w&auml;hlen, ob die Sperre den kompletten Zugang zum Weblog betreffen 
soll (eine Fehlerseite wird zum Browser des Besuchers geschickt, falls der Besucher versucht, Ihre Seite zu erreichen), oder ob der 
Besucher lediglich daran gehindert werden soll Kommentare zu Ihren Artikeln zu posten. Im zweiten Fall w&auml;re es f&uuml;r ihn immer 
noch m&ouml;glich, die Artikel und Kommentare anderer Besucher zu lesen.</p>
<p>Sie haben au&szlig;erdem die M&ouml;glichkeit eine Beschreibung anzugeben, um sich sp&auml;ter an den Grund der Sperre zu 
errinnern.</p>";

$messages["editBlogBlockedHost"] = "Hier k&ouml;nnen Sie IP-Adressen Filter bearbeiten. Die m&ouml;glichen Einstellungen entsprechen 
den Optionen <a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">hier</a>.</p>";

$messages["editBlogFilteredContent"] = "Hier k&ouml;nnen Sie Inhaltsfilter bearbeiten.  Die m&ouml;glichen Einstellungen entsprechen 
den Optionen <a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">hier</a>.</p>";

$messages["filteredContent"] = "<p>In dieser Liste finden Sie alle Inhaltsfilter f&uuml;r die gesamte Site. Diese Regeln haben Vorrang 
vor Regeln einzelner Weblogs. Die m&ouml;glichen Einstellungen entsprechen den Optionen 
<a href=\"admin.php?op=Help&amp;helpId=blogFilteredContent\">here</a>.</p>";

$messages["newFilteredContent"] = "<p>Hier k&ouml;nnen Sie Regeln erstellen, mit denen unerw&uuml;nschte Inhalte in Kommentaren 
blockiert werden. Diese Regeln gelten f&uuml;r die gesamte Site und haben Vorrang vor den Regeln einzelner Blogs. Die m&ouml;glichen 
Einstellungen entsprechen den Optionen <a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">hier</a>.</p>";

$messages["blockedHosts"] = "Hier sind alle Hosts aufgef&uuml;hrt, denen der Zugang zu dieser Site gesperrt ist. Sie k&ouml;nnen auf 
einem Blick die Begr&uuml;ndung, das Datum und den Typ der Sperre f&uuml;r jeden Host erkennen. Um eine oder mehrere dieser Sperren 
wieder aufzuheben, makieren Sie die entsprechenden Checkboxen und klicken Sie anschlie&szlig;end auf <b>\"ausgew&auml;hlte 
l&ouml;schen\"</b>. Diese Regeln gelten f&uuml;r die gesamte Site und haben Vorrang vor den Regeln einzelner Blogs.</p>";

$messages["newBlockedHost"] = "Hier k&ouml;nne Sie eine neue <b>globale</b> Regel zum Filtern von IP-Adressen anlegen. Die 
m&ouml;glichen Einstellungen entsprechen den Optionen <a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">hier</a>.</p>";

$messages["editBlockedHost"] = "Hier k&ouml;nnen Sie IP-Adressen Filter bearbeiten. Die m&ouml;glichen Einstellungen entsprechen den 
Optionen <a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">hier</a>.</p>";

$messages["editFilteredContent"] = "Hier k&ouml;nnen Sie Inhaltsfilter bearbeiten.  Die m&ouml;glichen Einstellungen entsprechen den 
Optionen <a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">hier</a>.</p>";

//
// text of the post that will be added to each blog when they sign-up via the register.php script
//
$messages["register_default_category"] = "General";
$messages["register_default_article_text"] = "If you can read this, it means that your signup and registration was successful and that you can start blogging.";
$messages["register_default_article_topic"] = "Congratulations, it worked!";
?>