<?php
// set this to the encoding that should be used to display the pages correctly
$messages["encoding"] = "UTF-8 no BOM";
$messages["locale_description"] = "French locale file for pLog";

// Translator : eBlog 
// Date of first version :  20.05.04
// Last version : Alpha 3
// Last update : 26.05.04

// Included Messages
$messages["error_there_was_an_error"] = "Erreur en";
$messages["newTemplate_intro"] = "<p>It est possible d'ajouter facilement de nouveaux Templates au syst√ãme.
Soit en les uploadant soit en les MAJ.</p>
<p>Par la 1√ãre m√àthode les fichier doivent √çtre plac√às dans un dossier dont le nom sera le nom du Template</p>
p>Par la 2√ãme m√àthode uplodaez les fichiers dans un dossier lui m√çme dans le dossier de votre Blog, puis valider le code ici.</p>";

// days of the week
$messages["days"] = Array( "Dimanche", "Lundi", "Mardi", "Mercredi", "Jeudi", "Vendredi", "Samedi" );
// -- compatibility, do not touch -- //
$messages["Monday"] = $messages["days"][1];
$messages["Tuesday"] = $messages["days"][2];
$messages["Wednesday"] = $messages["days"][3];
$messages["Thursday"] = $messages["days"][4];
$messages["Friday"] = $messages["days"][5];
$messages["Saturday"] = $messages["days"][6];
$messages["Sunday"] = $messages["days"][0];

// abbreviations
$messages["daysshort"] = Array( "Di", "Lu", "Ma", "Me", "Je", "Ve", "Sa" );
// -- compatibility, do not touch -- //
$messages["Mo"] = $messages["daysshort"][1];
$messages["Tu"] = $messages["daysshort"][2];
$messages["We"] = $messages["daysshort"][3];
$messages["Th"] = $messages["daysshort"][4];
$messages["Fr"] = $messages["daysshort"][5];
$messages["Sa"] = $messages["daysshort"][6];
$messages["Su"] = $messages["daysshort"][0];

// months of the year
$messages["months"] = Array( "Janvier", "F√àvrier", "Mars", "Avril", "Mai", "Juin", "Juillet", "AoÀöt", "Septembre", "Octobre", "Novembre", "D√àcembre" );
// -- compatibility, do not touch -- //
$messages["January"] = $messages["months"][0];
$messages["February"] = $messages["months"][1];
$messages["March"] = $messages["months"][2];
$messages["April"] = $messages["months"][3];
$messages["May"] = $messages["months"][4];
$messages["June"] = $messages["months"][5];
$messages["July"] = $messages["months"][6];
$messages["August"] = $messages["months"][7];
$messages["September"] = $messages["months"][8];
$messages["October"] = $messages["months"][9];
$messages["November"] = $messages["months"][10];
$messages["December"] = $messages["months"][11];

$messages["message"] = "Message";
$messages["error"] = "Erreur";
$messages["date"] = "Date";

// miscellaneous texts
$messages["of"] = "of";
$messages["recently"] = "R√àcemment ...";
$messages["comments"] = "Commentaires";
$messages["comment on this"] = "Commenter";
$messages["my_links"] = "Mes Liens";
$messages["archives"] = "Archives";
$messages["search"] = "Recherche";
$messages["calendar"] = "Calendrier";
$messages["categories"] = "Cat√àgories";
$messages["search_s"] = "Recherches";
$messages["link_tracker"] = "LinkTracker";
$messages["search_this_blog"] = "Rechercher dans ce Blog:";
$messages["about_myself"] = "Qui suis-je ?";
$messages["permalink_title"] = "PermaLink vers Archives";
$messages["permalink"] = "PermaLink";
$messages["posted_by"] = "Post√à par";
$messages["on_the"] = "le";
$messages["page"] = "page";
$messages["posted"] = "post√à";
$messages["reply"] = "R√àpondre";

// add comment form
$messages["add_comment"] = "Commenter";
$messages["comment_topic"] = "Sujet";
$messages["comment_text"] = "Texte";
$messages["comment_username"] = "Votre nom";
$messages["comment_email"] = "Votre adresse eMail (option)";
$messages["comment_url"] = "Votre page web (option)";
$messages["comment_send"] = "Envoyer";
$messages["comment_added"] = "Commentaire ajout√à !";
$messages["comment_add_error"] = "Erreur lors de l'ajout";

$messages["article_does_not_exist"] = "Entr√àe inexistante";
$messages["no_posts_found"] = "Aucunes Entr√àes trouv√àes";
$messages["user_has_no_posts_yet"] = "Ce Membre n'a pas encore d'Entr√àes";

$messages["info_about_myself"] = "Un peu plus ‚Ä° mon sujet ...";
$messages["back"] = "Retour";
$messages["back_top"] = "Retour haut de page";

$messages["link_tracker_results"] = "R√àsultats du LinkTracker";
$messages["link_tracker_header"] = "Voici les liens r√àf√àrenc√às sur ce Blog par ce Membre";
$messages["link_tracker_no_links"] = "Cet Membre n'a pas encore r√àf√àrenc√à de liens.";
$messages["post"] = "Entr√àe";

$messages["trackbacks_for_article"] = "TrackBacks pour l'Entr√àe";
$messages["trackback_excerpt"] = "Extrait";
$messages["trackback_weblog"] = "Blog";

$messages["search_results"] = "R√àsultats";
$messages["search_matching_results"] = "Entr√àes correspondantes: ";
$messages["search_no_matching_posts"] = "Aucunes Ent√àes";

$messages["see_all_link"] = "Cliquez pour voir TOUTES les Entr√àes";
$messages["read_more"] = "(Suite)";
$messages["anonymous_poster"] = "Entr√àe anonyme";
$messages["syndicate"] = "SYNDIQUER";
$messages["main"] = "Principal";

////// error messages /////
$messages["error_fetching_article"] = "Entr√àe introuvable.";
$messages["error_fetching_articles"] = "Entr√àes introuvables.";
$messages["error_trackback_no_trackback"] = "Aucuns TrackBacks.";
$messages["error_incorrect_article_id"] = "ID Entr√àe incorrect.";
$messages["error_incorrect_blog_id"] = "Blog ID incorrect.";
$messages["error_comment_without_text"] = "Texte obligatoire.";
$messages["error_comment_without_name"] = "Nom et surnom obligatoires..";
$messages["error_adding_comment"] = "Erreur lors de l'ajout du commentaire ‚Ä° la BDD.";
$messages["error_incorrect_parameter"] = "Param√ãtre incorrect.";
$messages["error_parameter_missing"] = "Param√ãtre manquant.";
$messages["error_blog_has_no_links"] = "Le Blog n'a pas encore de liens.";
$messages["error_comments_not_enabled"] = "Commentaires d√àsactiv√às sur ce site.";

/////////////////                                          //////////////////
///////////////// STRINGS FOR THE ADMINISTRATION INTERFACE //////////////////
/////////////////                                          //////////////////

////// help messages for the administration interface /////
$$messages["newPost" ] = "<p>Utilisez cette page pour ajouter une nouvelle Entr√àe ‚Ä° votre Blog.
Vous devriez fournir un sujet pour votre Entr√àe ainsi qu'un texte. 
Une fois que vous avez termin√à, appuyez sur le bouton de <b>'Ajouter'</b> et l'Entr√àe sera automatiquement incluse ‚Ä° votre page.
Veuillez noter que vous devez placer le statut de l'Entr√àe en <b>'Publi√àe'</b> si vous voulez qu'elle apparaisse.
Utilisez le statut <b>'Ebauche'</b> quand vous ne pouvez pas terminer maintenant mais vous voudriez sauvegarder ce que vous avez tap√à jusqu'ici pour plus tard.</p>
<p>Vous pouvez √àgalement classifier l'Entr√àe sous n'importe laquelle des cat√àgories pr√àc√àdemment cr√à√àes.
Choisissez simplement la <b>'Cat√àgorie'</b > que vous pr√àf√àrez.</p>
<p>Si vous voulez recevoir un eMail chaque nouveau commentaire, cochez la case correspondante.</p>
<p>Cochez les cases qui indique <b>'Chercher les liens dans l'Entr√àe... '</b> si vous voulez envoyer des TrackBacks.
Votre Entr√àe sera scann√àe et vous choisirez ‚Ä° qui envoyer les TrackBacks .</p> ";

$$messages["addPost" ] = "<p>Votre Entr√àe a √àt√à ajout√àe avec succ√ãs ‚Ä° la base de donn√àes.
Maintenant vous pouvez choisir ‚Ä° quels adresses vous voudriez envoyer des TrackBacks, 
de sorte qu'ils sachent que vous avez √àcrit ‚Ä° leur sujet</p> ";

$$messages["editComments" ] = "Il y a tous les commentaires qui ont √àt√à post√às pour l'Entr√àe donn√àe. 
Les commentaires ne peuvent pas √çtre √àdit√às mais ils peuvent √çtre effac√às. 
La seule zone obligatoire des commentaires est le nom,
ainsi les colonnes d'eMail et d'URL peuvent √çtre vides. 
La zone d adresse IP est l'IP initiale d'oÀò ce commentaire a √àt√à envoy√à. 
Vous pouvez en effacer autant que vous avez besoin en cochant les cases <b>'Supprimer'</b> correspondantes et en appuyant sur <b>'Supprimer s√àlectionn√às'</b>.";

$$messages["postStats" ] = "<p>Voici les les statistiques de l'Entr√àe choisie. 
Le premier est le nombre de lecturede cette Entr√àe, 
mais cela peut √çtre fauss√à si vous avez d√àsactiv√à le lien vers la suite des l'Entr√àe dans les r√àglages .</p>
<p>Les r√àf√àrants sont les URL de toutes les adresses qui ont visit√à cette Entr√àe, 
et le tableau liste les TrackBacks re√Åus pour cette Entr√àe. 
Ils ne peuvent pas √çtre effac√às ou modifi√às .</p> ";

$$messages["editLinks" ] = "<p>Ceci est une liste avec tous les liens qui ont √àt√à ajout√às. 
Chaque lien peut √çtre tri√à dans diff√àrentes cat√àgories puis √çtre affich√à dans la page principale pour les visiteurs.</p>
<p>Pour chaque lien, vous verrez ici son nom, 
l'URL et sous quelle cat√àgorie il a √àt√à class√à. 
Enfin vous pouvez √àgalement effacer n'importe lequel de ces liens.</p> ";

$$messages["newLink" ] = "<p>Vous pouvez ajouter un nouveau lien d'ici. 
Vous devez fournir au moins une URL valide et un nom pour le lien. 
La zone de description est facultative mais utile. 
Vous avez besoin au moins d'une cat√àgorie de lien avant de pouvoir ajouter un lien.</p>";

$$messages["editLinkCategories" ] = "<p>Ceci est une liste avec toutes les cat√àgories de liens qui ont √àt√à cr√à√àes. 
Comme avec les Entr√àes, vous avez besoin au moins d'une cat√àgorie de liens avant de pouvoir ajouter un lien. 
Cliquer sur la colonne <b>'Liens'</b> montrera tous les liens qui appartiennent ‚Ä° la cat√àgorie.</p  ";

$$messages["newLinkCategory" ] = "<p>La seule chose que vous devez fournir afin d'avoir une nouvelle cat√àgorie de lien est un nom descriptif pour la cat√àgorie. 
Une fois que la cat√àgorie de lien a √àt√à cr√à√àe, elle sera disponible pour des liens ‚Ä° classer sous cette cat√àgorie.</p> ";

$$messages["userSettings" ] = "<p>Les r√àglages li√às ‚Ä° votre profil de Membre peuvent √çtre chang√às depuis cette page. 
Veuillez noter que votre Pseudo ne peut pas √çtre chang√à.
<ul><li><b>MDP, confirmer MDP</b> : Si vous voulez changer votre MDP, 
tapez le dans le premier cadre. 
Faites la m√çme chose dans le deuxi√ãme cadre pour confirmer.</li>
<li><b>Adresse eMail</b> : Veuillez inscrire votre adresse eMail pour profiter des fonctions li√àes. 
Elle ne sera pas publi√àe.</li>
<li><b>Bio</b> : Vous pouvez taper ici quelques informations sur vous-m√çme. 
Elles peuvent √çtre laiss√àes vides.</li></ul></p> ";

$$messages["Stats" ] = "<p>On peut voir ici tous les r√àf√àrants qui ont hitt√à ce site dans le pass√à. 
La colonne <b>'Entr√àe'</b> refl√ãte quelle Entr√àe a √àt√à visit√àe par le r√àf√àrant ou la valeur <b>'0'</b> si le r√àf√àrant visitait l'index, 
ou n'importe quelle autre page qui n'√àtait pas une Entr√àe. 
Enfin, la colonne</b>Date du dernier hit< b>'est la date du dernier hit pour ce r√àf√àrant.</p  ";

$$messages["editLink" ] = "<p>Vous devez fournir au moins une URL et un nom pour le lien. 
Le lien doit √àgalement √çtre class√à dans une cat√àgorie.</p> ";

$$messages["editLinkCategory" ] = "Donnez un nouveau nom ‚Ä° la cat√àgorie que vous MAJ.</p>";

$$messages["blogSelect" ] = "Choisissez une des ex√àcutions ‚Ä° partir du menu." ;

$$messages["Error" ] = "Erreur d'ex√àcution. 
Veuillez voir la page principale pour plus d'information concernant l'erreur.";

$$messages["Message" ] = "Voir page principale pour plus d'information." ;

//////// strings for the administration interface ///////

$messages["admin_interface_title"] = "Interface Administrative de pLog";
$messages["administration"] = "Administration";
$messages["help"] = "Aide";
$messages["plog_help"] = "Aide pLog";
$messages["new_post"] = "Nouvelle Entr√àe";
$messages["posts"] = "Entr√àes";
$messages["admin_categories"] = "Cat√àgories";
$messages["admin_links"] = "Liens";
$messages["link_categories"] = "Cat√àgories de liens";
$messages["settings"] = "R√àglages";
$messages["logout"] = "D√àconnexion";

// new Entr√àe page
$messages["topic"] = "Sujet";
$messages["text"] = "Texte";
$messages["category"]  = "Cat√àgorie";
$messages["status"] = "Statut";
$messages["status_draft"] = "Ebauche";
$messages["status_published"] = "Publi√àe";
$messages["status_deleted"] = "Supprim√à";
$messages["status_all"] = "Tous";
$messages["send_notification"] = "M'avertir ‚Ä° chaque commentaire.";
$messages["send_trackback_pings"] = "Trouver les liens dans l'Entr√àe et envoyer les TrackBacks corespondant.";
$messages["add_post"] = "Poster";

$messages["xmlrpc_ping_ok"] = "XML-RPC Ping bien envoy√à ‚Ä° ";
$messages["error_sending_xmlrpc_ping"] = "Erreur lors de l'envoi du XML-RPC Ping ‚Ä° ";
$messages["error_sending_xmlrpc_ping_message"] = "Message d'erreur: ";

$messages["preview"] = "Aper√Åu";
$messages["post_added"] = "Entr√àe ajout√àe";
$messages["you_will_be_notified"] = "De plus, vous serrez avertis ‚Ä° chaque nouveaux commentaires..";
$messages["post_added_not_published"] = "Entr√àe ajout√àe mais non publi√àe.";
$messages["error_adding_post"] = "Erreur lors de l'ajout de l'Entr√àe";
$messages["error_must_fill_all_fields"] = "Vous devez remplir tous les champs !";
$messages["error_must_have_one_category"] = "Il doit y avoir une ou plusieurs cat√àgories pour poster une Entr√àe";

// send TrackBacks page
$messages["send_trackback_pings"] = "Envoyer TrackBacks Pings";
$messages["links_found"] = "Les liens suivants ont √àt√à trouv√às dans votre Entr√àe.
Choisissez ceux vers lesquelles vous souhaitez envoyer des TrackBacks Pings (cela peut prendre un moment)";
$messages["trackbacks_no_urls_selected"] = "Aucunes s√àlections donc aucuns TrackBacks.";
$messages["trackbacks_received_ok"] = "Les h√ôtes suivants ont re√Åu avec succ√ãs les TrackBacks Pings:";
$messages["trackbacks_no_trackback"] = " Les liens suivants n'ont pas d'URL TrackBack valide :";
$messages["trackbacks_problems_sending"] = "Il y a eu des probl√ãmes en envoyant les TrackBacks ‚Ä° ces adresses. Vous pouvez r√àessayer.";
$messages["trackbacks_received_all_hosts"] = "Tous les h√ôtes ont re√Åus les TrackBacks Pings.";
$messages["ping_selected"] = "Pinguer les sites s√àlectionn√às";

// edit Entr√àes
$messages["author"] = "Blogger";
$messages["category_all"] = "Toutes";
$messages["author_all"] = "Tous";
$messages["update"] = "MAJ";
$messages["date"] = "Date";
$messages["stats"] = "Stats";
$messages["delete"] = "Supprimer";

$messages["delete_selected"] = "Supprimer s√àlectionn√às";

// edit Entr√àe
$messages["edit_post"] = "Editer Entr√àe";
$messages["error_getting_post_to_update"] = "Erreur en r√àcup√àrant les Entr√àes pour MAJ.";
$messages["error_updating_post_in_database"] = "Erreur MAJ Entr√àe dans BDD.";
$messages["post_successfully_updated"] = "Entr√àe bien MAJ.";
$messages["notification_removed"] = "Avertissement supprim√à.";

// Entr√àe statistics
$messages["statistics_for_post"] = "Statistiques pour l'Entr√àe ";
$messages["error_fetching_post"] = "Erreur en r√àcup√àrant l'Entr√àe.";
$messages["times_post_has_been_read"] = "Nombre de lectures de l'Entr√àe : ";
$messages["referers"] = "R√àf√àrants";
$messages["id"] = "ID";
$messages["url"] = "URL";
$messages["hits"] = "Hits";
$messages["TrackBacks"] = "TrackBacks";

// Entr√àe comments
$messages["error_fetching_comments"] = "Erreur en r√àcup√àrant les commentaires.";
$messages["comments_for_post"] = "Commentaires pour l'Entr√àe :";
$messages["email"] = "eMail";
$messages["ip_address"] = "Adresse IP";

// delete comments

$messages["error_no_comments_selected"] = "Aucuns commentaires s√àlectionn√às.";
$messages["error_deleting_comment"] = "Erreur en supprimant le commentaire ";
$messages["comment_deleted_ok"] = "Commentaire \"%s\" bien supprim√à.";

// categories list
$messages["category_name"] = "Nom";

// removing Entr√àes
$messages["post_cannot_be_deleted"] = "Entr√àe non supprimable";
$messages["no_posts_selected"] = "Aucunes Entr√àes s√àlectionn√àes.";
// %s = subject of the Entr√àe, %d = identifier of the Entr√àe. feel free to change its order
// but if you remove them there will be no information about which Entr√àe was removed...
$messages["error_deleting_post"] = "Erreur en supprimant l'Entr√àe \"%s\" (id = %d)";
$messages["post_deleted_ok"] = "Entr√àe \"%2\$s\" bien supprim√àe (id = %1\$d)";

// delete categories
$messages["no_categories_selected"] = "Aucunes cat√àgories s√àlectionn√àes.";
$messages["error_category_has_articles"] = "Impossible de supprimer la cat√àgorie \"%s\" parce qu'elle contient une ou plusieurs Entr√àes.";
$messages["error_deleting_category"] = "Erreur suppression cat√àgorie \"%s\" de la BDD.";
$messages["category_deleted_ok"] = "Cat√àgorie \"%s\" bien supprim√àe.";

// add category
$messages["add_new_category"] = "Ajouter une Cat√àgorie";
$messages["add_new_category_info"] = "Choisissez un nom valide pour la cat√àgorie.";
$messages["category_added_ok"] = "Cat√àgorie bien ajout√àe.";
$messages["error_adding_article_category"] = "Erreur d'ajout de cat√àgorie.";

// edit categories
$messages["edit_category"] = "Editer cat√àgorie";
$messages["please_provide_valid_category_name"] = "Choisissez un nom valide pour la cat√àgorie.";

// edit category
$messages["error_incorrect_category_id"] = "ID cat√àgorie incorrect";

// update the category
$messages["error_fetching_category"] = "Erreur en r√àcup√àrant la cat√àgorie.";
$messages["error_updating_category"] = "Erreur en MAJ la cat√àgorie.";
$messages["error_empty_category_name"] = "Choisissez un nom valide pour la cat√àgorie.";
$messages["category_updated_ok"] = "Cat√àgorie bien MAJ.";

// edit links
$messages["link_name"] = "Nom";
$messages["link_url"] = $messages["url"];
$messages["link_category"] = $messages["category"];
$messages["link_description"] = "Description";
$messages["links"] = "Liens";

// edit a link
$messages["error_provide_name_and_url"] = "Il manque un nom et une URL.";
$messages["error_invalid_link_id"] = "ID lien invalide ou absent.";
$messages["error_fetching_link"] = "Erreur en r√àcup√àrant le lien.";
$messages["error_updating_link"] = "Erreur en MAJ le lien.";
$messages["link_updated_ok"] = "Lien bien MAJ";
$messages["error_fetching_link_categories"] = "Erreur en r√àcup√àrant la cat√àgorie de liens.";

// add a link
$messages["add_new_link"] = "Ajouter un nouveau lien";
$messages["add_link"] = "Ajouter un lien";
$messages["error_adding_link"] = "Erreur en ajoutant le lien.";
$messages["link_added_ok"] = "Lien bien ajout√à.";
$messages["error_provide_name_and_url"] = "Il manque le nom et l'adresse eMail.";
$messages["error_must_have_one_link_category"] = "Il faut une cat√àgorie pour ajouter un lien.";

// delete a link
$messages["error_no_links_selected"] = "Aucuns liens s√àlectionn√às.";
$messages["error_removing_link"] = "Erreur suppression lien \"%s\" de la BDD.";
$messages["link_deleted_ok"] = "Lien \"%s\" bien supprim√à de la BDD.";

// edit link categories
$messages["add_link_category"] = "Ajouter nouvelle cat√àgorie de liens";
$messages["link_categories_help"] = "Il faut une cat√àgorie pour ajouter un lien.";
$messages["link_category_name"] = "Nom";
$messages["link_category_links"] = "Liens";

// new link category
$messages["new_link_category_info"] = "Vous pourrez afficher ces cat√àgories sur votre Blog";
$messages["add_link_category"] = "Ajouter cat√àgorie de liens";
$messages["error_provide_link_category_name"] = "Il faut un nom valide.";
$messages["error_adding_link_category"] = "Erreur en ajoutant la cat√àgorie de liens.";
$messages["link_category_added_ok"] = "Cat√àgorie de liens bien ajout√àe.";

// edit link category
$messages["edit_link_category"] = "Editer cat√àgorie de liens";
$messages["error_updating_link_category"] = "Erreur MAJ cat√àgorie de liens.";
$messages["link_category_updated_ok"] = "Cat√àgorie de liens bien MAJ.";
$messages["error_fetching_link_category"] = "Erreur en r√àcup√àrant la cat√àgorie de liens.";
$messages["error_incorrect_link_category_id"] = "ID de cat√àgorie de liens incorrect";


// delete link categories
$messages["error_no_link_category_selected"] = "Aucunes cat√àgories de liens s√àlectionn√àes.";
$messages["error_links_in_link_category"] = "Cat√àgorie \"%s\" ne peut √çtre supprimer parce qu'elle contient des liens.";
$messages["error_removing_link_category"] = "Erreur suppression cat√àgorie \"%s\".";
$messages["link_category_deleted_ok"] = "Cat√àgorie \"%s\" bien supprim√àe.";
// this error is shown when for some reason the category could not be fetched from the database
// and we can't show its name
$messages["error_removing_link_category_2"] = "Erreur suppression cat√àgorie ID = %d";

// blog settings page
$messages["blog_settings"] = "R√àglages Blog";
$messages["user_profile"] = "Profile Membre";
$messages["plugin_center"] = "Centrale Plugin";
$messages["statistics"] = "Statistiques";
$messages["blog_name"] = "Nom du Blog";
$messages["long_blog_name"] = "Longue description";
$messages["language_used"] = "Langue d'interface";
$messages["items_main_page"] = "Nombre d'Entr√àes sur l'index";
$messages["items_as_recent"] = "Nombre d'Entr√àes r√àcentes";
$messages["template_used"] = "Template";
$messages["cut_posts"] = "Couper les Entr√àes plus longues que ... et faire un lien vers la suite";
$messages["cut_posts_after_characters"] = "Nombre maximum de caract√ãre avant de couper";
$messages["enable_wysiwyg_edition"] = "Activer √àditeur d'Entr√àes WYSIWYG (Marche seulement ‚Ä° partir de Internet Explorer 5.5 et Mozilla 1.3b";
$messages["enable_comments"] = "Activer les commentaires";
$messages["yes"] = "Oui";
$messages["no"] = "Non";
$messages["error_invalid_locale"] = "Valeur invalide pour les r√àglages des Langues";
$messages["error_incorrect_max_recent_items"] = "Nombre d'Entr√àes r√àcentes incorrect";
$messages["error_incorrect_number_of_posts"] = "Nombre d'Entr√àes sur l'index incorrect.";
$messages["error_incorrect_template"] = "Valeur du Template incorrecte.";
$messages["error_no_blog_name"] = "Nom du Blog incorrect.";
$messages["error_incorrect_show_more_threshold"] = "Nombre maximum de caract√ãres avant coupe invalide";
$messages["error_updating_settings"] = "Erreur MAJ r√àglages Blog.";
$messages["blog_settings_updated_ok"] = "R√àglages Blog bien MAJ";
$messages["permanent_blog_url"] = "PermaURL de ce Blog (non modifiable)";

// user profile page
$messages["username"] = "Pseudo";
$messages["password"] = "MDP";
$messages["confirm_password"] = "Confirmer MDP";
$messages["email_address"] = "Adresse eMail";
$messages["bio"] = "Bio";
$messages["empty_no_change"] = "Laissez vide pour ne pas changer";
$messages["user_settings_updated_ok"] = "R√àglages Membre bien MAJ.";
$messages["error_updating_user_settings"] = "Erreur MAJ r√àglages Membre.";
$messages["error_passwords_dont_match"] = "MDP diff√àrents.";
$messages["error_incorrect_password"] = "MDP incorrect.";
$messages["error_incorrect_email_address"] = "Adresses eMail incorrecte.";

// plugin center page
$messages["plugins_available"] = "Liste des plugins disponibles pour le Template";
$messages["identifier"] = "ID";
$messages["description"] = "Description";
$messages["error_plugins_disabled"] = "Support des plugins d√àsactiv√à sur ce site.";

// statistics page
$messages["statistics_info"] = "ID = 0 signifie un lien vers l'index du site.";
$messages["article_id"] = "ID Entr√àe";
$messages["last_hit_date"] = "Date du dernier hit";
$messages["error_fetching_referers"] = "Erreur en r√àcup√àrant les r√àf√àrants pour ce site";


// login screen
$messages["login_page_title"] = "Interface Administrative de pLog";
$messages["login"] = "Connexion";
$messages["welcome_message"] = "Bienvenu sur pLog";
$messages["error_incorrect_username_or_password"] = "Pseudo ou MDP incorrect.";
$messages["error_dont_belong_to_any_blog"] = "Aucuns Blogs attribu√às.";
$messages["error_no_username_or_password"] = "Pseudo ou MDP invalide.";
$messages["choose_one_blog"] = " Choisir le Blog ‚Ä° g√àrer";
$messages["continue"] = "Continuer";
$messages["logout_message"] = "D√àconnexion r√àussit.";
$messages["logout_message_2"] = "<a href=\"admin.php\">Cliquez ici</a>pour vous reconnecter, 
ou <a href=\"%1\$s\">ici pour aller %2\$s</a>.";
$messages["logout_title"] = "D√àconnect√à";
$messages["error_access_forbidden"] = "Acc√ãs interdit, vous devez vous identifier <a href=\"admin.php\">ici</a> avant .";

/////////////////////////////////////////////////////////////////////
//
//
// new strings added for 0.2
//
//
////////////////////////////////////////////////////////////////////

$messages["site_admin"] = "Administration Site";
$messages["site_stats"] = "Statistiques Site";
$messages["add_user"] = "Ajouter Membre";
$messages["users"] = "Membres";
$messages["add_blog"] = "Ajouter Blog";
$messages["blogs"] = "Blogs";
$messages["locales"] = "Langues";
$messages["add_locale"] = "Ajouter Langue";
$messages["templates"] = "Templates";
$messages["add_template"] = "Ajouter Template";
$messages["global_settings"] = "R√àglages Globaux";
$messages["site_settings"] = "R√àglages Site";
$messages["help_comments_enabled"] = "Activer/D√àsactiver Commentaires.";
$messages["help_beautify_comments_text"] = "Respecter formatage Membres dans commentaires";
$messages["help_rdf_enabled"] = "Activer/D√àsactiver flux RDF pour les derni√ãres Entr√àes.";
$messages["help_temp_folder"] = "Dossier des fichiers temporaires n√àcessaires ‚Ä° pLog.";
$messages["help_base_url"] = "Cette URL sera utilis√àe pour g√àn√àrer tous les liens, sa valeur doit √çtre exacte !";
$messages["help_show_posts_max"] = "Nombre d'Entr√àes par d√àfaut sur l'index.";
$messages["help_recent_posts_max"] = "Nombre d'Entr√àes r√àcentes par d√àfaut sur l'index.";
$messages["help_template_folder"] = "Dossier des Templates.";
$messages["help_default_template"] = "Template par d√àfaut des nouveaux Blogs.";
$messages["help_defalut_locale"] = "Langue pas d√àfaut des nouveaux Blogs et ‚Ä° la connexion.";
$messages["help_html_allowed_tags_in_comments"] = "Tags HTMl autoris√às dans les commentaires.";
$messages["help_referer_tracker_enabled"] = "Ajoute les infos de base ‚Ä° propos des r√àf√àrants, si dispo lors d'une requ√çte.";
$messages["help_rss_parser_enabled"] = "Activer/D√àsactiver Parser RSS des Templates.";
$messages["help_show_more_enabled"] = "Activer/D√àsactiver fonction (Suite) par d√àfaut.";
$messages["help_show_more_threshold"] = "Nombre max de caract√ãres avant la coupe.";
$messages["help_update_article_reads"] = "MAJ ou nom le compteur interne des nombres de visites des Entr√àes.";
$messages["help_request_format_mode"] = "URL normales (longues) ou Search Engines Friendly (courtes). Apache et .htaccess obligatoire";
$messages["help_xmlrpc_ping_enabled"] = "Envoyer ou non un XMLRPC aux adresses suivantes, ‚Ä° chaque nouvelles Entr√àes..";
$messages["help_xmlrpc_ping_hosts"] = "Liste des h√ôtes supportant XMLRPC, un par ligne.";
$messages["help_trackback_server_enabled"] = "Accepter ou non les TrackBacks entrants.";
$messages["help_htmlarea_enabled"] = "Activer/D√àsactiver √àditeur WYSIWYG des Entr√àes.";
$messages["help_plugin_manager_enabled"] = "Activer/D√àsactiver plugins.";
$messages["help_check_email_address_validity"] = "V√àrifier l'adresse eMail des nouveaux Membres.";
$messages["help_summary_page_show_max"] = "Nombre d'entr√àes sur summary.php.";
$messages["help_minimum_password_length"] = "Nombre minimum de caract√ãres pour un MDP.";
$messages["help_users_can_add_templates"] = "Activer/D√àsactiver ajout de Templates par les Membres.";
$messages["help_email_service_enabled"] = "Activer/D√àsactiver service eMail.";
$messages["post_notification_source_address"] = "Adresses eMail de l'exp√àditeur.";
$messages["help_email_service_type"] = "M√àthode d'envoi des eMails, ‚Ä° bien r√àgler.";
$messages["help_smtp_host"] = "Adresse SMTP.";
$messages["help_smtp_port"] = "Port  SMTP du h√ôte.";
$messages["help_smtp_use_authentication"] = "Si SMTPS compl√àter la suite.";
$messages["help_smtp_username"] = "Pseudo pour SMTPS.";
$messages["help_smtp_password"] = "MDP pour SMTPS.";
$messages["help_uploads_enabled"] = "Activer/D√àsactiver upload de TOUS fichiers.";
$messages["help_maximum_file_upload_size"] = "Taille maximale en Octet des fichiers upload√às.";
$messages["help_upload_forbidden_files"] = "Liste des extensions de fichiers interdits, s√àpar√às par un espace.";
$messages["help_path_to_tar"] = "Chemin vers 'tar'.";
$messages["help_path_to_gzip"] = "Chemin vers  'gzip'.";
$messages["help_path_to_bz2"] = "Chemin vers 'bzip2'.";
$messages["help_path_to_unzip"] = "Chemin vers 'unzip'.";

$messages["add_user_give_information"] = "Infos du nouveau Membre.";
$messages["site_registered_users"] = "Tous les Membres du site.";

$messages["add_blog_give_information"] = "Infos du nouveau Blog.";
$messages["blog_title"] = "Titre";
$messages["blog_owner"] = "Blogger principal";

$messages["site_registered_blogs"] = "Tous les Blogs du site.";
$messages["edit_users"] = "Editer Membres";

$messages["upload_locale"] = "Uploader Langue";
$messages["use_this_form_to_upload_locale"] = "Uploader nouveau fichier de Langue sur le h√ôte.";
$messages["locale_file"] = "Fichier de Langue";
$messages["manually_add_locale"] = "Ajouter Langue manuellement";
$messages["use_this_form_if_cant_upload_locale"] = "Si upload interdit, entrez le code d'une Langue d√àj‚Ä° pr√àsente sur le h√ôte (ex: fr_FR).";
$messages["locale_code"] = "Code Langue";
$messages["locale_encoding"] = "Encodage";

$messages["template_will_be_available_for_all"] = "Le nouveau Template sera dispo pour tous les Blogs du site.";

$messages["use_this_form_to_upload_template"] = " Uploader nouveau fichier de Template sur le serveur. .zip, .tar.gz ou .tar.bz2 obligatoire.";
$messages["upload_template"] = "Uploader Template";
$messages["manually_add_template"] = "Ajouter Template manuellement";
$messages["use_this_form_if_cannot_upload_template"] = "Si upload interdit,  entrez le nom d'un Template d√àj‚Ä° pr√àsent sur le h√ôte.";
$messages["template_id"] = "Nom du Template";

$messages["templates_available_for_all"] = "Ces Templates sont dispo pour tous les Blogs du site.";
$messages["add_file"] = "Ajouter fichier";

$messages["setting_name"] = "Nom";
$messages["setting_value"] = "Valeur";
$messages["setting_description"] = "Description";

$messages["plain"] = "Normales";
$messages["search_engine_friendly"] = "Search Engine Friendly";

$messages["general_settings"] = "R√àglages G√àn√àraux";
$messages["helper_tools_settings"] = "R√àglages fonctions d'aide";
$messages["uploads_settings"] = "R√àglages Uploads";
$messages["email_settings"] = "R√àglages eMail";

$messages["number_blogs"] = "Nombre de blogs";
$messages["number_users"] = "Nombre de Membres";
$messages["number_posts"] = "Nombre d'Entr√àes";
$messages["number_posts_today"] = "Nombre d'Entr√àes aujourd'hui";
$messages["number_posts_this_month"] = "Nombre d'Entr√àes ce mois";

$messages["date"] = "Date";
$messages["time"] = "Heure";

$messages["comments_order"] = "Ordre des commentaires:";
$messages["oldest_first"] = "Anciens en 1er";
$messages["newest_first"] = "Nouveaux en 1er";

$messages["blog"] = "Blog";
$messages["blog_id"] = "ID num√àrique du Blog";

$messages["blog_users"] = "Bloggers du Blog";
$messages["available_users"] = "Membres dispo";
$messages["add"] = "Ajouter";
$messages["remove"] = "Supprimer";

$messages["user_id"] = "ID num√àrique du Membre";
$messages["new_password"] = "Nouveau MDP";
$messages["has_administrator_privileges"] = "Admin";
$messages["related_to_the_following_blogs"] = "Li√à aux Blogs suivants";

$messages["add_user_to_blog_form"] = " Pour ajouter un Membre au Blog.
Il ne poura qu'ajouter et √àditer ses Entr√àes.";
$messages["add_user_enter_username"] = " Taper le Pseudo du Membre (d√àj‚Ä° enregistr√à).";
$messages["add_user_send_notification"] = "Notifier le Membre par eMail.";
$messages["add_user_type_notification"] = "Message ‚Ä° envoyer";

$messages["following_users_have_permissions"] = " Bloggers du Blog.";
$messages["revoke_permissions"] = "Retirer permissions";

$messages["add_blog_template"] = "Ajouter Template Blog";
$messages["manually_add_blog_template"] = "Ajouter manuellement Template Blog";
$messages["template_available_only_for_this_blog"] = "Ce Template sera dispo pour tous les Blogs.";
$messages["use_form_to_upload_blog_template"] = "Uploader nouveau fichier de Template sur le serveur. .zip, .tar.gz ou .tar.bz2 obligatoire.";
$messages["use_form_if_cannot_upload_blog_template"] = "Si upload interdit,  entrez le nom d'un Template d√àj‚Ä° pr√àsent sur le h√ôte.";

$messages["blog_templates"] = "Templates du Blogs";
$messages["templates_only_available_for_this_blog"] = "Ces Template sont dispo uniquement pour ce Blog.";

$messages["add_file_to_blog_template"] = "Ajouter fichier au Template";
$messages["upload_file_to_blog_template"] = "Uploadez fichier ‚Ä° ajouter.";

$messages["error_user_id_incorrect"] = "ID Membre incorrect.";
$messages["error_incorrect_user_id"] = $messages["error_user_id_incorrect"];
$messages["error_fetching_user_information"] = "Erreur en r√àcup√àrant infos Membre.";
$messages["error_password_incorrect"] = "MDP trop court ou invalide.";
$messages["error_updating_user_settings"] = "MAJ r√àglages du Membre impossible.";
$messages["user_settings_updated_ok"] = "R√àglages du Membre \"%s\" bien MAJ.";
$messages["error_no_users_selected_to_add"] = "Aucuns Membres s√àlectionn√às.";
$messages["user_added_to_blog_ok"] = "Membre \"%s\" bien ajout√à au Blog.";
$messages["error_adding_user_to_blog"] = "Erreur en ajoutant le Membre \"%s\" au Blog.";
$messages["error_no_users_selected_to_remove"] = "Aucuns Membres s√àlectionn√às.";
$messages["user_removed_from_blog_ok"] = "Membre \"%s\" bien supprim√à du Blog.";
$messages["error_removing_user_from_blog"] = "Erreur en supprimant le Membre \"%s\" du Blog.";

$messages["error_incorrect_plugin_id"] = "ID plugin incorrect.";
$messages["error_configuring_plugin"] = "Erreur configuration plugin: ";
$messages["site_config_saved_ok"] = "Configuration du site bien enregistr√àe.";
$messages["error_saving_site_config"] = "Erreur en enregistrant la configuration du site.";

$messages["error_incorrect_blog_owner"] = "Membre inexistant.";
$messages["error_updating_blog_settings"] = "Erreur MAJ r√àglages Blog \"%s\"";
$messages["blog_settings_updated_ok"] = "R√àglages Blog \"%s\" bien MAJ.";

$messages["error_fetching_users"] = "Erreur en r√àcup√àrant les Membres du site.";
$messages["error_fetching_blogs"] = "Erreur en r√àcup√àrant les Blogs du site.";
$messages["error_incorrect_template_id"] = "ID Template invalide ou inexistant.";

$messages["error_no_users_selected"] = "Aucuns Membres s√àlectionn√às.";
$messages["error_could_not_find_user"] = "Membre \"%s\" introuvable.";
$messages["error_deleting_user"] = "Erreur suppression Membre \"%s\"";
$messages["user_deleted_ok"] = "Membre \"%s\" bien supprim√à.";

$messages["error_must_give_blog_name"] = "Il faut un nom valide au Blog.";
$messages["error_adding_blog"] = "Erreur en ajoutant le BLog ‚Ä° la BDD.";
$messages["blog_added_ok"] = "Nouveau Blog \"%s\" bien ajout√à ‚Ä° la BDD.";

$messages["error_template_not_inside_folder"] = "Le fichier Template doit √çtre dans un dossier.";
$messages["error_missing_base_files"] = "Fichiers de base manquants.";
$messages["error_unpacking"] = "Erreur de d√àcompression.";
$messages["error_forbidden_extensions"] = "Pr√àsence de fichiers interdits.";
$messages["error_creating_working_folder"] = "Erreur v√àrification Template";
$messages["error_checking_template"] = "Erreur Template (code = %s)";
$messages["error_add_template_disabled"] = "Ajout de Template par les Membres, non autoris√à .";
$messages["error_must_upload_file"] = "Vous devez uploader un fichier.";
$messages["error_no_template_name"] = "Vous devez fournir un nom de Template.";
$messages["error_uploads_disabled"] = "Uplod d√àsactiv√à sur ce site.";
$messages["error_installing_template"] = "Erreur installation Template.";
$messages["template_installed_ok"] = "Template \"%s\" bien install√à.";

$messages["error_adding_template_file"] = "Erreur ajout fichier au Template.";
$messages["error_file_forbidden"] = "Type de fichier interdit.";
$messages["error_file_too_big"] = "Taille fichier trop importante. Maximum \"%s\" octets.";
$messages["template_file_added_ok"] = "Fichier bien ajout√à au Template \"%s\".";

$messages["error_plugin_cannot_be_configured"] = "Plugin inconfigurable.";

$messages["error_incorrect_username"] = "Pseudo incorrect.";
$messages["error_username_already_exists"] = "Pseudo d√àj‚Ä° enregistr√à.";
$messages["error_adding_user"] = "Erreur ajout Pseudo ‚Ä° la BDD.";
$messages["user_added_ok"] = "Membre \"%s\" bien ajout√à.";

$messages["error_no_blogs_selected"] = "Aucuns Blog s√àlectionn√àe.";
$messages["error_blog_is_default_blog"] = "\"%s\" ne peut √çtre supprim√à parce que Blog par d√àfaut .";
$messages["blog_deleted_ok"] = "Blog \"%s\" bien ajout√à.";
$messages["error_deleting_blog"] = "Erreur ajout Blog \"%s\".";

$messages["error_no_templates_selected"] = "Aucuns Templat√à s√àlectionn√às.";
$messages["error_removing_template"] = "Erreur suppression Template \"%s\"";
$messages["template_removed_ok"] = "Template \"%s\" bien supprim√à.";

$messages["error_no_users_selected_to_remove_from_blog"] = "Aucuns Membre s√àlectionn√à.";
$messages["error_removing_user_from_blog"] = "Erreur suppression Membre \"%s\".";
$messages["user_removed_from_blog_ok"] = "Membre \"%s\" bien supprim√à.";

$messages["error_incorrect_locale_code"] = "Code Langue invalide.";
$messages["error_invalid_locale_file"] = "Le fichier n'est pas un fichier Langue valide.";
$messages["error_adding_locale_file"] = "Erreur ajout nouvelle Langue. V√àrifier dossier et permissions.";
$messages["locale_added_ok"] = "Langue \"%s\" bien ajout√àe.";
$messages["error_saving_locale"] = "Erreur enregistrement Langue. V√àrifier permissions.";

$messages["error_no_locales_selected"] = "Aucunes Langues s√àlectionn√àes.";
$messages["error_deleting_only_locale"] = "Cette Langue ne peut √çtre supprim√àe parce qu'elle est la seule.";
$messages["locale_deleted_ok"] = "Langue \"%s\" bien supprim√àe.";
$messages["error_deleting_locale"] = "Erreur suppression Langue \"%s\"";
$messages["error_cant_delete_default_locale"] = "\"%s\" ne peut √çtre supprim√àe parce que Langue par d√àfaut.";

$messages["plugin_config"] = "Configuration Plugin";
$messages["use_read_more_feature"] = "Afficher tous les champs de l'Entr√àe sur l'index";
$messages["extended_text"] = "Texte visible uniquement avec les Entr√àes, pour le supprimer voir les R√àglages";

$messages["error_must_give_post_intro"] = "Il manque un texte ‚Ä° l'Entr√àe.";
$messages["error_no_albums_defined"] = "Pas d'albums pour ce Blog.";
$messages["error_fetching_album"] = "Erreur en r√àcup√àrant le Template";
$messages["comment_marked_as_spam_ok"] = "Commentaire bien marqu√à comme spam.";
$messages["comment_marked_as_nonspam_ok"] = "Commentaire bien marqu√à comme non-spam.";
$messages["error_marking_comment_as_nonspam"] = "Erreur marquage commentaire comme non-spam.";
$messages["error_marking_comment_as_spam"] = "Erreur marquage commentaire comme spam.";
$messages["error_incorrect_comment_id"] = "ID commentaire incorrect.";
$messages["error_base_storage_folder_missing_or_unreadable"] = "Impossible de cr√àer le dossier de ressources. 
V√àrifier permission Membre et Safe Mode PHP. 
Vous pouvez cr√àer le fichier manuellement mais v√àrifiez ses permissions";

///// new help messages ////
//
// translators: this one has changed too since we now have two text boxes: one for the
// text that we'd like to appear in the main page and another one for the text that
// will only be shown in the 'Entr√àe' page (that is, when the users clicks on the
// permalink, for example)
//
$messages["newPost" ] = "<p>Uttilisez cette page pour ajouter une nouvelle Entr√àe ‚Ä° votre Blog. 
Un sujet et un texte est n√àcessaire. Une fois que vous avez termin√à, 
appuyez sur le bouton <b>'Ajouter'</b> et l'Entr√àe sera automatiquement incluse.
L'entr√àe doit √çtre Publi√àe pour appara√ìtre.
Utilisez le statut <b>'Ebauche'</b> pour enregistrer sans publier.</p>
<p>Le premier champ sera toujours visible et le deuxi√ãme seulement via le PermaLink.
Le lien (Suite) sera ajout√à automatiquement. Le 2√ãme champ est facultatif, voir aussi les r√àglages.</p>
<p>Vous pouvez classer l'Entr√àe dans une des cat√àgories.</p>
<p>Cochez les cases correspondantes si vous souhaitez √çtre averti des nouveaux commentaires et/ou envoyer un TrackBack.</p> ";

$messages["updatePost" ] = $messages["newPost" ] ;

$messages["newBlogUser" ] = "Cette option vous permet d'√àditer facilement les permissions d'autres Membres de ce blog. 
Pour ce faire, vous devez seulement conna√ìtre leur Pseudo.
Inscrivez les et appuyez Ajouter.
Vous pouvez aussi envoyer un eMail de confirmation.";

$messages["showBlogUsers" ] = "Les Membres suivants ont la permission d'√àditer.
Vous pouvez retirer ces permissions.";

//
// note to translators:
//
// added some additional text here to inform about the new "configure" feature
//
$messages["pluginCenter" ] = "<p>Liste des plugins install√às.
Pour chaque plugin, vous verrez son ID, 
le nom de son auteur un texte de pr√àsentation et d'utilisation.</p>
<p>Certains plugins ont leur propre panneau de configuration accessible en cliquant Configurer.</p> ";

$messages["configurePlugin" ] = "Ce plugin fournit quelques r√àglages qui peuvent √çtre r√àgl√às par les Membres." ;

$messages["newBlogTemplate" ] = $messages["newTemplate_intro"]."<p>Les Templates ajout√às ici ne seront dispo que pour ce Blogs.</p>";

$messages["blogTemplates" ] = "<p>Ceci est une liste de tous les Templates du Blog. 
Pour en supprimer, s√àlectionnez puis valider. 
Notez que les fichiers seront d√àfinitivement effac√às du h√ôte.</p>";

$messages["adminSettings" ] = "<p>Statistiques de base ‚Ä° propos du site.</p>" ;

$messages["createUser" ] = "<p>On peut facilement enregistrer de nouveaux Membres dans le syst√ãme en utilisant cette forme.
On doit seulement fournir un Pseudo valide et et un MDP, et une adresse eMail. 
Pour attacher ces Membres ‚Ä° des Blog, voir menu Membres.</p> ";

$messages["editUserProfile" ] = "<p>Ici nous pouvons √àditer le profil de n'importe quel Membre de ce blog. 
On peut aussi changer les permissions.
Il y a aussi une liste des Blogs auxquels participent les Membres.</p> ";

$messages["editSiteUsers" ] = "<p>Voici tous les Membres qui sont enregistr√às sur ce site. 
Vous pouvez les supprimer voir et √àditer leur profil. Notez que la suppression est d√àfinitive.</p> ";

$messages["createBlog" ] = "<p>Un nombre illimit√à de Blogs peut √çtre ajout√à avec une seule installation de pLog. 
Tous ce qu'il faut c'est son nom et son Blogger principal.</p> ";

$messages["editSiteBlogs" ] = "<p>Ceci est une liste de tous les blogs qui ont √àt√à enregistr√às jusqu'ici sur ce site.
Vous pouvez les supprimer, les √àditer, et √àditer les permissions des Bloggers</p> ";

$messages["editBlog" ] = "<p>Vous pouvez √àditer normalement le Blog, si vous √çtes admin vous pouvez changer le Blogger principal.</p> ";

$messages["editBlogUsers" ] = "<p>Cette fonction permet visuellement d'ajouter ou de retirer des Membres de n'importe quel Blog.
A gauche les Membres sans permissions, ‚Ä° droite ceux avec.
On peut les faire passer d'un cot√à ou de l'autre pour changer leur permissions.
On peut aussi changer le Blogger principal</p> ";

$messages["newLocale" ] = "<p>De nouvelles Langues peuvent √çtre facilement ajout√àes au site en utilisant ce dispositif. 
Via le navigateur, pointez vers le dossier puis uploadez le dossier ou √àcrasez l'ancien. 
Notez que le dossier de destination doit √çtre CHMOD 777.</p>
<p>Via FTP, ajoutez le fichier avec les autre Langues. Puis tapez son code et validez</p>
<p>le nom du fichier doit √çtre de type locale_ab_CD.
ab √àtant le code Langue et CD le code pays</p> ";

$messages["siteLocales" ] = "<p>Ceci est une liste de tous les fichiers de Langue qui ont √àt√à install√às sur ce site. 
Il y a leur code, leur description. Ils peuvent √çtre supprim√às</p> ";

$messages["newTemplate" ] = $messages["newTemplate_intro"]."<p>Les Templates ajout√às ici seront dispo pour tous les Blogs.</p>";

$messages["siteTemplates"] = "<p>Ceci est une liste de tous les Templates du Blog. 
Pour en supprimer, s√àlectionnez puis valider. 
Notez que les fichiers seront d√àfinitivement effac√às du h√ôte.</p>";

$messages["editSiteSettings"] = "Voici tous les r√àglages globaux qui contr√ôlent de nombreux aspects de pLog.";

$messages["newBlogTemplateFile"] = "Vous pouvez ajouter un simple fichier au Template d√àj‚Ä° pr√àsent.";

// text is the same, so we can save a few bytes
$messages["newTemplateFile"] = $messages["newBlogTemplateFile"];

////////////////////////////////////////////
///
///
/// NEW STRINGS ADDED IN 0.3 !!
///
///
////////////////////////////////////////////

$messages["show_category_in_main_page"] = "Afficher cat√àgorie sur l'index";
$messages["welcome_resource_center"] = "Bienvenu au centre de ressources";
$messages["resource_center"] = "Centrale Ressources";
$messages["resource_albums"] = "Abum Ressources";
$messages["resources"] = "Ressources";
$messages["add_resource"] = "Ajouter Ressource";
$messages["add_album"] = "Ajouter Album";
$messages["album"] = "Album";
$messages["album_name"] = "Nom d'album";
$messages["parent_album"] = "Album parent";
$messages["no_parent_album"] = "Pas d'album parent";
$messages["resource_info"] = "Information Ressource ";
$messages["size"] = "Taille";
$messages["format"] = "Format";
$messages["dimensions"] = "Dimensions";
$messages["bits_per_sample"] = "Bits par pixel";
$messages["bytes"] = "octets";
$messages["pixels"] = "pixels";
$messages["time_offset"] = "D√àcalage horaire par rapport au h√ôte:";
$messages["hours"] = "Heures";
$messages["album_added_ok"] = "Nouvel album bien ajout√à.";
$messages["name"] = "Nom";
$messages["children"] = "Enfants";
$messages["see"] = "Voir";
$messages["view"] = "Regarder";
$messages["number_of_channels"] = "Nombre de canaux";
$messages["length"] = "Longueur";
$messages["number_of_files"] = "Nombre de fichiers";
$messages["compressed_size"] = "Taille compress√à";
$messages["uncompressed_size"] = "Taille incompress√à";
$messages["resource_file"] = "Fichier ‚Ä° ajouter";
$messages["add_to_album"] = "Ajouter le fichier ‚Ä° l'album suivant";
$messages["edit_resource_album"] = "Editer Album Ressources";
$messages["error_loading_resource_album"] = $messages["error_there_was_an_error"]." r√àcup√àrant ressource album.";
$messages["error_album_id_parameter_missing"] = "ID album incorrect.";
$messages["error_album_parent_id_parameter_missing"] = "ID album parent introuvable.";
$messages["error_updating_resource_album"] = $messages["error_there_was_an_error"]." MAJ ressource album.";
$messages["resource_album_updated_ok"] = "Ressource album \"%s\" bien MAJ.";
$messages["error_must_give_album_name"] = "Il manque un nom.";
$messages["error_adding_album"] = $messages["error_there_was_an_error"]." ajoutant ressource album.";
$messages["album_added_ok"] = "Nouvel album \"%s\" bien ajout√à.";
$messages["resource_added_ok"] = "Nouvelle ressource bien ajout√àe.";
$messages["error_resource_forbidden_extension"] = "Extension ressource interdite.";
$messages["error_resource_too_big"] = "Ressource trop grosse.";
$messages["error_uploads_disabled"] = "Upload d√àsactiv√à.";
$messages["error_adding_resource"] = $messages["error_there_was_an_error"]." ajoutant ressource.";
$messages["error_loading_resource"] = $messages["error_there_was_an_error"]." r√àcup√àrant ressource";
$messages["error_updating_resource"] = $messages["error_there_was_an_error"]." MAJ la ressource.";
$messages["resource_updated_ok"] = "Ressource \"%s\" bien MAJ.";
$messages["error_no_resources_selected"] = "Aucunes ressources s√àlectionn√àes.";
$messages["resource_deleted_ok"] = "Ressource \"%s\" bien supprim√àe.";
$messages["error_deleting_resource"] = $messages["error_there_was_an_error"]." supprimant ressource \"%s\".";
$messages["error_no_resource_uploaded"] = "Aucuns fichiers ressource upload√às.";
$messages["filtered_content"] = "Contenu filtr√à";
$messages["global_filtered_content"] = "Contenu filtr√à global";
$messages["block_content"] = "Bloquer Contenu";
$messages["blocked_hosts"] = "Adresses bloqu√àes";
$messages["global_blocked_hosts"] = "Adresses bloqu√àe globaux";
$messages["block_host"] = "Bloquer adresse";
$messages["security"] = "S√àcurit√à";
$messages["security_welcome"] = "Bienvenu dans la zone s√àcurit√à";
$messages["filtered_content_intro"] = "Expressions bloqu√àes pour ce Blog.";
$messages["global_filtered_content_intro"] = "Expressions bloqu√àes globalement.";
$messages["content"] = "Contenu";
$messages["reason"] = "Raison";
$messages["add_filtered_content"] = "Ajouter contenu filtr√à";
$messages["add_filtered_content_intro"] = "Toutes choses inscrites ici sera filtr√àe, 
les commentaires qui les contiendront seront bloqu√às. 
Les expressions filtr√àes doivent √çtre choisies m√àticuleusement pour ne pas bloquer n'importe quoi.";
$messages["global_add_filtered_content_intro"] = $messages["add_filtered_content_intro"]. "Ce filtre affecte TOUS les Blogs.";
$messages["content_to_block"] = "Contenu ‚Ä° bloquer";
$messages["block_this"] = "Bloquer √Åa";
$messages["mask"] = "Masquer";
$messages["access_blocked"] = "Acc√ãs Bloqu√à";
$messages["posting_blocked"] = "Post Bloqu√à";
$messages["block_host_intro_read_more"] = "Voir<a href=\"javascript:help_window('admin.php?op=Help&amp;helpId=newBlogBlockedHost');\">Aide</a> pour plus d'info.";
$messages["block_host_intro"] = "Les h√ôtes bloqu√às ici ne pourront pas acc√àder ce Blog.".$messages["block_host_intro_read_more"];
$messages["global_block_host_intro"] = "Les h√ôtes bloqu√às ici ne pourront acc√àder Aucuns Blogs.".$messages["block_host_intro_read_more"];
$messages["block_type"] = "Block type";
$messages["error_invalid_ip_address"] = "Adresse IP invalide.";
$messages["error_provide_content_to_block"] = "Contenu ‚Ä° bloquer n√àcessaire.";
$messages["error_must_create_album_first"] = "Il faut un album pour ajouter des ressource.";
$messages["error_resource_is_not_an_image"] = "Cette ressource n'est pas une  image.";
$messages["error_generating_resource_preview"] = $messages["error_there_was_an_error"]." g√àn√àrant l'aper√Åu de cette ressource.";
$messages["resource_preview_generated_ok"] = "Aper√Åu ressource bien g√àn√àr√à.";
$messages["regenerate_preview"] = "R√àg√àn√àration aper√Åu";
$messages["show_album"] = "Montrer Album";
$messages["show_album_when_browsing"] = "Montrer cet album aux Membres";
$messages["assigned_to_blog"] = "Attacher ce Membre ‚Ä° ce Blog";
$messages["clean_up"] = "Nettoyer";
$messages["purge_info"] = "La fonction Purge supprime de la BDD toutes les Entr√àes supprim√àes dans l'interface d'Administration.";
$messages["spam_info"] = "Les commentaires marqu√às comme spam peuvent √çtre conserv√às dans la BDD pour entra√ìner le filtre. Une fois bien entra√ìn√à vous pouvez les supprimer.";
$messages["no_spam"] = "Pas Spam";
$messages["spam"] = "Spam";
$messages["mark_as_spam"] = "Marquer comme spam";
$messages["mark_as_no_spam"] = "Marquer comme  non-spam";
$messages["enable_comments_for_post"] = "Activer les commentaires pour cette Entr√àe";
$messages["close_window"] = "Fermer";
$messages["add_resource"] = "Ajouter Resource";
$messages["add_resource_preview"] = "Ajouter aper√Åu";
$messages["add_album"] = "Ajouter Album";
$messages["show_main_page"] = "Afficher sur l'index";
$messages["purge_spam_comments"] = "Purger commentaires Spam";
$messages["purge_posts"] = "Purger Entr√àes";
$messages["keep_spam_comments"] = "Garder commentaires Spam";
$messages["throw_away_spam_comments"] = "Rejeter commentaires Spam";
$messages["error_adding_blocked_host"] = $messages["error_there_was_an_error"]." bloquant l'h√ôte.";
$messages["blocked_host_added_ok"] = "Adresse %s bien bloqu√à.";
$messages["error_no_blocked_hosts_selected"] = "Aucuns h√ôte s√àlectionn√à.";
$messages["blocked_host_deleted_ok"] = "Adresse \"%s\" bien supprim√à.";
$messages["error_deleting_blocked_host"] = $messages["error_there_was_an_error"]. " supprimant h√ôte bloqu√à \"%s\"";
$messages["edit_blocked_host"] = "Editer h√ôte bloqu√à.";
$messages["error_fetching_blocked_host"] = $messages["error_there_was_an_error"]. " r√àcup√àrant h√ôte bloqu√à.";
$messages["error_updating_blocked_host"] = $messages["error_there_was_an_error"]. " MAJ h√ôte bloqu√à.";
$messages["thumbnail_format"] = "Format Thumbnail";
$messages["same_as_image"] = "Comme l'original";
$messages["same"] = $messages["same_as_image"];

$messages["help_locale_folder"] = "Dossier contenant les Langues.";
$messages["help_default_locale"] = "Langue par d√àfaut des nouveaux Blogs.";
$messages["help_xmlrpc_api_enabled"] = "Activer/D√àsactiver XMLRPC pour poster depuis votre bureau.";
$messages["default_rss_profile"] = "Flux RSS/RDF g√àn√àr√à par d√àfaut";
$messages["help_security_pipeline_enabled"] = "Activer les fonctions de s√àcurit√à.";
$messages["help_ip_address_filter_enabled"] = "Activer filtrage IP.";
$messages["help_content_filter_enabled"] = "Activer filtrage contenu";
$messages["help_maximum_comment_size"] = "Taille maximum en octets des commentaires.";
$messages["help_bayesian_filter_enabled"] = "Activer/D√àsactiver Filtrage Bayesian.";
$messages["help_bayesian_filter_spam_probability_treshold"] = "Valeur min pour spam (0.01 > 0.99)";
$messages["help_bayesian_filter_nonspam_probability_treshold"] = "Valeur max pour non-spam.";
$messages["help_bayesian_filter_min_length_token"] = "Taille minimum d'un token pour √çtre pars√à correctement.";
$messages["help_bayesian_filter_max_length_token"] = "Taille maximum d'un token.";
$messages["help_bayesian_filter_number_significant_tokens"] = "Nombre de token par commentaire";
$messages["help_bayesian_filter_spam_comments_action"] = "Enregistrer dans la BDD les commentaires spam pour entra√ìner le filtre,  ou les rejeter.";
$messages["help_path_to_convert"] = "Le convertisseur d'ImageMagick est requis si IM g√àn√ãre les thumbnails.";
$messages["help_thumbnail_height"] = "Longeur max des thumbnails.";
$messages["help_resources_folder"] = "Dossier des ressources.";

$messages["help_thumbnails_keep_aspect_ratio"] = "Garder ou non le taux d'aspect des thumbnails.";
$messages["help_resources_enabled"] = "Activer/D√àsactiver le Centre de Ressources.";
$messages["help_thumbnail_method"] = "Application g√àn√àrant les thumbnails.";
$messages["help_thumbnail_width"] = "Largeur max des thumbnails.";
$messages["external_interfaces"] = "Interfaces externes";
$messages["security_settings"] = "R√àglages S√àcurit√à";
$messages["bayesian_filter_settings"] = "R√àglage filtre Bayesian";
$messages["resources_settings"] = "R√àglages Resources";
$messages["help_thumbnail_format"] = "Format par d√àfaut des thumbnails.";
$messages["edit"] = "Editer";
$messages["blocked_content_added_ok"] = "Contenu bloqu√à bien ajout√à.";
$messages["blocked_content_updated_ok"] = "Contenu bloqu√à bien MAJ";
$messages["help_disable_javascript_calendar"] ="D√àsactiver le calendrier JS/DHTML.";
$messages["edit_filtered_content"] = "Editer contenu filtr√à";
$messages["error_updating_blocked_content"] = $messages["error_there_was_an_error"]." MAJ contenu bloqu√à.";
$messages["audio_codec"] = "Codec Audio.";
$messages["video_codec"] = "Codec Video.";
$messages["sample_rate"] = "Cadence d'√àchantillonnage";
$messages["files"] = "Fichiers";
$messages["created"] = "Cr√à√à";
$messages["generated"] = "G√àn√àr√à";
$messages["about"] = "A propos";
$messages["menu"] = "Menu";
$messages["albums"] = "Albums";
$messages["template_file"] = "Fichier Template";
$messages["download"] = "Download";
$messages["error_you_have_been_blocked"] = "Requ√çte non autoris√àe.";

//
// help messages //
//
//
// translators: the following help messages have changed a little since last version, due to a few
// new features built on top of previous features

$messages["editArticleCategories"] = "<p>Liste de TOUTES les cat√àgories. 
toute Entr√àe doit avoir une cat√àgorie. 
La colonne Entr√àes montre toutes les Entr√àes post√àes dans cette cat√àgorie.
Une cat√àgorie ne peut √çtre supprim√àe que si elle est vide.</p>
<p>La colonne <b>'Afficher sur l'index'</b> montre si la cat√àgorie est sur l'index.
La cat√àgorie peut √çtres √àditer et supprim√àe.</p>";

$messages["newArticleCategory"] = "<p>Vous pouvez ajouter une nouvelle cat√àgorie d'Entr√àes en choisissant un nom.</p>
<p>Vous pouvez retirer le cat√àgorie de l'index.</p>";

$messages["editArticleCategory"] = "<p>Donnez un nouveau nom ‚Ä° la cat√àgorie et choisissez si vous la voulez sur l'index.</p>";

$messages["editPost"] = "<p>Vous pouvez √àditer vos Entr√àes mais v√àrifiez que leur statut est bien Publi√àe, 
car si c'est au contraire Ebauche ellse seront enregistr√àes mais invisibles.</p>
<p>vous pouvez √çtre notifi√à par eMail des nouveaux commentaires.</p>
<p>Plus d'infos <a href=\"admin.php?op=Help&amp;helpId=newPost\">ici</a>.</p>";

$messages["blogSettings"] = "<p>Ici vous pouvez changer les r√àglages qui contr√ôlent de nombreux aspects du Blog: <ul>
<li><b>PermaURL</b>: URL vers l'index du Blog.</li>
<li><b>Nom du Blog</b>: Titre affich√à en haut de page du Blog.</li>
<li><b>Longue d√àscription</b>: Sous-titre ou 'A propos'.</li>
<li><b>Langue des textes</b>: Langue de l'interface du Blog.</li>
<li><b>Entr√àes sur l'index</b>: Plus le nombre est petit plus rapide est l'affichage.</li>
<li><b>Entr√àes r√àcentes</b>: Nombre d'Entr√àes r√àcentes.</li>
<li><b>Template</b>: choisissez un Template parmi tous ceux disponibles.</li>
<li><b>Suite</b>: N'afficher que la 1√ãre partie de l'Entr√àe sur l'index pour faciliter la lecture.</li>
<li><b>WYSIWYG</b>: Editeur WYSIWYG des Entr√àes.</li>
<li><b>Activer commentaires</b>: Plus ancien ou plus r√àcent en 1er.</li>
<li><b>D√àcallage horaire par rapport au serveur ou est pLog</b>: Influence les dates visibles sur le Blog.</li>
</ul></p>";

//
// translators: the ones below are already new
//
$messages["resourceCenter"] = "Depuis le centre de ressources vous pourrez g√àrer vos fichiers, les grouper en albums et √àditer ces albums.";

$messages["newResourceAlbum"] = "<p>Un album est requit pour grouper les ressources, 
fournissez un nom et une description. </p>
<p>Vous pouvez choisir si c'est un album parents ou enfant</p>";

$messages["resourceAlbums"] = "<p>Liste de tous les albums ressources cr√à√às sur le site.
Les albums peuvent √çtre publics ou priv√às. </p>
<p>plus d'info sur <b>'Afficher album'</b> <a href=\"admin.php?op=Help&amp;helpId=editResourceAlbum\">ici</a></p>";

$messages["editResourceAlbum"] = "<p>Ici vous pouvez √àditer les propri√àt√às comme 
<a href=\"admin.php?op=Help&amp;helpId=newResourceAlbum\">ici</a> ‚Ä° part pour le <b>'Montrer album aux Membres'</b>.</p>";

$messages["newResource"] = "<p>Vous pouvez uploader des ressources dans votre album.</p>
<p>Choississez le fichier ‚Ä° uploder, d√àcrivez le, choisissez son album puis uploadez le.</p>
<p>Notez que cela d√àpend des r√àglages d'Administration.</p>";

$messages["Resources"] = "<p>Ici vous avez acc√ãs ‚Ä° tous les fichiers uplod√às depuis le d√àbut, class√às par albums.
Pour chaque fichier vous pourrez √àditer ses propri√àt√às, le supprimer. 
Vous pouvez naviguer dans l'album en changeant de niveau.";

$messages["blogSecurity"] = "Ces fonctions de s√àcurit√à √àl√àmentaire fournises par pLog n'influenceront que ce Blog.";

$messages["blogFilteredContent"] = "<p>Voici les r√ãgles de filtrage de contenu pour ce Blog.
Vous pouvez les √àditer et les supprimer.</p>";

$messages["newBlogFilteredContent"] = "<p>Vous pouvez ajouter ici des r√ãgles de contenu pour bloquer des commentaires. 
Vous pouvez utiliser des mots et des expressions.</p>";

$messages["blogBlockedHosts"] = "Ceci est la liste des tous les h√ôtes bloqu√à pour ce Blogs.
Vous pouvez voir la raison, la date et le type de blocage et bien sur les supprimer.";

$messages["newBlogBlockedHost"] = "<p>Ici vous pourrez bloquer une IP partiellement ou totalement.
Vous pouvez les emp√çcher de poster ou carr√àment d'acc√àder tout en sp√àcifiant la raison.<br/>
Une IP est constitu√à de 4 s√àries de nombres, s√àpar√à par des points.<br/>
Exemple : 123.45.67.890<br/>
Un blocage 32 Bits bloquera les  4 s√àries.<br/>
Un blocage 24 Bits bloquera les  3√ãres s√àries.<br/>
Un blocage 16 Bits bloquera les  2√ãmes s√àries.<br/>
Un blocage   8 Bits bloquera la   1√ãre s√àrie.<br/>
Le blocage le plus restrictif √àtant le 8 bits et le plus pr√àcis √àtant le 32 bits.
</p>";

$messages["editBlogBlockedHost"] = "Ici vous pouvez √àditer la r√ãgle de blocage d'un h√ôte. 
<a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">Voir ici</a>.";

$messages["editBlogFilteredContent"] = "Ici vous pouvez √àditer la r√ãgle de filtrage du contenu. 
<a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">Voir ici</a>.";

$messages["filteredContent"] = "<p>Voici la liste des regles de filtrrage des contenus pour TOUT le site. 
Ces r√àglages passent outre ceux sp√àcifiques aux Blogs. 
<a href=\"admin.php?op=Help&amp;helpId=blogFilteredContent\">Voir ici</a>.";

$messages["newFilteredContent"] = "<p>Vous pouvez ajouter ici des r√ãgles de filtrage de contenu pour TOUT le site. 
<a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">Voir ici</a>.";

$messages["blockedHosts"] = "Voici la liste des h√ôtes bloqu√às pour TOUT le site. 
Vous pouvez √àditez les r√ãgles, 
notez qu'elle outrent passe toutes les autres sp√àcifiques aux Blogs.";

$messages["newBlockedHost"] = "Ici vous pouvez ajouter de nouvelles r√ãgle pour bloquer les h√ôtes.
<a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">Voir ici</a>.";

$messages["editBlockedHost"] = "Ici vous pouvez √àditer un h√ôte bloqu√à. 
<a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">Voir ici</a>.";

$messages["editFilteredContent"] = "Ici vous pouvez √àditer une r√ãgle de filtre de contenu. 
<a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">Voir ici</a>.";

//
// text of the post that will be added to each blog when they sign-up via the register.php script
//
$messages["register_default_category"] = "General";
$messages["register_default_article_text"] = "If you can read this, it means that your signup and registration was successful and that you can start blogging.";
$messages["register_default_article_topic"] = "Congratulations, it worked!";
?>
