<?php
// set this to the encoding that should be used to display the pages correctly
$messages["encoding"] = "utf-8";
$messages["locale_description"] = "Simplified Chinese Translation";
// days of the week
$messages["days"] = Array( "星期日", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六" );
// -- compatibility, do not touch -- //
$messages["Monday"] = $messages["days"][1];
$messages["Tuesday"] = $messages["days"][2];
$messages["Wednesday"] = $messages["days"][3];
$messages["Thursday"] = $messages["days"][4];
$messages["Friday"] = $messages["days"][5];
$messages["Saturday"] = $messages["days"][6];
$messages["Sunday"] = $messages["days"][0];

// abbreviations
$messages["daysshort"] = Array( "日", "一", "二", "三", "四", "五", "六" );
// -- compatibility, do not touch -- //
$messages["Mo"] = $messages["daysshort"][1];
$messages["Tu"] = $messages["daysshort"][2];
$messages["We"] = $messages["daysshort"][3];
$messages["Th"] = $messages["daysshort"][4];
$messages["Fr"] = $messages["daysshort"][5];
$messages["Sa"] = $messages["daysshort"][6];
$messages["Su"] = $messages["daysshort"][0];

// months of the year
$messages["months"] = Array( "一月", "二月", "三月", "四月", "五月", "六月", "七月", "八月", "九月", "十月", "十一月", "十二月" );
// -- compatibility, do not touch -- //
$messages["January"] = $messages["months"][0];
$messages["February"] = $messages["months"][1];
$messages["March"] = $messages["months"][2];
$messages["April"] = $messages["months"][3];
$messages["May"] = $messages["months"][4];
$messages["June"] = $messages["months"][5];
$messages["July"] = $messages["months"][6];
$messages["August"] = $messages["months"][7];
$messages["September"] = $messages["months"][8];
$messages["October"] = $messages["months"][9];
$messages["November"] = $messages["months"][10];
$messages["December"] = $messages["months"][11];

$messages["message"] = "讯息";
$messages["error"] = "错误";

$messages["date"] = "日期";

// miscellaneous texts
$messages["of"] = "of";
$messages["recently"] = "近期";
$messages["comments"] = "评论";
$messages["comment on this"] = "评论";
$messages["my_links"] = "我的链接";
$messages["archives"] = "文章归档";
$messages["search"] = "搜索";
$messages["calendar"] = "日历";
$messages["categories"] = "分类";
$messages["search_s"] = "搜索";
$messages["link_tracker"] = "引用链接";
$messages["search_this_blog"] = "站内搜索:";
$messages["about_myself"] = "自我介绍";
$messages["permalink_title"] = "归档文章的静态链接网址";
$messages["permalink"] = "静态链接网址";
$messages["posted_by"] = "作者";
$messages["on_the"] = "在";
$messages["page"] = "页";
$messages["posted"] = "作者";

$messages["reply"] = "回复";


// add comment form
$messages["add_comment"] = "发表评论";
$messages["comment_topic"] = "标题";
$messages["comment_text"] = "正文";
$messages["comment_username"] = "您的姓名";
$messages["comment_email"] = "您的电子邮件信箱";
$messages["comment_url"] = "您的个人网页";
$messages["comment_send"] = "发表";
$messages["comment_added"] = "您的评论已经发表！";
$messages["comment_add_error"] = "发表评论时出错";


$messages["article_does_not_exist"] = "该文章不存在";
$messages["no_posts_found"] = "找不到文章";
$messages["user_has_no_posts_yet"] = "该作者尚未发表任何文章";

$messages["info_about_myself"] = "有关我的一些介绍…";
$messages["back"] = "返回上一页";

$messages["back_top"] = "回到页面最上方";

$messages["link_tracker_results"] = "链接追踪查询結果";
$messages["link_tracker_header"] = "目前这个博客网站还沒有收到任何的逆向链接";
$messages["link_tracker_no_links"] = "目前还沒有连到这名用户的逆向链接。";
$messages["post"] = "post";

$messages["trackbacks_for_article"] = "引用本文的文章标题：";
$messages["trackback_excerpt"] = "摘要";
$messages["trackback_weblog"] = "博客";

$messages["search_results"] = "搜索結果";
$messages["search_matching_results"] = "以下文章符合您的搜索关键字: ";
$messages["search_no_matching_posts"] = "找不到符合的文章";

$messages["see_all_link"] = "请按此察看所有的文章";

$messages["read_more"] = "(阅读全文)";

$messages["anonymous_poster"] = "匿名发表";

$messages["syndicate"] = "新闻交换";

$messages["main"] = "主页";

////// error messages /////
$messages["error_fetching_article"] = "找不到您所指定的文章。";
$messages["error_fetching_articles"] = "找不到您所指定的文章。";
$messages["error_trackback_no_trackback"] = "尚未有人向本文发送引用通告";
$messages["error_incorrect_article_id"] = "文章标识号错误。";
$messages["error_incorrect_blog_id"] = "网站标识号错误。";
$messages["error_comment_without_text"] = "您必须填写评论正文。";
$messages["error_comment_without_name"] = "您必须填写姓名。";
$messages["error_adding_comment"] = "添加评论时出错。";
$messages["error_incorrect_parameter"] = "参数不正确。";
$messages["error_parameter_missing"] = "参数不全。";
$messages["error_blog_has_no_links"] = "该博客站尚无网站链接。";
$messages["error_comments_not_enabled"] = "该博客网站关闭了评论功能。";

/////////////////                                          //////////////////
///////////////// STRINGS FOR THE ADMINISTRATION INTERFACE //////////////////
/////////////////                                          //////////////////


////// help messages for the administration interface /////
$messages["newPost"] = "<p>您如果要新增文章內容，需要使用这个页面所提供的功能。您必须要填写文章的标题以及正文部分，而当您完成的时候，请按下「<b>发表！</b>」按钮，文章便会自动发表在您的博客网站中。请注意您文章的出版状态，如果您希望文章出现在首页上，文章的状态必须是<b>定稿</b>。而如果您的文章尚未完成，您希望先储存起来，之后稍作修改再发表的话，请将文章储存成「<b>草稿</b>」。</p><p>您必须为您的文章选择一个已存在的分类，只要使用「<b>分类</b>」下拉选单即可。</p><p>如果您想要在有人对这篇文章发表评论留言时收到电子邮件通知，请选择下方的选择方块。</p><p>如果您选择了「<b>发送引用通告</b>」方块，您可以对您文中所提到的博客发送通告，不过前提是对方主机也提供支援。系统会扫描您的文章中有提到哪些链接，然后您可以继续选择想要发送的链接，然后送出。</p>";

$messages["addPost"] = "<p>您的文章已经成功新增到数据库中。您现在可以选择要发送引用通告（TrackBack）的主机，发送通告。这样，对方就会知道有人写了一篇与他们相关的文章，而前来察看。</p>";

$messages["editComments"] = "这里是这篇文章得到的所有评论。您不可以修改评论，但是可以刪除某些评论。在发表评论的时候，唯一一定要填写的项目是「<b>作者名称</b>」。网址以及电子邮件信箱可以留白。IP地址则是用户在发表这篇评论时所用的电脑的IP地址。您可以同时刪除多篇评论留言，请在选择之后，按下「<b>刪除所选择的项目</b>」。";

$messages["postStats"] = "<p>这里是您所选择的文章的相关统计资料。首先是这篇文章被阅读过的次数，不过请注意，如果您「<b>设定</b>」中关闭了「<b>阅读全文</b>」链接功能的话，那么这个统计数字就沒有什么意义了。</p><p>「逆向链接」是访客从其他网站的哪些网页连到了您这篇文章，而「引用」则是哪些人曾经在他们的博客当中提过您的文章。这些统计都是不可以刪除或修改的。</p>";

$messages["editLinks"] = "<p>这里是您所增加的网站链接列表。就跟文章一样，您可以将网站链接放在首页上，供人浏览点选。</p><p>每个链接都有名称以及网址两个栏目，还有就是这个链接是属于那个分类之下，您也可以刪除这些链接。</p>";

$messages["newLink"] = "<p>您可以在这里新增新的网站链接。您必须输入链接的网址以及名称。相关描述栏位您可以不填，在新增网站链接之前，您必须先建立至少一个链接分类。</p>";

$messages["editLinkCategories"] = "<p>这里是您所设置的链接分类列表。就像文章一样，您必须要设定一个新的链接分类，您才可以新增网站链接。点选「<b>网站链接</b>」栏，您可以察看这个分类下的网站链接列表。</p>";

$messages["newLinkCategory"] = "<p>您在这里只需要输入新的链接分类的名称即可。当您新增了链接分类，便可以把新的网站链接加到这个分类当中。</p>";

$messages["userSettings"] = "<p>您可以在本页修改您的基本资料。请注意，您不可以修改用户名称。<ul><li><b>密码，以及确认密码</b>：如果您想要修改您的密码，请将密码输入在第一个文字输入框中，同时在第二个文字输入框中输入相同的內容，以确认您的密码是否正确。</li><li><b>电子邮件信箱</b>：如果您想要使用电子邮件通知功能，请填写正确的信箱。电子邮件信箱只会在系统內部使用，而不会显示在在公开场合。</li><li><b>自我介绍</b>：您可以在此填写一些您的自我介绍，或是不填也可以。</li></ul></p>";

$messages["Stats"] = "<p>您在此可以察看连到这个网站的逆向链接。在「<b>文章ID</b>」的部分是这些链接所连到的文章，如果显示为<b>0</b>，代表的是连到网站首页或其他页面，而沒有连到特定的文章。「<b>最后点击日期</b>」的部分则是最近一次有人从这个逆向链接网址连到这个网页的时间。</p>";

$messages["editLink"] = "<p>您必须输入链接的名称以及网址。同时网址也必须设置在适当的网址链接分类下。</p>";

$messages["editLinkCategory"] = "请输入您所要更新的链接分类的名称。</p>";

$messages["blogSelect"] = "请从选单中选择您所要进行操作的指令。";

$messages["Error"] = "在执行您所下达的指令时发生错误。请至主页面取得跟本讯息相关的更多资讯。";

$messages["Message"] = "请至主页面取得跟本讯息相关的更多资讯。";

//////// strings for the administration interface ///////

$messages["admin_interface_title"] = "pLog控制台";
$messages["administration"] = "控制台";
$messages["help"] = "帮助";
$messages["plog_help"] = "pLog使用说明";
$messages["new_post"] = "发表新文章";
$messages["posts"] = "文章列表";
$messages["admin_categories"] = "文章分类";
$messages["admin_links"] = "网站链接";
$messages["link_categories"] = "链接分类";
$messages["settings"] = "设定";
$messages["logout"] = "退出";

// new post page
$messages["topic"] = "标题";
$messages["text"] = "正文";
$messages["category"]  = "分类";
$messages["status"] = "状态";
$messages["status_draft"] = "草稿";
$messages["status_published"] = "定稿";
$messages["status_deleted"] = "已刪除";
$messages["status_all"] = "全部";
$messages["send_notification"] = "如果有人对本文发表评论，就发送电子邮件通知我。";
$messages["send_trackback_pings"] = "检查文章中所使用的网址链接，並且向这些连接发送引用通告（TrackBack Pings）。";
$messages["add_post"] = "发表文章！";

$messages["xmlrpc_ping_ok"] = "XML-RPC 通告已经正确送出";
$messages["error_sending_xmlrpc_ping"] = "以下XML-RPC通告发生错误";
$messages["error_sending_xmlrpc_ping_message"] = "错误信息为：";

$messages["preview"] = "预览";
$messages["post_added"] = "文章已成功发表";
$messages["you_will_be_notified"] = "另外，如果这篇文章有什么后续讨论，您都会收到电子邮件通知。";
$messages["post_added_not_published"] = " 文章已成功加入网站数据库，但尚未正式发表。";
$messages["error_adding_post"] = "发表文章时出错！";
$messages["error_must_fill_all_fields"] = "您必须在所有的输入框中都填入内容！";
$messages["error_must_have_one_category"] = "您必须先建立至少一个文章分类，才可以发表文章。";

// send trackbacks page
$messages["send_trackback_pings"] = "发送引用通告";
$messages["links_found"] = "在您的文章中有以下链接，请选择您想发送引用通告的网址。（发送引用通告会花一点时间，请耐心等待）";
$messages["trackbacks_no_urls_selected"] = "您未选择任何链接，所以不会送出任何引用通告。";
$messages["trackbacks_received_ok"] = "以下主机已经成功接收到了您的引用通告:";
$messages["trackbacks_no_trackback"] = "以下的链接没有提供引用网址: ";
$messages["trackbacks_problems_sending"] = "往以下网站发送引用通告时出错，如果您愿意的话，可以重新试试看";
$messages["trackbacks_received_all_hosts"] = "所有的网站都成功地收到了您的引用通告。";
$messages["ping_selected"] = "向选择的网址发送引用通告";

// edit posts
$messages["author"] = "作者";
$messages["category_all"] = "全部分类";
$messages["author_all"] = "全部作者";
$messages["update"] = "更新";
$messages["date"] = "日期";
$messages["stats"] = "统计";
$messages["delete"] = "刪除";

$messages["delete_selected"] = "刪除所选择的项目";

// edit post
$messages["edit_post"] = "编辑文章";
$messages["error_getting_post_to_update"] = "更新文章时出错。";
$messages["error_updating_post_in_database"] = "将更新的文章存入数据库时出错。";
$messages["post_successfully_updated"] = "更新文章成功完成。";
$messages["notification_removed"] = "关于这篇文章的电子邮件通知功能已被删除。";

// post statistics
$messages["statistics_for_post"] = "文章的相关统计: ";
$messages["error_fetching_post"] = "读取文章时发生错误";
$messages["times_post_has_been_read"] = "本文已被阅读的次数: ";
$messages["referers"] = "逆向链接";
$messages["id"] = "ID";
$messages["url"] = "网址";
$messages["hits"] = "点击数";
$messages["trackbacks"] = "引用";

// post comments
$messages["error_fetching_comments"] = "读取评论时出错";
$messages["comments_for_post"] = "察看文章的评论: ";
$messages["email"] = "电子邮件";
$messages["ip_address"] = "IP地址";

// delete comments
//*** NEW ***//
// please remove these comments after translating these lines
$messages["error_no_comments_selected"] = "您未选择任何评论。";
$messages["error_deleting_comment"] = "删除评论时出错。 ";
$messages["comment_deleted_ok"] = "「%s」评论已被成功删除。";
//*** NEW ***//
// please remove these comments after translating these lines


// categories list
$messages["category_name"] = "分类名称";

// removing posts
$messages["post_cannot_be_deleted"] = "文章无法删除，";
$messages["no_posts_selected"] = "您没有选择要删除的文章。";
// %s = subject of the post, %d = identifier of the post. feel free to change its order
// but if you remove them there will be no information about which post was removed...
$messages["error_deleting_post"] = "刪除文章「%s」时出错 (id = %d)";
$messages["post_deleted_ok"] = "文章「%2\$s」已被成功刪除。 (id = %1\$d)";

// delete categories
$messages["no_categories_selected"] = "您没有选择任何要删除的分类。";
$messages["error_category_has_articles"] = "无法刪除「%s」这个分类，原因是该分类下还有文章。请将此分类下的所有文章删除后，再重试一次。";
$messages["error_deleting_category"] = "在将分类「%s」从数据库中删除时出错。";
$messages["category_deleted_ok"] = "文章分类「%s」已被成功删除。";

// add category
$messages["add_new_category"] = "新增文章分类";
$messages["add_new_category_info"] = "请输入新的分类名称。";
//*** NEW ***//
// please remove these comments after translating these lines
$messages["category_added_ok"] = "增加文章分类成功。";
$messages["error_adding_article_category"] = "在新增文章分类时出错。";
//*** NEW ***//
// please remove these comments after translating these lines

// edit categories
$messages["edit_category"] = "编辑分类";
$messages["please_provide_valid_category_name"] = "请输入分类名称。";

// edit category
//*** NEW ***//
// please remove these comments after translating these lines
$messages["error_incorrect_category_id"] = "分类标识号不正确。";
//*** NEW ***//
// please remove these comments after translating these lines

// update the category
$messages["error_fetching_category"] = "读取分类时出错。";
$messages["error_updating_category"] = "更新分类时出错。";
//*** NEW ***//
// please remove these comments after translating these lines
$messages["error_empty_category_name"] = "您必须填入适当的分类名称。";
//*** NEW ***//
// please remove these comments after translating these lines
$messages["category_updated_ok"] = "文章分类更新成功！";

// edit links
$messages["link_name"] = "链接名称";
$messages["link_url"] = $messages["url"];
$messages["link_category"] = $messages["category"];
$messages["link_description"] = "相关描述";
$messages["links"] = "网站链接";

// edit a link
$messages["error_provide_name_and_url"] = "您必须输入链接网站的名称和网址。";
$messages["error_invalid_link_id"] = "链接标识号无效或丢失。";
$messages["error_fetching_link"] = "读取链接资料时出错。";
$messages["error_updating_link"] = "更新链接时出错。";
$messages["link_updated_ok"] = "链接更新成功！";
$messages["error_fetching_link_categories"] = "读取链接分类时出错。";

// add a link
$messages["add_new_link"] = "新增网站链接";
$messages["add_link"] = "加入链接";
$messages["error_adding_link"] = "在新增链接时出错";
$messages["link_added_ok"] = "新增链接成功。";
$messages["error_provide_name_and_url"] = "您必须提供链接网站的名称和网址。";
$messages["error_must_have_one_link_category"] = "在新增链接网站之前，您必须先建立一个网站链接的分类。";

// delete a link
$messages["error_no_links_selected"] = "您没有选择任何链接，无法刪除。";
$messages["error_removing_link"] = "从数据库中刪除「%s」时出错。";
$messages["link_deleted_ok"] = "链接「%s」 已成功刪除。";

// edit link categories
$messages["add_link_category"] = "新增链接分类";
$messages["link_categories_help"] = "新增网站链接之前，您必须先建立至少一个链接分类。";
$messages["link_category_name"] = "链接分类名称";
$messages["link_category_links"] = "链接";

// new link category
$messages["new_link_category_info"] = "链接分类可以帮助您将所有的链接分门别类。今后，当在网站主页上显示这些链接时，您便可以按链接分类有序地显示这些链接。";
$messages["add_link_category"] = "新增链接分类";
$messages["error_provide_link_category_name"] = "您必须输入有效的链接分类名称。";
$messages["error_adding_link_category"] = "增加链接分类时出错。";
$messages["link_category_added_ok"] = "新增链接分类成功。";

// edit link category
$messages["edit_link_category"] = "修改链接分类";
$messages["error_updating_link_category"] = "在更新链接分类时出错。";
$messages["link_category_updated_ok"] = "链接分类更新成功。";
$messages["error_fetching_link_category"] = "读取链接分类资料时出错。";
$messages["error_incorrect_link_category_id"] = "链接分类的标识号不正确。";


// delete link categories
$messages["error_no_link_category_selected"] = "您没有选择任何要删除的链接分类。";
$messages["error_links_in_link_category"] = "无法删除「%s」这个分类，原因是这个分类下还有网站链接。请删除此分类下的所有网站链接后，再重试一次。";
$messages["error_removing_link_category"] = "在刪除链接分类「%s」时出错。";
$messages["link_category_deleted_ok"] = "链接分类「%s」已成功刪除。";
// this error is shown when for some reason the category could not be fetched from the database
// and we can't show its name
$messages["error_removing_link_category_2"] = "在刪除链接分类时出错，标识号 = %d";

// blog settings page
$messages["blog_settings"] = "博客网站设定";
$messages["user_profile"] = "个人资料";
$messages["plugin_center"] = "外挂程序中心";
$messages["statistics"] = "统计资料";
$messages["blog_name"] = "网站名称";
$messages["long_blog_name"] = "有关本博客网站的更详细的描述";
$messages["language_used"] = "网站所使用的语言";
$messages["items_main_page"] = "您想在主页上显示多少篇文章？";
$messages["items_as_recent"] = "您想在「近期文章列表」中显示多少篇文章？";
$messages["template_used"] = "请选择一个网站模板，该模板将定义您网站的外观。";
$messages["cut_posts"] = "如果在首页显示的文章过长，您是否要将其在一定的长度截断，并加一个「阅读全文」链接？";
$messages["cut_posts_after_characters"] = "您想将文章在多少个字符处截断？";
$messages["enable_wysiwyg_edition"] = "启用所见即所得（WYSIWYG）文字编辑器？（您必须使用 Internet Explorer 5.5 以上或 Mozilla 1.3b 以上的浏览器）";
$messages["enable_comments"] = "是否开放对所有文章的评论留言权限？";
$messages["yes"] = "是";
$messages["no"] = "否";
$messages["error_invalid_locale"] = "语系设定参数无效";
$messages["error_incorrect_max_recent_items"] = "您必须正确填写您想要在首页「近期文章」列表中显示的文章数。";
$messages["error_incorrect_number_of_posts"] = "您必须正确填写您想在首页上显示的文章数。";
$messages["error_incorrect_template"] = "网站模板的值不正确。";
$messages["error_no_blog_name"] = "您必须为您的博客网站取个名字。";
$messages["error_incorrect_show_more_threshold"] = "如果您使用了将过长的文章截断，並增加「阅读全文」链接的功能，您就必须设定一个字符数。";
$messages["error_updating_settings"] = "更新网站设定时出错。";
$messages["blog_settings_updated_ok"] = "网站设定更新成功！";
$messages["permanent_blog_url"] = "该博客网站的永久地址（不能更改）";

// user profile page
$messages["username"] = "用户名称";
$messages["password"] = "密码";
$messages["confirm_password"] = "确认密码";
$messages["email_address"] = "电子邮件地址";
$messages["bio"] = "自我介绍";
$messages["empty_no_change"] = "如果您不想修改密码，留白即可";
$messages["user_settings_updated_ok"] = "用户设定更新成功。";
$messages["error_updating_user_settings"] = "更新设定时出错。";
$messages["error_passwords_dont_match"] = "抱歉，您输入的两个密码不相符。";
$messages["error_incorrect_password"] = "抱歉，密码错误。";
$messages["error_incorrect_email_address"] = "电子邮件地址格式错误。";

// plugin center page
$messages["plugins_available"] = "以下是模板中可以使用的外挂程序列表";
$messages["identifier"] = "标识号";
$messages["description"] = "相关说明";
$messages["error_plugins_disabled"] = "本站已停用外挂程序功能。";

// statistics page
$messages["statistics_info"] = "文章标识号如果为０，其含义为主站的点击数，而不是针对某篇特定文章。";
$messages["article_id"] = "文章标识号";
$messages["last_hit_date"] = "最后点击日期";
$messages["error_fetching_referers"] = "在读取本站referers资料时出错。";


// login screen
$messages["login_page_title"] = "pLog控制台";
$messages["login"] = "登陆";
$messages["welcome_message"] = "欢迎光临pLog";
$messages["error_incorrect_username_or_password"] = "很抱歉，您输入的用户名或密码不正确。";
$messages["error_dont_belong_to_any_blog"] = "很抱歉，您还没有使用本站博客的权限。";
$messages["error_no_username_or_password"] = "请输入有效的用户名或密码。";
$messages["choose_one_blog"] = "您可以使用下列博客网站，请选择一个您想要管理的，然后进入控制台。";
$messages["continue"] = "继续";
$messages["logout_message"] = "您已成功退出。";
$messages["logout_message_2"] = "<a href=\"admin.php\">请按此处</a>重新登陆，或<a href=\"%1\$s\">前往%2\$s</a>.";
$messages["logout_title"] = "已退出";
$messages["error_access_forbidden"] = "您目前没有权限进入控制台。请先到<a href=\"admin.php\">这里</a>登陆。";

/////////////////////////////////////////////////////////////////////
//
//
// new strings added for 0.2
//
//
////////////////////////////////////////////////////////////////////
$messages["site_admin"] = "全站系统管理";
$messages["site_stats"] = "网站统计";
$messages["add_user"] = "新增用户";
$messages["users"] = "用户管理";
$messages["add_blog"] = "新增博客";
$messages["blogs"] = "博客管理";
$messages["locales"] = "语系设定";
$messages["add_locale"] = "新增语系";
$messages["templates"] = "模板管理";
$messages["add_template"] = "新增模板";
$messages["global_settings"] = "全局设置";
$messages["site_settings"] = "博客设置";
$messages["help_comments_enabled"] = "是否启用全站的评论留言功能。";
$messages["help_beautify_comments_text"] = "在用户发表评论留言时，不改变他所输入的文字格式。";
$messages["help_rdf_enabled"] = "是否启用最新文章的RDF FEED（RDF网站摘要）功能。";
$messages["help_temp_folder"] = "pLog系统执行某些操作时要用到的临时文件夹路径。";
$messages["help_base_url"] = "网站的网址（URL），请认真核对。";
$messages["help_show_posts_max"] = "在网站首页显示的文章数量（缺省值）。";
$messages["help_recent_posts_max"] = "在首页「近期文章」列表中显示的文章数量（缺省值）。";
$messages["help_template_folder"] = "网站模板文件的目录。";
$messages["help_default_template"] = "新增博客网站的缺省模板。";
$messages["help_defalut_locale"] = "新增博客网站所使用的缺省语言（控制台的登陆页面将使用相同的语言）";
$messages["help_html_allowed_tags_in_comments"] = "用户发表评论时，可以使用的HTML标签。";
$messages["help_referer_tracker_enabled"] = "如果网站接收到的REQUEST请求中含有REFERER信息，是否将基本的REFERER信息存入数据库。";
$messages["help_rss_parser_enabled"] = "如果您的网站模板中有RSS PARSER(RSS解析器），便可在您的网站上显示来自其它站点的新闻。您是否要启用此功能？";
$messages["help_show_more_enabled"] = "是否启用「阅读全文」链接功能。";
$messages["help_show_more_threshold"] = "在加入「阅读全文」链接前，应该显示多少个字符的內容。";
$messages["help_update_article_reads"] = "网站有内建的计数器，可以统计每篇文章的点击数。您是否想启用此功能。";
$messages["help_request_format_mode"] = "如果您设定为「一般网址」，那么系统便会产生正常的网址。如果您选用「搜索引擎易于查找的网址」（Search Engine Friendly)，则产生的网址便不会包含特殊字符，便于搜索引擎取得您网站上的內容。不过要支持此功能，您的主机空间必须使用Apache服务器，并且要能够使用.htaccess文件。";
$messages["help_xmlrpc_ping_enabled"] = "当发表新文章时，是否要向以下站点发送XMLRPC通告。";
$messages["help_xmlrpc_ping_hosts"] = "接受XMLRPC通告的网站列表，每个网址单独一行，数目不限。";
$messages["help_trackback_server_enabled"] = "是否接受别的网站发出的引用通告（TrackBack）。";
$messages["help_htmlarea_enabled"] = "是否启用所见即所得（WYSIWYG）文章编辑器。";
$messages["help_plugin_manager_enabled"] = "是否启用外挂程序。";
$messages["help_check_email_address_validity"] = "在用户申请注册新博客站点时，是否要认证他所填写的电子邮件地址。";
$messages["help_summary_page_show_max"] = "在摘要（SUMMARY）页面中要显示多少项目。";
$messages["help_minimum_password_length"] = "密码最少要有多少个字符。";
$messages["help_users_can_add_templates"] = "是否允许用户加入自己的模板。";
$messages["help_email_service_enabled"] = "是否启用用于寄送通知信函的电子邮件服务。";
$messages["help_post_notification_source_address"] = "系统通知信函中的寄件人电子邮件地址。";
$messages["help_email_service_type"] = "用来发送电子邮件的方法，请在以下各种方法中选择一个。并请记住检查下列设置";
$messages["help_smtp_host"] = "如果选用SMTP寄送电子邮件，请输入您要用来发送邮件的主机。";
$messages["help_smtp_port"] = "上面设定的SMTP服务器的端口（port）";
$messages["help_smtp_use_authentication"] = "SMTP服务器是否需要授权认证。如果需要的话，请继续填写以下两项设置。";
$messages["help_smtp_username"] = "如果SMTP服务器需要授权认证，请填写用户账号。";
$messages["help_smtp_password"] = "如果SMTP服务器需要授权认证，请填写用户密码。";
$messages["help_uploads_enabled"] = "是否启用上传文件功能。这个功能会影响到用户能否上传新的模板包，及能否向现存模板中添加文件。";
$messages["help_maximum_file_upload_size"] = "允许用户上传文件的最大字节数。";
$messages["help_upload_forbidden_files"] = "禁止用户上传的文件类型。你可以制定任意数量的文件类型，两个类型之间用空格分离。";
$messages["help_path_to_tar"] = "「tar」命令所在目录。";
$messages["help_path_to_gzip"] = "「gzip」命令所在目录。";
$messages["help_path_to_bz2"] = "「bzip2」命令所在目录。";
$messages["help_path_to_unzip"] = "「unzip」命令所在目录。";

$messages["add_user_give_information"] = "要新增一个用户，请填写以下信息。";

$messages["site_registered_users"] = "以下是所有的注册用户列表。";

$messages["add_blog_give_information"] = "要新增一个博客，请填写以下信息。";
$messages["blog_title"] = "博客网站的名称";
$messages["blog_owner"] = "博客网站管理员";

$messages["site_registered_blogs"] = "以下是所有博客的列表。";
$messages["edit_users"] = "管理用户";

$messages["upload_locale"] = "上传语言文件";
$messages["use_this_form_to_upload_locale"] = "请使用以下表格上传一个语言文件到您的服务器，如果您不能上传文件的话，请使用下面的另一个表格。";
$messages["locale_file"] = "文件";
$messages["manually_add_locale"] = "手动方式增加语言文件";
$messages["use_this_form_if_cant_upload_locale"] = "如果您无法通过浏览器将文件上传到您的服务器，请使用这个表格。注意，您必须先将语言文件复制到主机的locale目录下，否则会出错。";
$messages["locale_code"] = "语言代码";
$messages["locale_encoding"] = "编码方式";

$messages["template_will_be_available_for_all"] = "系统中所有的博客网站今后都可以使用这个新模板。";

$messages["use_this_form_to_upload_template"] = "您可以使用此表格将新模板上传到服务器。如果您无法用浏览器上传，请使用下面的表格。上传的模板文件必须是zip、tar.gz或tar.bz2格式的压缩文件。";
$messages["locale_file"] = "文件";
$messages["upload_template"] = "上传模板";
$messages["manually_add_template"] = "手动方式增加模板";
$messages["use_this_form_if_cannot_upload_template"] = "如果您无法通过浏览器将模板文件上传到您的服务器，请使用这个表格。注意，您必须先将模板文件复制到主机的template目录下，否则会出错。";
$messages["template_id"] = "模板标识号（ID）";

$messages["templates_available_for_all"] = "本模板可供系统中所有的博客网站使用。";
$messages["add_file"] = "新增文件";

$messages["setting_name"] = "名称";
$messages["setting_value"] = "数值";
$messages["setting_description"] = "相关说明";

$messages["plain"] = "普通网址";
$messages["search_engine_friendly"] = "搜索引擎易于搜寻的简洁网址";

$messages["general_settings"] = "一般设置";
$messages["helper_tools_settings"] = "帮助工具设置";
$messages["uploads_settings"] = "上传文件设置";
$messages["email_settings"] = "电子邮件设置";

$messages["number_blogs"] = "博客网站数";
$messages["number_users"] = "用户数";
$messages["number_posts"] = "文章数";
$messages["number_posts_today"] = "今日发表文章数";
$messages["number_posts_this_month"] = "本月发表文章数";

$messages["date"] = "日期";
$messages["time"] = "时间";

$messages["comments_order"] = "评论留言排序方式:";
$messages["oldest_first"] = "旧的在前";
$messages["newest_first"] = "新的在前";

$messages["blog"] = "博客网站";
$messages["blog_id"] = "博客网站标识符（ID）";

$messages["blog_users"] = "博客网站用户";
$messages["available_users"] = "Available Users";
$messages["add"] = "新增";
$messages["remove"] = "刪除";

$messages["user_id"] = "用户ID";

$messages["new_password"] = "新密码";
$messages["has_administrator_privileges"] = "拥有管理员权限";
$messages["related_to_the_following_blogs"] = "该用户可以使用的博客网站";

$messages["add_user_to_blog_form"] = "您可以用以下表格，将其他用户加入您的博客作者行列中。用户在加入之后，可以发表或编辑文章，但是不能够修改您的博客网站设定。";
$messages["add_user_enter_username"] = "请输入这位用户的帐号。如果系统中沒有这个帐号，便无法加入。";
$messages["add_user_send_notification"] = "用电子邮件通知这名用户。";
$messages["add_user_type_notification"] = "请输入信件的內容";

$messages["following_users_have_permissions"] = "以下是博客网站中的作者名单。他们可以新增、编辑或刪除博客內容，但是不能够修改这个博客网站的相关设定。";
$messages["revoke_permissions"] = "取消使用权限";

$messages["add_blog_template"] = "新增模板";
$messages["manually_add_blog_template"] = "手动方式新增模板";
$messages["template_available_only_for_this_blog"] = "这个模板仅供您目前所在的博客网站使用。";
$messages["use_form_to_upload_blog_template"] = "您可以用这个表格，将模板安裝包上传到服务器上。如果您沒有办法用浏览器上传，请使用下方的另一个表格。上传文件必须是以zip、tar.gz或tar.bz2格式的压缩文件。";
$messages["use_form_if_cannot_upload_blog_template"] = "如果您沒有办法用浏览器上传模板安裝包，请使用这个表格。您在此所输入的文件名必须与在模板目录中的文件相符，不然就会产生错误。";

$messages["blog_templates"] = "博客模板";
$messages["templates_only_available_for_this_blog"] = "以下是可供目前所在博客网站使用的模板。.";

$messages["add_file_to_blog_template"] = "新增文件到博客模板中"; 
$messages["upload_file_to_blog_template"] = "请上传您想要加入到模板中的文件。";

$messages["error_user_id_incorrect"] = "用户ID不正确。";
$messages["error_incorrect_user_id"] = $messages["error_user_id_incorrect"];
$messages["error_fetching_user_information"] = "在读取用户资料时发生错误。";
$messages["error_password_incorrect"] = "密码太短或密码错误。";
$messages["error_updating_user_settings"] = "我沒有办法更新这位用户的设定。";
$messages["user_settings_updated_ok"] = "用户「%s」的设定成功更新。";
$messages["error_no_users_selected_to_add"] = "您沒有选择要新增的用户。";
$messages["user_added_to_blog_ok"] = "用户「%s」已经成功加入作者行列。";
$messages["error_adding_user_to_blog"] = "在加入用户「%s」时发生问题。";
$messages["error_no_users_selected_to_remove"] = "您沒有选择要删除的用户。";
$messages["user_removed_from_blog_ok"] = "用户「%s」已经从作者行列中删除。";
$messages["error_removing_user_from_blog"] = "在删除用户「%s」时发生问题。";

$messages["error_incorrect_plugin_id"] = "外挂程序ID不正确。";
$messages["error_configuring_plugin"] = "在设定外挂程序时发生问题：";
$messages["site_config_saved_ok"] = "网站设定已成功储存。";
$messages["error_saving_site_config"] = "在储存网站设置时发生问题。";

$messages["error_incorrect_blog_owner"] = "要设定为博客网站管理员的用户不存在。";
$messages["error_updating_blog_settings"] = "在更新「%s」这个博客网站的设定时发生问题。";
$messages["blog_settings_updated_ok"] = "博客网站「%s」的设置已成功更新。";

$messages["error_fetching_users"] = "在读取这个博客网站的用户资料时发生问题。";

$messages["error_fetching_blogs"] = "在从系统中读取博客网站列表时发生问题。";

$messages["error_incorrect_template_id"] = "模板ID不正确或不存在。";

$messages["error_no_users_selected"] = "您沒有选择要刪除的用户。";
$messages["error_could_not_find_user"] = "在系统中找不到「%s」这位用户。";
$messages["error_deleting_user"] = "在刪除用户「%s」时发生错误。";
$messages["user_deleted_ok"] = "用户「%s」已成功刪除。";

$messages["error_must_give_blog_name"] = "您必须输入这个博客网站的正确名称。";
$messages["error_adding_blog"] = "在将这个博客网站加入数据库时发生错误。";
$messages["blog_added_ok"] = "新的博客网站「%s」已成功加入数据库中。";

$messages["error_template_not_inside_folder"] = "模板文件必须放在某个目录中。";
$messages["error_missing_base_files"] = "在这个模板设置中有些基本文件不见了。";
$messages["error_unpacking"] = "在解压缩时发生错误。";
$messages["error_forbidden_extensions"] = "在这个模板中有些文件被禁止访问。";
$messages["error_creating_working_folder"] = "在检查模板时发生错误。";
$messages["error_checking_template"] = "模板发生错误 (code = %s)";
$messages["error_add_template_disabled"] = "本站不允许用户新增模板文件。";
$messages["error_must_upload_file"] = "您必须上传文件。";
$messages["error_no_template_name"] = "您必须输入模板名称。";
$messages["error_uploads_disabled"] = "本站已关闭文件上传功能。";
$messages["error_installing_template"] = "在安裝模板时发生错误。";
$messages["template_installed_ok"] = "新的模板「 %s」已经成功安裝完成。";

$messages["error_adding_template_file"] = "在将文件加入模板时发生错误。";
$messages["error_file_forbidden"] = "系统不允许您上传这个类型的文件。";
$messages["error_file_too_big"] = "文件太大，上传的文件不能超过 %s 字节。";
$messages["template_file_added_ok"] = "文件已成功新增至「%s」模板中。";

$messages["error_plugin_cannot_be_configured"] = "您不能够对这个外挂程序进行设定。";

$messages["error_incorrect_username"] = "用户名称不正确。";
$messages["error_username_already_exists"] = "已经有人注册了相同的名称了。";
$messages["error_adding_user"] = "在将用户加入数据库时发生错误。";
$messages["user_added_ok"] = "新增用户帐号「%s」成功。";

$messages["error_no_blogs_selected"] = "您必须要选择您想要刪除的博客网站。";
$messages["error_blog_is_default_blog"] = "「%s」是系统缺省博客网站，无法刪除。";
$messages["blog_deleted_ok"] = "「%s」博客网站已成功刪除。";
$messages["error_deleting_blog"] = "在刪除「%s」这个博客网站时发生错误。";

$messages["error_no_templates_selected"] = "您沒有选择任何模板，无法刪除。";
$messages["error_removing_template"] = "在刪除模板「%s」时发生错误。";
$messages["template_removed_ok"] = "「%s」模板已成功刪除。";

$messages["error_no_users_selected_to_remove_from_blog"] = "您沒有选择任何要从这个博客网站删除的作者。";
$messages["error_removing_user_from_blog"] = "在将用户「%s」从本博客网站作者行列中删除时发生错误。";
$messages["user_removed_from_blog_ok"] = "用户「%s」已经成功从本站作者行列中刪除。";

$messages["error_incorrect_locale_code"] = "您所输入的语系代码不正确。";
$messages["error_invalid_locale_file"] = "这个文件不是正确的语系文件。";
$messages["error_adding_locale_file"] = "在新增语系文件时发生错误。请确定文件已经上传到语系文件目录中，並且检查文件权限是否正确。";
$messages["locale_added_ok"] = "语系「%s」已经成功新增";
$messages["error_saving_locale"] = "在将新的语系文件储存至语系文件目录时发生错误。请检查文件目录的写入权限是否正确。";

$messages["error_no_locales_selected"] = "您沒有选择要刪除的语系。";
$messages["error_deleting_only_locale"] = "您不可以刪除这个语系文件，因为这是系统中目前唯一的语系文件。";
$messages["locale_deleted_ok"] = "「%s」语系已成功刪除。";
$messages["error_deleting_locale"] = "在刪除「%s」语系时发生错误。";
$messages["error_cant_delete_default_locale"] = "您不可以刪除「%s」语系，因为这是系统目前的缺省语系。";
$messages["plugin_config"] = "外挂程序设定";
$messages["use_read_more_feature"] = "您放在首页的文章只要显示「正文」部分，而不要显示「延伸正文」？";
$messages["extended_text"] = "延伸正文：您在此输入的文字只会在显示单篇文章时显示，除非您在「设定」页面中修改了设定。";

$messages["error_must_give_post_intro"] = "您必须要输入这篇文章的介绍文字。";
$messages["error_no_albums_defined"] = "本博客网站中还沒有文件夹。";
$messages["error_fetching_album"] = "在读取指定文件夹时发生错误。";
$messages["comment_marked_as_spam_ok"] = "您已经成功将本篇评论留言标示为垃圾留言。";
$messages["comment_marked_as_nonspam_ok"] = "您已经成功将本篇评论留言标示为正常留言。";
$messages["error_marking_comment_as_nonspam"] = "在将本篇评论留言标示为垃圾留言时发生错误。";
$messages["error_marking_comment_as_spam"] = "在将本篇评论留言标示为正常留言时发生错误。";
$messages["error_incorrect_comment_id"] = "留言评论ID不正确。";


///// new help messages ////

//
// translators: this one has changed too since we now have two text boxes: one for the
// text that we'd like to appear in the main page and another one for the text that
// will only be shown in the 'post' page (that is, when the users clicks on the
// permalink, for example)
//
$messages["newPost"] = "<p>使用此页将您的文章加入您的博客网站。您必须要填写文章的标题以及正文，当您完成的时候，请按下「<b>发表！</b>」按钮，这篇文章就会储存到系统中。请注意，如果您希望这篇文章出现在首页上，您必须将这篇文章的状态设定为「<b>定稿</b>」。而如果您还沒有完成这篇文章，您又希望将这篇文章先暂存起来，稍后再做修改完成，请将文章设定为「<b>草稿</b>」状态。</p><p>在上方的正文输入框所输入的內容，会出现在首页上。如果您希望输入一些在首页上不会显示、但是在用户用点击「阅读全文」链接，进入文章页面时才显示的文字，您可以用第二个文字输入框输入，输入的文字会自动加入到文章的最后。您也可以用「设置」页面调整是否要让延伸正文出现在首页上，在首页可以显示全部的正文。</p><p>您也可以将文章归类到您先前所设定的分类中，只要在「<b>分类</b>」下拉选单中选取即可。</p><p>如果您想要在有人对这篇文章发表评论时，收到电子邮件通知，请选择下方的选择框。</p><p>如果您选择了「<b>发送引用通告</b>」方块，您可以对您文中所提到的博客发送通告，不过前提是对方主机也支持此功能。系统会扫描您文章中提到的链接，然后您可以继续选择想要发送的链接，并送出。</p>";

$messages["updatePost"] = $messages["newPost"];

$messages["newBlogUser"] = "「新增用户」这个功能可以让您简单的编辑这个博客网站其他用户的权限。首先，您必须知道对方的帐号名称，如果您已经知道了，那么，请把帐号名称键入文字框，然后按下「新增用户」按钮。您也可以同时寄送一封电子邮件通知对方，告诉他已经拥有参与您的博客网站的权限。";

$messages["showBlogUsers"] = "页面中出现的是具有编辑您博客网站上文章权限的用户列表。您可以检视他们的个人基本资料。如果您想要取消他们的权限，请在名单上选择后，按下「取消使用权限」按钮。只要您取消了他们的权限，他们就再也不能在您的博客网站上发表文章了。";

//
// note to translators:
//
// added some additional text here to inform about the new "configure" feature
//
$messages["pluginCenter"] = "<p>您可以在这里察看所有已安裝的外挂程序。您可以看到，每一个外挂程序都会有一个ID（当您在设计模板並且需要使用这个外挂程序功能的时候，就会用到这个ID）、作者名称、以及一些简单的相关叙述，以及主要用途。</p><p>有些外挂程序同时提供管理页面，让您可以调整一些设置，您只需要按下「configure」即可。</p>";

$messages["configurePlugin"] = "这个外挂程序不提供设置功能。";

$messages["newBlogTemplate"] = "<p>的确，要增加新的模板到系统中，可能不是那么容易。如果您要增加新的模板，有两种方法：其一是将所有模板文件压缩成一个压缩文件（tar.gz、tar.bz2以及zip格式的文件）后上传，其二是在手动上传后，再将模板加入系统数据库当中。</p><p>如果您选用第一种方法，那么您所填入的资料就是您要上传的压缩文件的文件名。</p><p>如果您选用第二种方法，请先将模板上传到模板目录中的某个目录，然后输入这个目录的名称。</p><p>如果您在模板里加入了某些外挂程序功能，那么其他的博客网站是不能使用这些外挂程序的。</p>";

$messages["blogTemplates"] = "<p>以下是所有您目前所在的博客网站可以使用的模板列表。如果您想要刪除当中的某些模版，请在选择后，按下「刪除选择的项目」按钮。模板在刪除之后，便无法还原。</p>";

$messages["adminSettings"] = "<p>这里是一些网站的基本统计。</p>";

$messages["createUser"] = "<p>我们可以用这个表格，轻易的在系统中加入新的用户。我们只需要输入用户的名称以及密码，或是额外输入用户的电子邮件信箱。新增的用户无法使用任何的博客网站，除非您将用户加到某个博客网站的作者名单，或是为他建立新的博客网站。</p>";

$messages["editUserProfile"] = "<p>在这里我们可以修改用户的个人基本资料。我们可以设定让用户是否拥有管理员权限。本页也同时显示了该用户可以使用的博客网站名单。</p>";

$messages["editSiteUsers"] = "<p>以下是系统中所有的已注册用户名单。您可以察看或编辑他们的用户个人资料，您也可以刪除用户。如果您要刪除用户，请在选择所要刪除的项目之后，按下「<b>刪除选择的项目</b>」按钮。请注意，用户在被刪除之后，便无法还原，请务必小心。</p>";

$messages["createBlog"] = "<p>在您架设了一个pLog系统后，您可以在系统中建立许多的博客网站。用户可以用注册的方式建立自己的网站，不过系统管理员也可以用这里提供的表格建立新的博客网站。您唯一需要输入的就是新的博客网站的名称，还有设定谁是拥有这个博客网站管理权限的管理员。</p>";

 $messages["editSiteBlogs"] = "<p>这里是系统中的所有博客网站列表。您可以在选择之后，按下「<b>刪除选择的项目</b>」按钮刪除表中的博客网站，不过您不能刪除系统缺省的博客网站（请见「<b>全站系统管理</b>」当中的「<b>全局设定</b>」页面），否则便会出错。</p><p>我们也可以在点选博客网站名称后，修改个別博客网站的设定。</p><p>最后，我们可以「<b>管理用户</b>」，修改可以使用这个博客网站的授权名单。</p>";

$messages["editBlog"] = "<p>在这里您可以像一般用户一样修改博客网站的相关设定。不过有一点比较不一样，那就是，系统管理员还可以随时将博客网站的管理员换成別人。</p>";

$messages["editBlogUsers"] = "<p>在这个页面中，您可以用直观的方式，新增或刪除有权使用您所指定的博客网站的用户。在画面的左方，是沒有权限使用这个博客网站的用户名单，而右方则是拥有使用这个博客网站权限的用户名单。要新增（一个或多个）用户，请先在左方选定后，按下「<b>新增</b>」按钮，反之，就是在右方选定好用户后，按下「<b>刪除</b>」按钮。</p><p>您也可以用上方的下拉选单，切换博客网站的管理员。</p>";

$messages["newLocale"] = "<p>您可以在这里新增语系文件。如果您可以用浏览器上传文件，请用第一个表格。请选择好您存放在您自己硬盘中的文件后，按下「<b>上传语系文件</b>」按钮即可。不过请注意，在上传的时候，服务器上的语系文件目录的写入权限必须是打开的。如果服务器上已经有了一个相同的语系文件，那么就会换成新的。</p><p>如果您无法使用浏览器上传文件，那么您必须另外手动上传语系文件到服务器的语系文件目录中，如果您已经上传好文件，那么请用第二个表格填入语系文件名在「locale_」后的语系代码。</p><p>语系文件的命名规则必须是「locale_ll_CC」，「11」代表的是两个字符的语言代号，而「CC」也是两个字符的国家或地区名称。如果文件不是按照这个规则命名，那么就会被视为是无效的语系文件。</p>";

$messages["siteLocales"] = "<p>以下是所有系统中已经安裝好的语系文件列表。您可以看到语系的名称以及所使用的文字编码方式。另外，您也可以在选择语系文件之后，按下「刪除选择的项目」按钮，刪除语系文件</p>";

$messages["newTemplate"] = "<p>您可以轻易的上传新的模板。如果您要上传新的模板，有两种方法，其一是将整个模板压缩文件上传到服务器（压缩文件必须是tar.gz、tar.bz2或zip格式），其二是上传后手动增加。</p><p>如果您选择第一种方式，压缩文件当中的各个文件必须放置在一个目录之下，这个目录的名称就是模板的名称。</p><p>如果您选择第二种方式，那么请先将文件上传到pLog系统中的模板目录下，然后在表格中的文字输入框中输入模板的名称。</p><p>在模板当中的外挂程序将会供<b>所有的</b>博客网站使用。</p>";

$messages["siteTemplates"] = "<p>这里提供可以让所有博客网站使用的全部模板。如果您要刪除模板，请先选择模板，然后按下「刪除所选择的项目」按钮。在模板刪除后，便无法还原。</p>";

$messages["editSiteSettings"] = "这里是pLog的全局设定，用以控制、调整整个网站的操作。";

$messages["newBlogTemplateFile"] = "您可以将某个单独的文件加入到模板中，而不需要将整个模板全部重新上传。请输入您的文件名称，然后按下「加入文件」按钮。";

// text is the same, so we can save a few bytes
$messages["newTemplateFile"] = $messages["newBlogTemplateFile"];


////////////////////////////////////////////
///
///
/// NEW STRINGS ADDED IN 0.3!!
///
///
////////////////////////////////////////////
$messages["show_category_in_main_page"] = "在首页显示本分类";
$messages["welcome_resource_center"] = "欢迎来到资源（文件）中心！";
$messages["resource_center"] = "资源中心";
$messages["resource_albums"] = "文件夹列表";
$messages["resources"] = "文件列表";
$messages["add_resource"] = "新增文件";
$messages["add_album"] = "新增文件夹";
$messages["album"] = "文件夹";
$messages["album_name"] = "文件夹名称";
$messages["parent_album"] = "上层文件夹目录";
$messages["no_parent_album"] = "没有上层文件夹";
$messages["resource_info"] = "文件资讯";
$messages["size"] = "文件大小";
$messages["format"] = "文件格式";
$messages["dimensions"] = "尺寸";
$messages["bits_per_sample"] = "Bits per pixel";
$messages["bytes"] = "字节";
$messages["pixels"] = "像素";
$messages["time_offset"] = "您的博客服务器与您所在地的时差:";
$messages["hours"] = "小时";
$messages["album_added_ok"] = "新的文件夹已经成功新增。";
$messages["name"] = "名称";
$messages["children"] = "子目录";
$messages["see"] = "See";
$messages["view"] = "察看";
$messages["resource_info"] = "文件资讯";
$messages["number_of_channels"] = "频道数";
$messages["length"] = "长度";
$messages["number_of_files"] = "文件数";
$messages["compressed_size"] = "压缩后的文件大小";
$messages["uncompressed_size"] = "未压缩的文件大小";
$messages["resource_file"] = "您想要上传的文件";
$messages["add_to_album"] = "将文件加入到这个文件夹";
$messages["edit_resource_album"] = "编辑资源文件夹";
$messages["error_loading_resource_album"] = "在读取资源文件夹资料时发生错误。";
$messages["error_album_id_parameter_missing"] = "文件夹ID不正确。";
$messages["error_album_parent_id_parameter_missing"] = "找不到上层文件夹目录的ID。";
$messages["error_updating_resource_album"] = "在更新资源文件夹时发生错误。";
$messages["resource_album_updated_ok"] = "资源文件夹「%s」已成功更新。";
$messages["error_must_give_album_name"] = "您必须输入文件夹的名称。";
$messages["error_adding_album"] = "在新增资源文件夹时发生错误。";
$messages["album_added_ok"] = "新文件夹「%s」已经成功新增。";
$messages["resource_added_ok"] = "文件已经成功新增。";
$messages["error_resource_forbidden_extension"] = "无法新增文件，因为用了系统不允许的扩展名。";
$messages["error_resource_too_big"] = "无法新增文件，因为文件太大了。";
$messages["error_uploads_disabled"] = "无法新增文件，因为服务器管理员关闭了这项功能。";
$messages["error_adding_resource"] = "在新增文件时发生错误。";
$messages["error_loading_resource"] = "在读取文件列表时发生错误。";
$messages["error_updating_resource"] = "在上传文件时发生错误。";
$messages["resource_updated_ok"] = "文件「%s」已成功新增。";
$messages["error_no_resources_selected"] = "您沒有选择任何要刪除的文件。";
$messages["resource_deleted_ok"] = "文件「%s」已成功刪除。";
$messages["error_deleting_resource"] = "在刪除文件「%s」时发生错误。";
$messages["error_no_resource_uploaded"] = "您沒有上传任何文件。";
$messages["filtered_content"] = "內容过滤列表";
$messages["global_filtered_content"] = "全局內容过滤列表";
$messages["block_content"] = "內容过滤";
$messages["blocked_hosts"] = "阻挡主机列表";
$messages["global_blocked_hosts"] = "全局阻挡主机列表";
$messages["block_host"] = "阻挡主机";
$messages["security"] = "系统安全";
$messages["security_welcome"] = "欢迎来到系统安全设置页面！";
$messages["filtered_content_intro"] = "以下的內容过滤文字／正则表达式已经成功加入本博客网站的设置中。";
$messages["global_filtered_content_intro"] = "以下的內容过滤文字／正则表达式已经成功加入了全局设置中。";
$messages["content"] = "內容";
$messages["reason"] = "原因";
$messages["add_filtered_content"] = "新增內容过滤";
$messages["add_filtered_content_intro"] = "您在这里所新增的內容，会被视作是不合法的关键字。而如果用户的评论留言中出现这些关键字，便无法留言。您要用正则表达式或是一般的文字字符串都可以，如果使用正则表达式，功能会更加強大，不过正则表达式往往很复杂，所以您在使用的时候要格外小心，因为您有可能因为使用了错误的正则表达式，而把所有的留言都过滤掉了。";
$messages["global_add_filtered_content_intro"] = "您在这里所新增的內容，会被视作是不合法的关键字。而如果用户的评论留言中出现这些关键字，便无法留言。您要用正则表达式或是一般的文字字符串都可以，如果使用正则表达式，功能会更加強大，不过正则表达式往往很复杂，所以您在使用的时候要格外小心，因为您有可能因为使用了错误的正则表达式，而把所有的留言都过滤掉了。";
$messages["content_to_block"] = "您想要过滤的內容";
$messages["block_this"] = "设置阻挡";
$messages["mask"] = "Mask";
$messages["access_blocked"] = "禁止浏览";
$messages["posting_blocked"] = "禁止发表";
$messages["block_host_intro"] = "以下是您目前所在博客网站的主机阻挡列表。如果您想知道更多相关资讯，请察看<a href=\"javascript:help_window('admin.php?op=Help&amp;helpId=newBlogBlockedHost');\">说明</a>。";
$messages["global_block_host_intro"] = "以下是全站共用的主机阻挡列表。如果您想知道更多相关资讯，请察看<a href=\"javascript:help_window('admin.php?op=Help&amp;helpId=newBlogBlockedHost');\">说明</a>。";
$messages["block_type"] = "阻挡类別";
$messages["error_invalid_ip_address"] = "IP地址不正确。";
$messages["error_provide_content_to_block"] = "您必须要输入您要过滤的內容。";
$messages["error_must_create_album_first"] = "您必须在新增文件前建立至少一个文件夹。";
$messages["error_resource_is_not_an_image"] = "您所选择的文件不是图片。";
$messages["error_generating_resource_preview"] = "在重新产生这个文件的预览缩图时发生错误。";
$messages["resource_preview_generated_ok"] = "这个文件的预览缩图已经成功产生。";
$messages["regenerate_preview"] = "重新产生预览缩图";
$messages["show_album"] = "显示文件夹";
$messages["show_album_when_browsing"] = "向用户显示文件夹";
$messages["assigned_to_blog"] = "让该用户可以使用以下网站";
$messages["clean_up"] = "清理垃圾";
$messages["purge_info"] = "「清理垃圾」功能会将系统中标示为「已刪除」的文章彻底刪除。不然的话，这些文章还是储存在数据库当中（用户可以随时救回这些文章），並且使得您的数据库当中的內容愈来愈多，多到您可能必须要扩充数据库的容量。如果您确定要刪除这些文章，请按下下方按钮。";
$messages["spam_info"] = "将某篇评论留言标示为垃圾留言的用意是，您可以藉此产生过滤垃圾评论的规则，不过在建立好过滤规则之后，这些垃圾留言自然就一点用处都沒有了。如果您想要刪除所有标示为垃圾留言的评论，请按下方按钮。";
$messages["no_spam"] = "非垃圾";
$messages["spam"] = "垃圾";
$messages["mark_as_spam"] = "标识为垃圾";
$messages["mark_as_no_spam"] = "取消垃圾标识";
$messages["enable_comments_for_post"] = "开放这篇文章的评论留言功能";
$messages["close_window"] = "关闭窗口 ";
$messages["add_resource"] = "新增文件";
$messages["add_resource_preview"] = "新增预览缩图";
$messages["add_album"] = "新增文件夹";
$messages["show_main_page"] = "在首页显示";
$messages["purge_spam_comments"] = "清理垃圾评论";
$messages["purge_posts"] = "清理文章";
$messages["keep_spam_comments"] = "保存垃圾评论";
$messages["throw_away_spam_comments"] = "清理垃圾评论";
$messages["error_adding_blocked_host"] = "在设定阻挡主机时发生错误。";
$messages["blocked_host_added_ok"] = "「%s」主机已经成功加入到阻挡主机列表中。";
$messages["error_no_blocked_hosts_selected"] = "您沒有选择任何要刪除的主机名称。";
$messages["blocked_host_deleted_ok"] = "「%s」主机已经成功从阻挡主机列表中刪除。";
$messages["error_deleting_blocked_host"] = "在从阻挡主机列表中刪除主机「%s」时发生错误";
$messages["edit_blocked_host"] = "修改阻挡主机列表";
$messages["error_fetching_blocked_host"] = "在读取阻挡主机列表时发生错误。";
$messages["error_updating_blocked_host"] = "在更新阻挡主机列表时发生错误。";
$messages["thumbnail_format"] = "缩略图格式";
$messages["same_as_image"] = "与原始影像相同";
$messages["same"] = $messages["same_as_image"];

$messages["help_locale_folder"] = "语系文件所在目录。";
$messages["help_default_locale"] = "在建立新博客网站时缺省使用的语言。";
$messages["help_xmlrpc_api_enabled"] = "启用或停用XMLRPC界面。XMLRPC界面的用途是可以让您使用桌面博客写作工具出版博客文章。";
$messages["default_rss_profile"] = "缺省的RSS/RDF新闻交换格式。";
$messages["help_security_pipeline_enabled"] = "启用系统安全功能。如果您关闭了这个选项，那么所有的系统安全功能都会停用，如果您想要关闭一些系统安全功能，建议您将这个设定设为开启，然后在以下的选项中，逐一停用我们不需要的系统安全功能项目。.";
$messages["help_ip_address_filter_enabled"] = "启用IP地址过滤。您可以用这个功能阻挡某些主机浏览本站。";
$messages["help_content_filter_enabled"] = "使用以正则表达式为基础的简单內容过滤机制，用简单的关键字过滤不当內容。不过建议您，采用贝氏过滤会是比较好的方案。";
$messages["help_maximum_comment_size"] = "评论留言的正文字符数上限。";
$messages["help_bayesian_filter_enabled"] = "启用或停用贝氏过滤机制。";
$messages["help_bayesian_filter_spam_probability_treshold"] = "被认定为是垃圾评论的数值下限。设定范围在0.01到0.99之间。";
$messages["help_bayesian_filter_nonspam_probability_treshold"] = "设定评论是正常留言的数值上限。任何符合在前一设定与本设定之间数值的留言评论，都会被认定是正常而非垃圾留言。";
$messages["help_bayesian_filter_min_length_token"] = "在多少字符数以上才会启动贝氏过滤机制。";
$messages["help_bayesian_filter_max_length_token"] = "贝氏过滤机制可以处理的最多字符数上限。.";
$messages["help_bayesian_filter_number_significant_tokens"] = "在讯息中必须要有多少有意义的文字。";
$messages["help_bayesian_filter_spam_comments_action"] = "处理垃圾留言的方法。您可以直接清理这些垃圾留言（不会存进数据库中），或是保存这些垃圾留言，但是加上垃圾留言标示。建议当您的过滤机制在还沒有妥善建立阻挡规则时，先用后者。";
$messages["help_path_to_convert"] = "如果您选用ImageMagick产生缩图，您必须指定「convert」这个工具程序的路径。";
$messages["help_thumbnail_height"] = "缩图的最大长度。";
$messages["help_resources_folder"] = "用来存放文件中心的目录。这个目录不一定要在网页目录下。如果您不希望別人直接浏览您的文件目录，您可以把这个目录设定到其他地方。";

$messages["help_thumbnails_keep_aspect_ratio"] = "缩图是否保持原始比例。";
$messages["help_resources_enabled"] = "启用或关闭文件中心功能。";
$messages["help_thumbnail_method"] = "您用来产生缩图的后端系统。如果您要使用ImageMagick，那么您必须接着填写ImageMagick的工具程序路径。";
$messages["help_thumbnail_width"] = "缩图的最大宽度。";
$messages["external_interfaces"] = "外部界面";
$messages["security_settings"] = "系统安全设定";
$messages["bayesian_filter_settings"] = "贝氏过滤（Bayesian Filter）设定";
$messages["resources_settings"] = "文件中心设定";
$messages["help_thumbnail_format"] = "在产生预览缩图时所使用的缺省格式。如果您选择「与原始影像相同」，那么预览缩图就会储存成与原始影像相同的格式。";
$messages["edit"] = "编辑";
$messages["blocked_content_added_ok"] = "过滤內容成功新增。";
$messages["blocked_content_updated_ok"] = "过滤內容成功更新。";
$messages["help_disable_javascript_calendar"] ="日历功能可以让用户在编辑或新增文章时，选择一个日期。该功能是基于Javascript及DHTML。如果用户的浏览器不支持该功能，您可以选择将其关闭。";
$messages["edit_filtered_content"] = "编辑过滤內容";
$messages["error_updating_blocked_content"] = "在更新过滤內容时发生错误。";
$messages["audio_codec"] = "音频 Codec";
$messages["video_codec"] = "视频 Codec";
$messages["sample_rate"] = "取样率";
$messages["files"] = "文件";
$messages["created"] = "建立于";
$messages["generated"] = "产生于";
$messages["about"] = "关于本站";
$messages["menu"] = "选单";
$messages["albums"] = "文件夹";
$messages["template_file"] = "模板文件";
$messages["download"] = "下载";
$messages["error_you_have_been_blocked"] = "系统不允许执行您所下的命令。";

//
// help messages //
//

//
// translators: the following help messages have changed a little since last version, due to a few
// new features built on top of previous features
//
$messages["editArticleCategories"] = "<p>您可以在这里看到您已经建立好的文章分类列表。在您要新增文章之前，您必须要先设定好一个文章分类，每一篇文章都必须设定在某一个分类之下。在「<b>文章列表</b>」的部分是在此分类下的文章数。如果在分类下还有文章，您便不能刪除这个分类。您必须要先将文章分类底下的所有文章刪除后，才能刪除文章分类。</p><p>您可以同时刪除多个文章分类，只要先选择您要刪除的分类，然后按下「<b>刪除所选择的项目</b>」按钮即可。</p><p>「<b>在首页显示</b>」栏会告诉您这个文章分类是否会在首页出现，如果设定为是，那么这个分类就会在首页上变成一个可以点击的链接。若您要修改分类是否可以在首页显示，请点击分类名称，然后修改。</p>";

$messages["newArticleCategory"] = "<p>您可以在这里建立新的文章分类。您必须要输入新的分类的名称，在文章分类建立后，您可以将您的文章加到这个分类当中</p><p>您可以使用「<b>在首页显示本分类</b>」来设置要不要让这个分类出现在首页上，如果设定为否，那么访客只有点击该分类的链接，才能察看这个分类下的全部文章。</p>";

$messages["editArticleCategory"] = "<p>请输入您要更新的分类的新名称。或者，您可以在此调整是否要让这个分类出现在首页上。</p>";

$messages["editPost"] = "<p>如果您要编辑已发表的文章，请使用本页面所提供的功能，您可以在此修改您已经储存在数据库当中的內容。当您完成的时候，请按下「<b>更新</b>」按钮，文章就会立即更新。请注意您必须要将文章的发表状态设定为「<b>定稿</b>」，文章才会出现在首页上。如果您还沒有完成这篇文章，请将文章的出版状态设定为「<b>草稿</b>」，然后改天可以继续修改。</p><p>如果在有人对这篇文章发表评论时，您想要收到电子邮件通知，请选择下方的选项。</p>您可以在<a href=\"admin.php?op=Help&amp;helpId=newPost\">这里</a>察看另一个类似功能「发表新文章」的说明。";

$messages["blogSettings"] = "<p>您可以在这里修改您的博客网站的基本相关设定。您可以设置的选项如下：<ul><li><b>博客网站网址</b>：別人可以透过这个网址访问您的博客网站，您不能修改这个选项。</li><li><b>博客网站名称</b>：您的博客网站的基本说明。如果您使用缺省模板，那么您的博客网站名称就会出现在每一页的最顶端。</li><li><b>网站相关说明</b>：关于这个网站的更详尽说明，可以留白。</li><li><b>系统文字以及日期所使用的语言</b>：您可以从系统当中存在的语系文件中选择其一。这个语系设定可以用来切换博客网站的显示文字以及日期等项目（不过不会改变您的文章內容所使用的语言） ，您可以随时安裝新的语系文件。</li><li><b>您要在首页显示几篇文章</b>：您可以设定要在首页放多少篇文章。您设定的越多，那么別人就要花越多的时间下载您的首页浏览。设定值最小为一。</li><li><b>您要在「近期文章列表」显示几篇文章</b>：您可以设置在首页的「<b>近期文章列表</b>」中放置多少篇近期发表的文章的链接。 设定值最小为一。</li><li><b>您的博客网站所要使用的外观样式模板</b>：pLog系统可以让您用许多种不同的模板。您可以在这些系统管理员安裝好的模板中，选用您最喜欢的样式模板。</li><li><b>您放在首页文章只要显示「正文」部分，而不要显示「延伸正文」</b>：如果设定为「<b>是</b>」，那么您在首页的文章就会自动产生「阅读全文」链接，这个链接会连到该文章的静态固定网址，再显示全文的「延伸正文部分」。这个功能可以让您的首页看起来更简洁，不过，如果您的文章中有许多的HTML语法，那可能会产生问题。</li><li><b>使用所见即所得（WYSIWYG）文字编辑器</b>：如果您想要立刻看到您的编辑結果，请设定为「是」。这个功能只有在用户使用Internet Explorer 5.5或Mozilla 1.3b以上的版本时才有效果。</li><li><b>开放所有文章的评论留言权限</b>：如果设定为「是」，那么您便可以让其他用户针对您的文章发表评论留言。这个设定会套用到您的全部文章上。</li><li><b>评论留言排序</b>：如果您设定成「旧的在前」，那么留言就会从旧到新排序，如果设定成「新的在前」，则反之，留言从新到旧排序出现。</li><li><b>您的博客服务器与您所在地的时差</b>：您可以用这个设定，调整您所发表的文章的时间。这个功能在服务器主机与您分別处在不同时区时相当有用。如果您将时间差设定为「+3 小时」，那么系统就会将文章的发表时间调整成您所设定的时间。</li>
</ul></p>";

//
// translators: the ones below are already new
//
$messages["resourceCenter"] = "在资源中心中，您可以管理您的资源文件，以及将资源文件分组放置在文件夹当中，您也可以管理文件夹，並且修改文件夹与文件的相关属性。";

$messages["newResourceAlbum"] = "<p>您至少要在资源文件中心中建立一个文件夹，才可以上传文件。您可以在这里新增文件夹，然后输入文件夹的名称以及相关说明。您一定要输入文件夹的名称，相关说明的部分则可以留白。</p><p>您可以使用「<b>上层文件夹</b>」下拉选单设定这个文件夹是位在最顶层，或是放在另一个目前已经建立好的文件夹当中。</p>";

$messages["resourceAlbums"] = "<p>这里是所有的资源文件夹列表。您可以看到每个文件夹都有一些基本属性，包括文件夹名称，下层文件夹数目，可以连到文件列表的链接，以及您也可以看到这个文件夹是否对外公开。</p><p>在「<b>显示文件夹</b>」这个部分的功能，您可以察看这边的<a href=\"admin.php?op=Help&amp;helpId=editResourceAlbum\">说明</a>。</p>";

$messages["editResourceAlbum"] = "<p>您可以在这里设定资源文件夹的属性。大部分的选项都与<a href=\"admin.php?op=Help&amp;helpId=newResourceAlbum\">这里</a>的说明相同，除了多了一个 「 <b>向用户显示文件夹</b>」项目。如果您选择了这个项目，那么浏览者浏览到您的博客网站时，便可以看到这个文件夹，如果不选择，那么便不会公开。这个功能在某些用户希望保持文件隐密时相当有用。</p>";

$messages["newResource"] = "<p>您可以在这里新增文件到您的博客网站中。您可以上传各式各样的文件，而pLog对某些特殊格式的文件—例如照片、影片、压缩文件或音乐文件—会自动产生一些文件属性说明。</p>	<p>首先，您必须从硬盘中，选择您要上传的文件，然后，您可以加上关于这个文件的相关说明文字。接著请选择您要将这个文件在上传后放置在哪一个文件夹中，当一切就绪，请按下「<b>新增文件</b>」上传。</p><p>请注意，如果您要使用这个功能，那么系统管理员必须要开放文件上传功能，而系统管理员也会设定某些文件类型禁止上传，而这些设定都会出现在只有系统管理员可以看到的「<b>全站系统管理</b>」当中。</p><p>文件上传功能同时也需要服务器上有一个具有写入权限的目录。</p>";

$messages["Resources"] = "<p>您可以在这里看到所有已经上传到文件中心的文件，所有的文件都会放置在不同的文件夹当中，您可以察看文件、修改每个文件的属性、或是刪除文件。只要在选择之后，按下「<b>刪除选择的项目</b>」按钮，便可以将选择的文件刪除。</p><p>点选文件夹便可以浏览文件夹下的项目，或是按下「<b>编辑</b>」，便可进入文件夹的属性页面。点选「..」便可以回到上一层目录。点选文件名称或是预览缩图（如果有的话），您便会进入文件的属性页面，修改文件的相关属性。";

$messages["blogSecurity"] = "您可以在这里使用pLog所提供的系统安全机制。不过您在这里所做的设定只会影响到您目前所在的博客网站，不会影响到其他网站的设定。";

$messages["blogFilteredContent"] = "<p>您可以在这里看到您目前所在博客网站所设定的內容过滤规则列表。如果您想要修改其中的设置，请在选择之后，按下「<b>刪除选择的项目</b>」按钮。</p>";

$messages["newBlogFilteredContent"] = "<p>您可以在此设定內容过滤规则，阻挡用户发表您不愿意见到的评论留言。您可以设置单一的过滤关键词汇，也可以使用功能強大的正则表达式（如果您了解正则表达式的使用方法的话）。您也可以对这些內容过滤规则加上注解，好让您日后知道当初为什么设定这些规则，不过，说明栏可以留白不填。</p>";

$messages["blogBlockedHosts"] = "您可以在这里看到您的博客网站所设定的阻挡主机列表。您可以看到这些主机被阻挡的理由，还有规则的设置日期以及类別。您可以在选择项目后，按下「刪除选择的项目」按钮，刪除您先前所设定的主机阻挡规则。";

$messages["newBlogBlockedHost"] = "<p>您可以在这里阻挡某个特定的ＩＰ地址，或是整个子网，不让从这个位置来的用户浏览您的博客网站。您也可以设定成让他们可以浏览，但是不可以发表文章。请输入地址，並且做适当的设定。比方说，如果您要阻挡192.168.1.123这个位置，您便必须在填入IP地址后，並设定为「32 bits」，这么一来便可以阻挡从来自该ＩＰ的用户。如果您想要阻挡多个ＩＰ，而不只是要阻挡单一ＩＰ，例如您同时想要阻挡192.168.1.123、192.168.1.225、192.168.1.21以及192.168.1.67的话，您可以档掉整个子网。请在输入IP地址后，选择「24 bits」、「16 bits」或「8 bits」，阻挡不同范围的区段。<br/><br/><b>举例如下</b>：<br/><br/>192.168.1.123 - 32 bits：阻挡192.168.1.123这个IP<br/>192.168.1.123 - 24 bits：阻挡192.168.1下的所有IP<br/>192.168.1.123 - 16 bits：阻挡192.168下的所有IP<br/>192.168.1.123 - 8 bits：阻挡192下的所有IP<br/></p><p>「<b>阻挡类別</b>」这个下拉选单，可以让您決定如何处理被阻挡的用户，您可以让他无法浏览您的博客网站（系统会送出一个错误讯息），或是让他不能够发表文章。如果您选择后者，那么他还是可以阅读站上的文章以及评论留言。</p><p>您也可以对阻挡主机的理由稍作说明，方便您日后可以知道您当初为什么把对方档掉了。</p>";

$messages["editBlogBlockedHost"] = "您可以在这里修改主机阻挡规则。在这里可以调整的项目与<a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">这里</a>相同。";

$messages["editBlogFilteredContent"] = "您可以在这里修改內容过滤规则。在这里可以调整的项目与<a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">这里</a>相同。";

$messages["filteredContent"] = "<p>这里您可以看到系统中所有的內容过滤规则的列表，当中包括由系统管理员设置的全站规则，以及由博客网站管理员所设置的这个网站特定的规则。內容过滤项目的选项与其意义，请参见<a href=\"admin.php?op=Help&amp;helpId=blogFilteredContent\">这里</a>。";

$messages["newFilteredContent"] = "<p>您可以在这里新增评论留言內容过滤规则。这里所设置的规则将会套用到系统中的全部网站上，相关的详尽说明，请参见<a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">这里</a>。";

$messages["blockedHosts"] = "您可以在这里看到所有的系统阻挡主机列表。您可以在点选IP地址后，对阻挡规则进行相关设定。这些设定会套用到系统中的所有博客网站上，如果个別的博客网站又做了相同的主机阻挡设定，系统会忽略这些个別的设定。";

$messages["newBlockedHost"] = "您可以在此建立本站的<b>全局</b>主机阻挡规则。在
<a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">这里</a>您可以看到更详尽的说明。";

$messages["editBlockedHost"] = "本页用以显示您的阻挡主机规则列表。详细说明请见<a href=\"admin.php?op=Help&amp;helpId=newBlogBlockedHost\">这里</a>.";

$messages["editFilteredContent"] = "本页用以显示您的內容过滤规则列表。详细说明请见<a href=\"admin.php?op=Help&amp;helpId=newBlogFilteredContent\">这里</a>。";

//
// text of the post that will be added to each blog when they sign-up via the register.php script
//
$messages["register_default_category"] = "General";
$messages["register_default_article_text"] = "If you can read this, it means that your signup and registration was successful and that you can start blogging.";
$messages["register_default_article_topic"] = "Congratulations, it worked!";
?>
