<?php

	if (!defined( "PLOG_CLASS_PATH" )) {
    	define( "PLOG_CLASS_PATH", dirname(__FILE__)."/");
    }

	include_once( PLOG_CLASS_PATH."class/controller/controller.class.php" );
    include_once( PLOG_CLASS_PATH."class/net/sessioninfo.class.php" );
    include_once( PLOG_CLASS_PATH."class/net/httpvars.class.php" );

    // create our own action map
    $actionMap = Array( "Default" => "RssAction" );
    $controller = new Controller( $actionMap, "op" );

    //
    // if there is no session object, we better create one
    //
    $session = HttpVars::getSession();
	if( $session["SessionInfo"] == "" ) {
    	$session["SessionInfo"] = new SessionInfo();
        HttpVars::setSession( $session );
    }

    // and call the controller
    $controller->process( HttpVars::getRequest());
?>
